Debian Bug report logs - #616011
libreoffice-wiki-publisher: Export filter cannot be found

version graph

Package: libreoffice-wiki-publisher; Maintainer for libreoffice-wiki-publisher is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for libreoffice-wiki-publisher is src:libreoffice.

Reported by: Pascal Giard <evilynux@gmail.com>

Date: Tue, 1 Mar 2011 20:03:01 UTC

Severity: grave

Tags: patch, unreproducible

Found in versions libreoffice/1:3.4.5-2, libreoffice/1:3.3.1-1

Fixed in versions libreoffice/1:3.5.0~rc3-1, libreoffice/1:3.4.5-3

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Tue, 01 Mar 2011 20:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 01 Mar 2011 20:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libreoffice-wiki-publisher: Export filter cannot be found
Date: Tue, 1 Mar 2011 19:58:49 +0000
Package: libreoffice-wiki-publisher
Version: 1.1.1+LibO3.3.1-1
Justification: renders package unusable
Severity: grave

Trying to export a document to a MediaWiki server results in an error:
The MediaWiki export filter cannot be found. Choose 'Tools-XML Filter Settings'
to install the filter, or use the setup to install the component.

Looking into Tools/Tools-XML Filter reveals that, indeed, there is no MediaWiki
export filter to be found.

Cheers,

-Pascal

-- Package-specific info:

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.37-1-686 (SMP w/1 CPU core)
Locale: LANG=fr_CA, LC_CTYPE=fr_CA (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages libreoffice-wiki-publisher depends on:
ii  default-jre [java5-runtime] 1:1.6-40     Standard Java or Java compatible R
ii  gcj-4.4-jre [java5-runtime] 4.4.5-9      Java runtime environment using GIJ
ii  gcj-jre [java5-runtime]     4:4.4.5-2    Java runtime environment using GIJ
ii  libcommons-codec-java       1.4-2        encoder and decoders such as Base6
ii  libcommons-httpclient-java  3.1-9        A Java(TM) library for creating HT
ii  libcommons-lang-java        2.4-4        Extension of the java.lang package
ii  libcommons-logging-java     1.1.1-8      commmon wrapper interface for seve
ii  libreoffice-core            1:3.3.1-1    office productivity suite -- arch-
ii  openjdk-6-jre [java5-runtim 6b18-1.8.5-1 OpenJDK Java runtime, using Hotspo
ii  sun-java6-jre [java5-runtim 6.24-1       Sun Java(TM) Runtime Environment (

Versions of packages libreoffice-wiki-publisher recommends:
ii  liblucene2-java              2.9.3+ds1-1 Full-text search engine library fo

Versions of packages libreoffice-wiki-publisher suggests:
pn  mediawiki                     <none>     (no description available)

-- no debconf information

-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Tue, 01 Mar 2011 21:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 01 Mar 2011 21:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Tue, 1 Mar 2011 22:08:18 +0100
tag 616011 + moreinfo
thanks

Hi,

On Tue, Mar 01, 2011 at 07:58:49PM +0000, Pascal Giard wrote:
> Trying to export a document to a MediaWiki server results in an error:
> The MediaWiki export filter cannot be found. Choose 'Tools-XML Filter Settings'
> to install the filter, or use the setup to install the component.
> 
> Looking into Tools/Tools-XML Filter reveals that, indeed, there is no MediaWiki
> export filter to be found.

That's new to me, then again I don't have a mediawiki I can publish to
anyways.

OK, I can imagine two (or maybe both are the cause together) causes of this.
I guess that there's just a dependency missing.
1. libreoffice-java-common (anyone needing Java stuff in OOo needs this anyway)
2. libreoffce-filter-mobiledev (Mobile Devices Filters, shouldn't influence
   Wiki PUblisher, more or it's optional anyway)

I bet you don't have libreoffice-java-common installed. (Which would make
this bug not "grave" but "serious" anymore for the missing dependency)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Added tag(s) moreinfo. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Tue, 01 Mar 2011 21:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Tue, 01 Mar 2011 21:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 01 Mar 2011 21:30:05 GMT) Full text and rfc822 format available.

Message #17 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Tue, 1 Mar 2011 21:25:58 +0000
On Tue, Mar 1, 2011 at 9:08 PM, Rene Engelhard <rene@debian.org> wrote:
> tag 616011 + moreinfo
> thanks
>
> Hi,
>
> On Tue, Mar 01, 2011 at 07:58:49PM +0000, Pascal Giard wrote:
>> Trying to export a document to a MediaWiki server results in an error:
>> The MediaWiki export filter cannot be found. Choose 'Tools-XML Filter Settings'
>> to install the filter, or use the setup to install the component.
>>
>> Looking into Tools/Tools-XML Filter reveals that, indeed, there is no MediaWiki
>> export filter to be found.
>
> That's new to me, then again I don't have a mediawiki I can publish to
> anyways.
>
> OK, I can imagine two (or maybe both are the cause together) causes of this.
> I guess that there's just a dependency missing.
> 1. libreoffice-java-common (anyone needing Java stuff in OOo needs this anyway)
> 2. libreoffce-filter-mobiledev (Mobile Devices Filters, shouldn't influence
>   Wiki PUblisher, more or it's optional anyway)
>
> I bet you don't have libreoffice-java-common installed. (Which would make
> this bug not "grave" but "serious" anymore for the missing dependency)

Hello Rene,
 thanks for the quick reply!

Unfortunately, both are installed...

FWIW, libreoffice-filter-binfilter is also installed.

Also note that for raising that error, you don't need to connect to
any mediawiki server.
Simply selecting "Send/To MediaWiki..." will raise the error.

And while the filter is indeed not shown in "Tools/XML Filter
Settings", the extension is correctly shown in the Extension Manager.
So it seems it's partially integrated...

On a final note, this does sound as grave to me as I have the
dependencies you mentioned and I'm unable to use this package...
In any case, my objective is to get this to work, not to get into an
argument ;-)

Any other idea is welcome...

Regards,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Tue, 01 Mar 2011 23:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 01 Mar 2011 23:21:03 GMT) Full text and rfc822 format available.

Message #22 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Wed, 2 Mar 2011 00:16:08 +0100
tag 616011 + unreproducible
thanks

Hi,

On Tue, Mar 01, 2011 at 09:25:58PM +0000, Pascal Giard wrote:
> Also note that for raising that error, you don't need to connect to
> any mediawiki server.
> Simply selecting "Send/To MediaWiki..." will raise the error.

Mmh, OK.

Then it's unreproducible here. When I create a new doc and do
"Send/To MediaWiki..." I get a dialog box.

> On a final note, this does sound as grave to me as I have the
> dependencies you mentioned and I'm unable to use this package...
> In any case, my objective is to get this to work, not to get into an
> argument ;-)

You should read what I write again. I said that it's only "serious" if
it was a dependency issue. Which you just said isn't.
(In any case the dependency is missing.)

> Any other idea is welcome...

Uptodaate sid? Version mismatch?

And:

> ii  openjdk-6-jre [java5-runtim 6b18-1.8.5-1 OpenJDK Java runtime, using Hotspo
> ii  sun-java6-jre [java5-runtim 6.24-1       Sun Java(TM) Runtime Environment (

Just out of curiosity: what of those is set in the options? There already have
been reports of brokeness with 23 (in an other area) and 24..

I "of course" tried with OpenJDK

Grüße/Regards,

René




Added tag(s) unreproducible. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Tue, 01 Mar 2011 23:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 02 Mar 2011 00:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 02 Mar 2011 00:03:07 GMT) Full text and rfc822 format available.

Message #29 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Wed, 2 Mar 2011 00:56:45 +0100
Hi again,

On Wed, Mar 02, 2011 at 12:16:08AM +0100, Rene Engelhard wrote:
> > ii  openjdk-6-jre [java5-runtim 6b18-1.8.5-1 OpenJDK Java runtime, using Hotspo
> > ii  sun-java6-jre [java5-runtim 6.24-1       Sun Java(TM) Runtime Environment (
> 
> Just out of curiosity: what of those is set in the options? There already have
> been reports of brokeness with 23 (in an other area) and 24..
> 
> I "of course" tried with OpenJDK

That said, works also for me with sun-java6-jre.

Grüße/Regards,

René




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 02 Mar 2011 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 02 Mar 2011 02:09:03 GMT) Full text and rfc822 format available.

Message #34 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Wed, 2 Mar 2011 02:04:17 +0000
On Tue, Mar 1, 2011 at 11:16 PM, Rene Engelhard <rene@debian.org> wrote:
> tag 616011 + unreproducible
> thanks
>
> Hi,
>
> On Tue, Mar 01, 2011 at 09:25:58PM +0000, Pascal Giard wrote:
>> Also note that for raising that error, you don't need to connect to
>> any mediawiki server.
>> Simply selecting "Send/To MediaWiki..." will raise the error.
>
> Mmh, OK.
>
> Then it's unreproducible here. When I create a new doc and do
> "Send/To MediaWiki..." I get a dialog box.

It's also unreproducible on my laptop. Hmmm...

> Uptodaate sid? Version mismatch?

Up to date: yes, as of today.
Version mismatch... I highly doubt it, I no longer have any
experimental package installed on that box.

> And:
>
>> ii  openjdk-6-jre [java5-runtim 6b18-1.8.5-1 OpenJDK Java runtime, using Hotspo
>> ii  sun-java6-jre [java5-runtim 6.24-1       Sun Java(TM) Runtime Environment (
>
> Just out of curiosity: what of those is set in the options? There already have
> been reports of brokeness with 23 (in an other area) and 24..
>
> I "of course" tried with OpenJDK

I've tried both. I use update-alternatives to switch between the two.

Now I wonder where something fails on my desktop at work.
It must be something minor.

Although my issue is not fixed on my desktop at work, I'd be very
grateful if you could help tracking down the issue.

As the filter is not in the list, the first thing that comes to my
mind is: how does the XML filter get updated?
As soon as I get back to work (on Thursday), I'll try the obvious i.e.
reinstall the package and make sure libreoffice is restarted.
(I doubt the latter is the issue as the command appeared in the menu
(Send/To MediaWiki...) and in the Extension Manager but since I don't
understand the mechanism involved...)

Thanks,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 02 Mar 2011 15:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 02 Mar 2011 15:15:03 GMT) Full text and rfc822 format available.

Message #39 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Wed, 2 Mar 2011 16:10:26 +0100
Hi,

On Wed, Mar 02, 2011 at 02:04:17AM +0000, Pascal Giard wrote:
> As soon as I get back to work (on Thursday), I'll try the obvious i.e.
> reinstall the package and make sure libreoffice is restarted.
> (I doubt the latter is the issue as the command appeared in the menu
> (Send/To MediaWiki...) and in the Extension Manager but since I don't
> understand the mechanism involved...)

Please don't tell me you did intrusive changes like a complete LibO package
upgrade while LibO was running? (Extension registration should be ok if
done via unopkg, but I don't think it will work with the new "preregistered"
way)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 02 Mar 2011 15:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 02 Mar 2011 15:51:02 GMT) Full text and rfc822 format available.

Message #44 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Wed, 2 Mar 2011 15:48:48 +0000
On Wed, Mar 2, 2011 at 3:10 PM, Rene Engelhard <rene@debian.org> wrote:
> Hi,
>
> On Wed, Mar 02, 2011 at 02:04:17AM +0000, Pascal Giard wrote:
>> As soon as I get back to work (on Thursday), I'll try the obvious i.e.
>> reinstall the package and make sure libreoffice is restarted.
>> (I doubt the latter is the issue as the command appeared in the menu
>> (Send/To MediaWiki...) and in the Extension Manager but since I don't
>> understand the mechanism involved...)
>
> Please don't tell me you did intrusive changes like a complete LibO package
> upgrade while LibO was running? (Extension registration should be ok if
> done via unopkg, but I don't think it will work with the new "preregistered"
> way)

It's a possibility; I can not rule that out.
If I understand correctly, doing a reinstall on all installed
libreoffice packages should fix things?

Cheers,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 02 Mar 2011 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 02 Mar 2011 15:54:03 GMT) Full text and rfc822 format available.

Message #49 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Wed, 2 Mar 2011 16:48:25 +0100
Hi,

On Wed, Mar 02, 2011 at 03:48:48PM +0000, Pascal Giard wrote:
> It's a possibility; I can not rule that out.
> If I understand correctly, doing a reinstall on all installed
> libreoffice packages should fix things?

I don't know. Worth a try, though.

Grüße/Regards,

René




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Thu, 03 Mar 2011 15:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 03 Mar 2011 15:30:04 GMT) Full text and rfc822 format available.

Message #54 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Thu, 3 Mar 2011 15:26:25 +0000
Hello René,

On Wed, Mar 2, 2011 at 3:48 PM, Rene Engelhard <rene@debian.org> wrote:
> Hi,
>
> On Wed, Mar 02, 2011 at 03:48:48PM +0000, Pascal Giard wrote:
>> It's a possibility; I can not rule that out.
>> If I understand correctly, doing a reinstall on all installed
>> libreoffice packages should fix things?
>
> I don't know. Worth a try, though.

Ok, I've tried different things w/o success, most notably:

1) Deleted ~/.libreoffice, ~/.openoffice.org2 ~/.oppenoffice.org

2) Removing everything related to libreoffice (I don't have any
openoffice.org package) and reinstalling the wanted features:
apt-get remove libreoffice*
apt-get install libreoffice-wiki-publisher libreoffice-writer

Interestingly, libreoffice-common-java and
libreoffice-filter-binfilter are correctly installed so while
libreoffice-wiki-publisher does not depend on it, something else
required does.
However, doing things this way, libreoffice-wiki-publisher got
installed before python-uno and thus I don't see it getting registered
(missing predepend there?).

3) Reinstalling libreoffice-wiki-publisher alone; gets registered.

Unfortunately, while the extension can be found in the manager (unopkg
gui), the filter still is not found. I don't get it...

How do filters get in there? Is it through unopkg?
When I say that it gets registered, I mean that I see the following
(some blank lines removed):
------------
Synchronizing repository for shared extensions
 Synchronizing repository for bundled extensions

  Enabling: Wiki Publisher
   Enabling: help
   Enabling: WikiExtension.xcs
   Enabling: WikiEditor
   Enabling: mediawiki.jar
   Enabling: Addons.xcu
   Enabling: ProtocolHandler.xcu
   Enabling: WikiExtension.xcu
   Enabling: OptionsDialog.xcu
   Enabling: Filter.xcu
   Enabling: Types.xcu
   Enabling: Paths.xcu

unopkg done.
----------------

More ideas?

Regards,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Thu, 03 Mar 2011 16:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 03 Mar 2011 16:03:04 GMT) Full text and rfc822 format available.

Message #59 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Thu, 3 Mar 2011 16:57:23 +0100
Hi,

On Thu, Mar 03, 2011 at 03:26:25PM +0000, Pascal Giard wrote:
> However, doing things this way, libreoffice-wiki-publisher got
> installed before python-uno and thus I don't see it getting registered
> (missing predepend there?).

A Java thing doesn't need the python API bindings.

(And no, that there is no pre-depends is correct and a feature, the registraton
happens later, see below)

> How do filters get in there? Is it through unopkg?

By registering the extension, yes..

> When I say that it gets registered, I mean that I see the following
> (some blank lines removed):
> ------------
> Synchronizing repository for shared extensions
>  Synchronizing repository for bundled extensions
> 
>   Enabling: Wiki Publisher
>    Enabling: help
>    Enabling: WikiExtension.xcs
>    Enabling: WikiEditor
>    Enabling: mediawiki.jar
>    Enabling: Addons.xcu
>    Enabling: ProtocolHandler.xcu
>    Enabling: WikiExtension.xcu
>    Enabling: OptionsDialog.xcu
>    Enabling: Filter.xcu
>    Enabling: Types.xcu
>    Enabling: Paths.xcu
> 
> unopkg done.
> ----------------

... here.


> More ideas?

No. Except maybe a somewhat broken extension registry..

Grüße/Regards,

René




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Thu, 03 Mar 2011 16:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 03 Mar 2011 16:45:05 GMT) Full text and rfc822 format available.

Message #64 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Thu, 3 Mar 2011 16:41:45 +0000
Hi René,

On Thu, Mar 3, 2011 at 3:57 PM, Rene Engelhard <rene@debian.org> wrote:
[...]
> On Thu, Mar 03, 2011 at 03:26:25PM +0000, Pascal Giard wrote:
[...]
>> More ideas?
>
> No. Except maybe a somewhat broken extension registry..

Hmmm... If you are talking about the registry in ~/.libreoffice, I've
deleted it completely before reinstalling libreoffice.
I've also tried with a different user, w/o success.

And after removal, /usr/lib/libreoffice no longer exist.
There isn't any /usr/lib/openoffice.org either.

I can't find anything else with locate (up to date DB)...
Are there other files hidden somewhere?

In any case, is the registery human readable?

Regards,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Mon, 07 Mar 2011 00:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Mon, 07 Mar 2011 00:12:06 GMT) Full text and rfc822 format available.

Message #69 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Mon, 7 Mar 2011 01:05:45 +0100
Hi,

On Thu, Mar 03, 2011 at 04:41:45PM +0000, Pascal Giard wrote:
> On Thu, Mar 3, 2011 at 3:57 PM, Rene Engelhard <rene@debian.org> wrote:
> [...]
> > On Thu, Mar 03, 2011 at 03:26:25PM +0000, Pascal Giard wrote:
> [...]
> >> More ideas?
> >
> > No. Except maybe a somewhat broken extension registry..
> 
> Hmmm... If you are talking about the registry in ~/.libreoffice, I've
> deleted it completely before reinstalling libreoffice.
> I've also tried with a different user, w/o success.
> 
> And after removal, /usr/lib/libreoffice no longer exist.
> There isn't any /usr/lib/openoffice.org either.

Not everything is in /usr. What I had in mind was:

(sid)root@frodo:/usr/lib/libreoffice/share# ls -l
insgesamt 24
drwxr-xr-x  2 root root 4096  3. Mär 00:31 config
drwxr-xr-x 14 root root 4096  3. Mär 00:31 extensions
drwxr-xr-x  2 root root 4096 22. Jan 22:33 prereg
drwxr-xr-x  2 root root 4096  3. Mär 00:31 registry
drwxr-xr-x  2 root root 4096 22. Jan 22:33 uno_packages
drwxr-xr-x  2 root root 4096  3. Mär 00:33 xdg
(sid)root@frodo:/usr/lib/libreoffice/share# cd prereg/
(sid)root@frodo:/usr/lib/libreoffice/share/prereg# ls
bundled
(sid)root@frodo:/usr/lib/libreoffice/share/prereg# ls -l
insgesamt 0
lrwxrwxrwx 1 root root 41 22. Jan 22:33 bundled -> /var/lib/libreoffice/share/prereg/bundled
(sid)root@frodo:/usr/lib/libreoffice/share/prereg# cd bundled
(sid)root@frodo:/usr/lib/libreoffice/share/prereg/bundled# ls
extensions.db  lastsynchronized  registry

this. /var/lib/libreoffice/share/prereg/bundled contains the "pre-registerd"
extensions (what unopkg sync does)

> Are there other files hidden somewhere?

All over the fs, actually. Not everything is in /usr/lib/libreoffice :-)

> In any case, is the registery human readable?

Depends. If you mean the actual db? No. If you mean the registered files and
their structure? Yes. (Run a tree in /var/lib/libreoffice/share/prereg/bundled
and you'll see)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Mon, 07 Mar 2011 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Mon, 07 Mar 2011 15:12:04 GMT) Full text and rfc822 format available.

Message #74 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Mon, 7 Mar 2011 15:09:45 +0000
Hi René,

On Mon, Mar 7, 2011 at 12:05 AM, Rene Engelhard <rene@debian.org> wrote:
> Hi,
>
> On Thu, Mar 03, 2011 at 04:41:45PM +0000, Pascal Giard wrote:
>> On Thu, Mar 3, 2011 at 3:57 PM, Rene Engelhard <rene@debian.org> wrote:
>> [...]
>> > On Thu, Mar 03, 2011 at 03:26:25PM +0000, Pascal Giard wrote:
>> [...]
>> >> More ideas?
>> >
>> > No. Except maybe a somewhat broken extension registry..
>>
>> Hmmm... If you are talking about the registry in ~/.libreoffice, I've
>> deleted it completely before reinstalling libreoffice.
>> I've also tried with a different user, w/o success.
>>
>> And after removal, /usr/lib/libreoffice no longer exist.
>> There isn't any /usr/lib/openoffice.org either.
>
> Not everything is in /usr. What I had in mind was:
>
> (sid)root@frodo:/usr/lib/libreoffice/share# ls -l
> insgesamt 24
> drwxr-xr-x  2 root root 4096  3. Mär 00:31 config
> drwxr-xr-x 14 root root 4096  3. Mär 00:31 extensions
> drwxr-xr-x  2 root root 4096 22. Jan 22:33 prereg
> drwxr-xr-x  2 root root 4096  3. Mär 00:31 registry
> drwxr-xr-x  2 root root 4096 22. Jan 22:33 uno_packages
> drwxr-xr-x  2 root root 4096  3. Mär 00:33 xdg
> (sid)root@frodo:/usr/lib/libreoffice/share# cd prereg/
> (sid)root@frodo:/usr/lib/libreoffice/share/prereg# ls
> bundled
> (sid)root@frodo:/usr/lib/libreoffice/share/prereg# ls -l
> insgesamt 0
> lrwxrwxrwx 1 root root 41 22. Jan 22:33 bundled -> /var/lib/libreoffice/share/prereg/bundled
> (sid)root@frodo:/usr/lib/libreoffice/share/prereg# cd bundled
> (sid)root@frodo:/usr/lib/libreoffice/share/prereg/bundled# ls
> extensions.db  lastsynchronized  registry
>
> this. /var/lib/libreoffice/share/prereg/bundled contains the "pre-registerd"
> extensions (what unopkg sync does)
>
>> Are there other files hidden somewhere?
>
> All over the fs, actually. Not everything is in /usr/lib/libreoffice :-)

I expressed myself wrong.
I should have said: "are there files somewhere still hidden after a purge?"

>> In any case, is the registery human readable?
>
> Depends. If you mean the actual db? No. If you mean the registered files and
> their structure? Yes. (Run a tree in /var/lib/libreoffice/share/prereg/bundled
> and you'll see)

After a purge, /var/lib/libreoffice is not there.
Therefore, I would assume that it's not corrupted.

Reinstall it shows that this file contains the expected MediaWiki filter:
/var/lib/libreoffice/share/prereg/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/ng1sQ6_/Filter.xcu

And that file is listed in
/var/lib/libreoffice/share/prereg/bundled/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml
However, it's still not shown in "Tools/XML Filter Settings...".

What can go wrong here?

Is there a sort of "verbose" or "debug" mode?
"soffice.bin -help" does not show any... :-(

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Thu, 24 Mar 2011 15:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 24 Mar 2011 15:12:03 GMT) Full text and rfc822 format available.

Message #79 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: libreoffice-wiki-publisher: Export filter cannot be found
Date: Thu, 24 Mar 2011 11:07:58 -0400
Hi René,
 FWIW, the issue is still present in 1:3.3.2-1 (only at work).

Cheers,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Thu, 02 Feb 2012 15:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Dirson <dirson@bertin.fr>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 02 Feb 2012 15:42:04 GMT) Full text and rfc822 format available.

Message #84 received at 616011@bugs.debian.org (full text, mbox):

From: Yann Dirson <dirson@bertin.fr>
To: 616011@bugs.debian.org, 616011-submitter@bugs.debian.org, control@bugs.debian.org
Subject: Bug#616011: no mediawiki exporter
Date: Thu, 02 Feb 2012 16:30:55 +0100
found 616011 1.1.1+LibO3.4.5-2
tags 616011 + patch
thanks

On current wheezy, I get the same problem: the exporter is not listed, and attempting
to use the "send to" feature yields the same result as OP.

How are exporters supposed to be registered ?  Can we manually request a re-registration
of that exporter, possibly with verbose traces ?

Since the last time this worked on this machine (that was last september, and I did not attempt
to use it since then), the following upgrades were done according to aptitude logs:

[UPGRADE] libreoffice 1:3.3.3-4+b1 -> 1:3.4.3-1
[UPGRADE] libreoffice-wiki-publisher 1.1.1+LibO3.3.3-4 -> 1.1.1+LibO3.4.3-1

[UPGRADE] libreoffice 1:3.4.3-1 -> 1:3.4.3-3
[UPGRADE] libreoffice-wiki-publisher 1.1.1+LibO3.4.3-1 -> 1.1.1+LibO3.4.3-3


I get the problem with sun jre 1.6.0_26 and (openjdk from testing but listed as sun) _24, the
previous success was probably with another version,
since no jre was selected any more (this mechanism *does* suck, btw).  Switching to "FSF 1.5.0"
(for which there are two identical lines in the dialog...) results in the "send to mediawiki"
turning to non-selectable after restart.


Since it used to work for me with 3.3.3 and problems have been reported with previous
versions, I don't believe that downgrading would be of any help.

René wrote:
>Please don't tell me you did intrusive changes like a complete LibO package
>upgrade while LibO was running? (Extension registration should be ok if
>done via unopkg, but I don't think it will work with the new "preregistered"
>way)

Err... are you saying that no LibO or OOo program should be running during the upgrade
or there is any risk of getting broken in ways noone imagines ?  That would sound pretty
broken, and a bold warning should be displayed from preinst, should that be the case.

That said, I regularly launch upgrades while I'm continuing to work, and it surely occured
that LibO got upgrade while it was running.  Now what can be done to recover if that was
the source of the breakage ?


Looking at the various installed filters .xcu files, it looks like this one is the only one
using <<oor:op="fuse">>, other (writer2latex, pdfimport) rather use <<oor:op="replace">>.

Now I tried to replace "fuse" with "replace" for a test, and reregistering the thing:

mv /usr/lib/libreoffice/share/extensions/wiki-publisher /
/var/lib/dpkg/info/libreoffice-common.postinst triggered /usr/lib/libreoffice/share/extensions
mv /wiki-publisher/ /usr/lib/libreoffice/share/extensions/
$EDITOR /usr/lib/libreoffice/share/extensions/wiki-publisher/Filter.xcu
/var/lib/dpkg/info/libreoffice-common.postinst triggered /usr/lib/libreoffice/share/extensions

... and guess what ?  it just worked :)
Now the export filter is selectable in the export dialog, and "send to" finds it as well...

So one question remains, what was this "fuse" supposed to do ?
-- 
Yann Dirson - Bertin Technologies




Bug Marked as found in versions libreoffice/1:3.4.5-2. Request was from Yann Dirson <dirson@bertin.fr> to control@bugs.debian.org. (Thu, 02 Feb 2012 15:42:07 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Yann Dirson <dirson@bertin.fr> to control@bugs.debian.org. (Thu, 02 Feb 2012 15:42:08 GMT) Full text and rfc822 format available.

Message sent on to Pascal Giard <evilynux@gmail.com>:
Bug#616011. (Thu, 02 Feb 2012 15:42:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Fri, 03 Feb 2012 10:03:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Rene Engelhard" <rene.engelhard@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Fri, 03 Feb 2012 10:03:33 GMT) Full text and rfc822 format available.

Message #96 received at 616011@bugs.debian.org (full text, mbox):

From: "Rene Engelhard" <rene.engelhard@gmx.de>
To: Yann Dirson <dirson@bertin.fr>, 616011@bugs.debian.org, 616011-submitter@bugs.debian.org
Subject: Re: Bug#616011: no mediawiki exporter
Date: Fri, 03 Feb 2012 10:59:52 +0100
Hi,

> How are exporters supposed to be registered ?  Can we manually request a
> re-registration
> of that exporter, possibly with verbose traces ?

Only what unopkg sync does... (which is what the trigger does) afaik.

> broken, and a bold warning should be displayed from preinst, should that
> be the case.

Had that once when we called unopkg add and that would fail when OOo was there. Since then it's gone, and no, I don't want this mess back.

> Looking at the various installed filters .xcu files, it looks like this
> one is the only one
> using <<oor:op="fuse">>, other (writer2latex, pdfimport) rather use
> <<oor:op="replace">>.

Good catch.

> mv /usr/lib/libreoffice/share/extensions/wiki-publisher /
> /var/lib/dpkg/info/libreoffice-common.postinst triggered
> /usr/lib/libreoffice/share/extensions
> mv /wiki-publisher/ /usr/lib/libreoffice/share/extensions/
> $EDITOR /usr/lib/libreoffice/share/extensions/wiki-publisher/Filter.xcu
> /var/lib/dpkg/info/libreoffice-common.postinst triggered
> /usr/lib/libreoffice/share/extensions
> 
> ... and guess what ?  it just worked :)

Whee.

> Now the export filter is selectable in the export dialog, and "send to"
> finds it as well...
> 
> So one question remains, what was this "fuse" supposed to do ?

Honestly, I need to google that up myself...

Regards,

Rene




Message sent on to Pascal Giard <evilynux@gmail.com>:
Bug#616011. (Fri, 03 Feb 2012 10:03:38 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Fri, 03 Feb 2012 10:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Rene Engelhard" <rene.engelhard@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Fri, 03 Feb 2012 10:24:17 GMT) Full text and rfc822 format available.

Message #104 received at 616011@bugs.debian.org (full text, mbox):

From: "Rene Engelhard" <rene.engelhard@gmx.de>
To: Yann Dirson <dirson@bertin.fr>, 616011@bugs.debian.org
Subject: Re: Bug#616011: no mediawiki exporter
Date: Fri, 03 Feb 2012 11:21:45 +0100
Hi,

> Now I tried to replace "fuse" with "replace" for a test, and reregistering
> the thing:
> 
> mv /usr/lib/libreoffice/share/extensions/wiki-publisher /
> /var/lib/dpkg/info/libreoffice-common.postinst triggered
> /usr/lib/libreoffice/share/extensions
> mv /wiki-publisher/ /usr/lib/libreoffice/share/extensions/
> $EDITOR /usr/lib/libreoffice/share/extensions/wiki-publisher/Filter.xcu
> /var/lib/dpkg/info/libreoffice-common.postinst triggered
> /usr/lib/libreoffice/share/extensions
> 
> ... and guess what ?  it just worked :)
> Now the export filter is selectable in the export dialog, and "send to"
> finds it as well...
> 
> So one question remains, what was this "fuse" supposed to do ?

11:01 < _rene__> sberg: what is the difference between oor:op="fuse" and 
                 oor:op="replace"? (cf. http://bugs.debian.org/616011)
[...]
11:10 <@sberg> _rene__, see 
<http://web.archive.org/web/20101103025920/http://util.openoffice.org/common/configuration/oor-document-format.html>
11:11 < _rene__> thanks

--- snip ---
Operation 'replace':
This operation can only be applied to dynamic elements, i.e. sub-nodes of a set or dynamic properties added to extensible nodes. It indicates that a corresponding element from the default tree, if present, should be ignored. Instead the element should be constructed as if the current layer were the first after the schema. Thus replace nodes are only combined with settings from the component schema. A replaced node in a set is based on a template and contains only modifications relative to the default tree fragment created from the template. During the merge process a corresponding node in the default tree is discarded, a new tree is created from the template and the contents of the update node is applied to this clean tree.

The replace operation does not require that a corresponding node to be replaced is available. It also must be used to add a new node to a set or extensible node. Thus the real meaning of the operation is “add or replace”. Dynamic properties can only be added once and are then considered mandatory, so during layer merging the replace operation always means “add” for them,

Operation ‘fuse’ (introduced in OOo 2.0.2):
This operation has a meaning of “modify or replace.” It has the same effect as modify (“merge with existing data”) if the element already exists, but it has the effect of replace (“add, possibly based on template”) if the element does not yet exist.
--- snip ---

Whatever that wants to say us ;-) "modify" if the element already exists sounds like what we want, but if "replace" works and "fuse" not I'd change that ;-)

Regards,

Rene




Added tag(s) pending. Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Fri, 03 Feb 2012 23:39:03 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Sat, 04 Feb 2012 18:51:08 GMT) Full text and rfc822 format available.

Notification sent to Pascal Giard <evilynux@gmail.com>:
Bug acknowledged by developer. (Sat, 04 Feb 2012 18:51:09 GMT) Full text and rfc822 format available.

Message #111 received at 616011-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 616011-close@bugs.debian.org
Subject: Bug#616011: fixed in libreoffice 1:3.5.0~rc3-1
Date: Sat, 04 Feb 2012 18:48:33 +0000
Source: libreoffice
Source-Version: 1:3.5.0~rc3-1

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive:

fonts-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/fonts-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
libreoffice-base-core_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-base-core_3.5.0~rc3-1_amd64.deb
libreoffice-base_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-base_3.5.0~rc3-1_amd64.deb
libreoffice-calc_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-calc_3.5.0~rc3-1_amd64.deb
libreoffice-common_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-common_3.5.0~rc3-1_all.deb
libreoffice-core_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-core_3.5.0~rc3-1_amd64.deb
libreoffice-dbg_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-dbg_3.5.0~rc3-1_amd64.deb
libreoffice-dev-doc_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-dev-doc_3.5.0~rc3-1_all.deb
libreoffice-dev_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-dev_3.5.0~rc3-1_amd64.deb
libreoffice-draw_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-draw_3.5.0~rc3-1_amd64.deb
libreoffice-emailmerge_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-emailmerge_3.5.0~rc3-1_all.deb
libreoffice-evolution_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-evolution_3.5.0~rc3-1_amd64.deb
libreoffice-filter-binfilter_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.5.0~rc3-1_amd64.deb
libreoffice-filter-mobiledev_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-filter-mobiledev_3.5.0~rc3-1_all.deb
libreoffice-gnome_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-gnome_3.5.0~rc3-1_amd64.deb
libreoffice-gtk3_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk3_3.5.0~rc3-1_amd64.deb
libreoffice-gtk_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk_3.5.0~rc3-1_amd64.deb
libreoffice-help-ca_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ca_3.5.0~rc3-1_all.deb
libreoffice-help-cs_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-cs_3.5.0~rc3-1_all.deb
libreoffice-help-da_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-da_3.5.0~rc3-1_all.deb
libreoffice-help-de_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-de_3.5.0~rc3-1_all.deb
libreoffice-help-dz_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-dz_3.5.0~rc3-1_all.deb
libreoffice-help-el_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-el_3.5.0~rc3-1_all.deb
libreoffice-help-en-gb_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-en-gb_3.5.0~rc3-1_all.deb
libreoffice-help-en-us_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-en-us_3.5.0~rc3-1_all.deb
libreoffice-help-es_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-es_3.5.0~rc3-1_all.deb
libreoffice-help-et_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-et_3.5.0~rc3-1_all.deb
libreoffice-help-eu_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-eu_3.5.0~rc3-1_all.deb
libreoffice-help-fi_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-fi_3.5.0~rc3-1_all.deb
libreoffice-help-fr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-fr_3.5.0~rc3-1_all.deb
libreoffice-help-gl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-gl_3.5.0~rc3-1_all.deb
libreoffice-help-hi_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-hi_3.5.0~rc3-1_all.deb
libreoffice-help-hu_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-hu_3.5.0~rc3-1_all.deb
libreoffice-help-it_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-it_3.5.0~rc3-1_all.deb
libreoffice-help-ja_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ja_3.5.0~rc3-1_all.deb
libreoffice-help-km_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-km_3.5.0~rc3-1_all.deb
libreoffice-help-ko_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ko_3.5.0~rc3-1_all.deb
libreoffice-help-nl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-nl_3.5.0~rc3-1_all.deb
libreoffice-help-om_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-om_3.5.0~rc3-1_all.deb
libreoffice-help-pl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-pl_3.5.0~rc3-1_all.deb
libreoffice-help-pt-br_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-pt-br_3.5.0~rc3-1_all.deb
libreoffice-help-pt_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-pt_3.5.0~rc3-1_all.deb
libreoffice-help-ru_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-ru_3.5.0~rc3-1_all.deb
libreoffice-help-sk_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-sk_3.5.0~rc3-1_all.deb
libreoffice-help-sl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-sl_3.5.0~rc3-1_all.deb
libreoffice-help-sv_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-sv_3.5.0~rc3-1_all.deb
libreoffice-help-zh-cn_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-cn_3.5.0~rc3-1_all.deb
libreoffice-help-zh-tw_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-tw_3.5.0~rc3-1_all.deb
libreoffice-impress_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-impress_3.5.0~rc3-1_amd64.deb
libreoffice-java-common_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-java-common_3.5.0~rc3-1_all.deb
libreoffice-kde_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-kde_3.5.0~rc3-1_amd64.deb
libreoffice-l10n-af_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-af_3.5.0~rc3-1_all.deb
libreoffice-l10n-ar_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ar_3.5.0~rc3-1_all.deb
libreoffice-l10n-as_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-as_3.5.0~rc3-1_all.deb
libreoffice-l10n-ast_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ast_3.5.0~rc3-1_all.deb
libreoffice-l10n-be_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-be_3.5.0~rc3-1_all.deb
libreoffice-l10n-bg_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bg_3.5.0~rc3-1_all.deb
libreoffice-l10n-bn_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bn_3.5.0~rc3-1_all.deb
libreoffice-l10n-br_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-br_3.5.0~rc3-1_all.deb
libreoffice-l10n-bs_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bs_3.5.0~rc3-1_all.deb
libreoffice-l10n-ca_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ca_3.5.0~rc3-1_all.deb
libreoffice-l10n-cs_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cs_3.5.0~rc3-1_all.deb
libreoffice-l10n-cy_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cy_3.5.0~rc3-1_all.deb
libreoffice-l10n-da_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-da_3.5.0~rc3-1_all.deb
libreoffice-l10n-de_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-de_3.5.0~rc3-1_all.deb
libreoffice-l10n-dz_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-dz_3.5.0~rc3-1_all.deb
libreoffice-l10n-el_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-el_3.5.0~rc3-1_all.deb
libreoffice-l10n-en-gb_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-gb_3.5.0~rc3-1_all.deb
libreoffice-l10n-en-za_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-za_3.5.0~rc3-1_all.deb
libreoffice-l10n-eo_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eo_3.5.0~rc3-1_all.deb
libreoffice-l10n-es_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-es_3.5.0~rc3-1_all.deb
libreoffice-l10n-et_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-et_3.5.0~rc3-1_all.deb
libreoffice-l10n-eu_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eu_3.5.0~rc3-1_all.deb
libreoffice-l10n-fa_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fa_3.5.0~rc3-1_all.deb
libreoffice-l10n-fi_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fi_3.5.0~rc3-1_all.deb
libreoffice-l10n-fr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fr_3.5.0~rc3-1_all.deb
libreoffice-l10n-ga_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ga_3.5.0~rc3-1_all.deb
libreoffice-l10n-gl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gl_3.5.0~rc3-1_all.deb
libreoffice-l10n-gu_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gu_3.5.0~rc3-1_all.deb
libreoffice-l10n-he_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-he_3.5.0~rc3-1_all.deb
libreoffice-l10n-hi_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hi_3.5.0~rc3-1_all.deb
libreoffice-l10n-hr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hr_3.5.0~rc3-1_all.deb
libreoffice-l10n-hu_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hu_3.5.0~rc3-1_all.deb
libreoffice-l10n-id_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-id_3.5.0~rc3-1_all.deb
libreoffice-l10n-in_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-in_3.5.0~rc3-1_all.deb
libreoffice-l10n-is_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-is_3.5.0~rc3-1_all.deb
libreoffice-l10n-it_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-it_3.5.0~rc3-1_all.deb
libreoffice-l10n-ja_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ja_3.5.0~rc3-1_all.deb
libreoffice-l10n-ka_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ka_3.5.0~rc3-1_all.deb
libreoffice-l10n-km_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-km_3.5.0~rc3-1_all.deb
libreoffice-l10n-ko_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ko_3.5.0~rc3-1_all.deb
libreoffice-l10n-ku_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ku_3.5.0~rc3-1_all.deb
libreoffice-l10n-lt_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lt_3.5.0~rc3-1_all.deb
libreoffice-l10n-lv_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lv_3.5.0~rc3-1_all.deb
libreoffice-l10n-mk_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mk_3.5.0~rc3-1_all.deb
libreoffice-l10n-ml_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ml_3.5.0~rc3-1_all.deb
libreoffice-l10n-mn_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mn_3.5.0~rc3-1_all.deb
libreoffice-l10n-mr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mr_3.5.0~rc3-1_all.deb
libreoffice-l10n-nb_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nb_3.5.0~rc3-1_all.deb
libreoffice-l10n-ne_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ne_3.5.0~rc3-1_all.deb
libreoffice-l10n-nl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nl_3.5.0~rc3-1_all.deb
libreoffice-l10n-nn_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nn_3.5.0~rc3-1_all.deb
libreoffice-l10n-nr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nr_3.5.0~rc3-1_all.deb
libreoffice-l10n-nso_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nso_3.5.0~rc3-1_all.deb
libreoffice-l10n-oc_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-oc_3.5.0~rc3-1_all.deb
libreoffice-l10n-om_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-om_3.5.0~rc3-1_all.deb
libreoffice-l10n-or_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-or_3.5.0~rc3-1_all.deb
libreoffice-l10n-pa-in_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pa-in_3.5.0~rc3-1_all.deb
libreoffice-l10n-pl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pl_3.5.0~rc3-1_all.deb
libreoffice-l10n-pt-br_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt-br_3.5.0~rc3-1_all.deb
libreoffice-l10n-pt_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt_3.5.0~rc3-1_all.deb
libreoffice-l10n-ro_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ro_3.5.0~rc3-1_all.deb
libreoffice-l10n-ru_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ru_3.5.0~rc3-1_all.deb
libreoffice-l10n-rw_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-rw_3.5.0~rc3-1_all.deb
libreoffice-l10n-si_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-si_3.5.0~rc3-1_all.deb
libreoffice-l10n-sk_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sk_3.5.0~rc3-1_all.deb
libreoffice-l10n-sl_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sl_3.5.0~rc3-1_all.deb
libreoffice-l10n-sr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sr_3.5.0~rc3-1_all.deb
libreoffice-l10n-ss_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ss_3.5.0~rc3-1_all.deb
libreoffice-l10n-st_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-st_3.5.0~rc3-1_all.deb
libreoffice-l10n-sv_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sv_3.5.0~rc3-1_all.deb
libreoffice-l10n-ta_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ta_3.5.0~rc3-1_all.deb
libreoffice-l10n-te_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-te_3.5.0~rc3-1_all.deb
libreoffice-l10n-tg_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tg_3.5.0~rc3-1_all.deb
libreoffice-l10n-th_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-th_3.5.0~rc3-1_all.deb
libreoffice-l10n-tn_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tn_3.5.0~rc3-1_all.deb
libreoffice-l10n-tr_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tr_3.5.0~rc3-1_all.deb
libreoffice-l10n-ts_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ts_3.5.0~rc3-1_all.deb
libreoffice-l10n-ug_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ug_3.5.0~rc3-1_all.deb
libreoffice-l10n-uk_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uk_3.5.0~rc3-1_all.deb
libreoffice-l10n-uz_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uz_3.5.0~rc3-1_all.deb
libreoffice-l10n-ve_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ve_3.5.0~rc3-1_all.deb
libreoffice-l10n-vi_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-vi_3.5.0~rc3-1_all.deb
libreoffice-l10n-xh_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-xh_3.5.0~rc3-1_all.deb
libreoffice-l10n-za_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-za_3.5.0~rc3-1_all.deb
libreoffice-l10n-zh-cn_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-cn_3.5.0~rc3-1_all.deb
libreoffice-l10n-zh-tw_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-tw_3.5.0~rc3-1_all.deb
libreoffice-l10n-zu_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zu_3.5.0~rc3-1_all.deb
libreoffice-math_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-math_3.5.0~rc3-1_amd64.deb
libreoffice-mysql-connector_1.0.1+LibO3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.5.0~rc3-1_amd64.deb
libreoffice-officebean_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-officebean_3.5.0~rc3-1_amd64.deb
libreoffice-ogltrans_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.5.0~rc3-1_amd64.deb
libreoffice-pdfimport_1.0.5+LibO3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.5+LibO3.5.0~rc3-1_amd64.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.5.0~rc3-1_amd64.deb
libreoffice-presenter-console_1.1.0+LibO3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.5.0~rc3-1_amd64.deb
libreoffice-report-builder-bin_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.5.0~rc3-1_amd64.deb
libreoffice-report-builder_1.2.1+LibO3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-report-builder_1.2.1+LibO3.5.0~rc3-1_all.deb
libreoffice-script-provider-bsh_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-bsh_3.5.0~rc3-1_all.deb
libreoffice-script-provider-js_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-js_3.5.0~rc3-1_all.deb
libreoffice-sdbc-postgresql_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_3.5.0~rc3-1_amd64.deb
libreoffice-style-crystal_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-style-crystal_3.5.0~rc3-1_all.deb
libreoffice-style-galaxy_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-style-galaxy_3.5.0~rc3-1_all.deb
libreoffice-style-hicontrast_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-style-hicontrast_3.5.0~rc3-1_all.deb
libreoffice-style-oxygen_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-style-oxygen_3.5.0~rc3-1_all.deb
libreoffice-style-tango_3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-style-tango_3.5.0~rc3-1_all.deb
libreoffice-wiki-publisher_1.1.1+LibO3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/libreoffice-wiki-publisher_1.1.1+LibO3.5.0~rc3-1_all.deb
libreoffice-writer_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice-writer_3.5.0~rc3-1_amd64.deb
libreoffice_3.5.0~rc3-1.debian.tar.gz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3-1.debian.tar.gz
libreoffice_3.5.0~rc3-1.dsc
  to main/libr/libreoffice/libreoffice_3.5.0~rc3-1.dsc
libreoffice_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/libreoffice_3.5.0~rc3-1_amd64.deb
libreoffice_3.5.0~rc3.orig-binfilter.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3.orig-binfilter.tar.xz
libreoffice_3.5.0~rc3.orig-dictionaries.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3.orig-dictionaries.tar.xz
libreoffice_3.5.0~rc3.orig-ext-sources.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3.orig-ext-sources.tar.xz
libreoffice_3.5.0~rc3.orig-helpcontent2.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3.orig-helpcontent2.tar.xz
libreoffice_3.5.0~rc3.orig-translations.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3.orig-translations.tar.xz
libreoffice_3.5.0~rc3.orig.tar.xz
  to main/libr/libreoffice/libreoffice_3.5.0~rc3.orig.tar.xz
mozilla-libreoffice_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.5.0~rc3-1_amd64.deb
openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.0~rc3-1_all.deb
python-uno_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/python-uno_3.5.0~rc3-1_amd64.deb
python3-uno_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/python3-uno_3.5.0~rc3-1_amd64.deb
ttf-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
  to main/libr/libreoffice/ttf-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
uno-libs3-dbg_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/uno-libs3-dbg_3.5.0~rc3-1_amd64.deb
uno-libs3_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/uno-libs3_3.5.0~rc3-1_amd64.deb
ure-dbg_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/ure-dbg_3.5.0~rc3-1_amd64.deb
ure_3.5.0~rc3-1_amd64.deb
  to main/libr/libreoffice/ure_3.5.0~rc3-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 616011@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 Feb 2012 11:27:46 +0100
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-gtk libreoffice-gtk3 libreoffice-gnome libreoffice-emailmerge python-uno python3-uno libreoffice-officebean libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el libreoffice-l10n-en-gb
 libreoffice-l10n-en-za libreoffice-l10n-eo libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-is libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-nso libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk libreoffice-l10n-sl
 libreoffice-l10n-sr libreoffice-l10n-ss libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk libreoffice-help-sl
 libreoffice-help-sv libreoffice-help-zh-cn libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj mozilla-libreoffice libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport fonts-opensymbol ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-sdbc-postgresql libreoffice-mysql-connector libreoffice-evolution
 libreoffice-filter-binfilter
Architecture: all amd64 source
Version: 1:3.5.0~rc3-1
Distribution: experimental
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Closes: 616011
Description: 
 fonts-opensymbol - OpenSymbol TrueType font
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-base - office productivity suite -- database
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk3 - office productivity suite -- GTK+ 3.0 integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-is - office productivity suite -- Icelandic language package
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-nso - office productivity suite -- Northern_sotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice - office productivity suite
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-script-provider-bsh - BeanShell script support provider for LibreOffice scripting frame
 libreoffice-script-provider-js - JavaScript script support provider for LibreOffice scripting fram
 libreoffice-sdbc-postgresql - PostgreSQL SDBC driver for LibreOffice
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 mozilla-libreoffice - office productivity suite -- Mozilla plugin
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python3-uno - Python-UNO bridge
 python-uno - Python-UNO bridge
 ttf-opensymbol - transitional package for fonts-opensymbol
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
 ure        - LibreOffice UNO runtime environment
Changes: 
 libreoffice (1:3.5.0~rc3-1) experimental; urgency=low
 .
   * new upstream release candidate
 .
   * debian/patches/SwTblBoxFormula-destructor.diff: work around link error
     on armel by specifying explicit SwTblBoxFormula destructor, thanks
     Michael Meeks
   * debian/patches/ia64-oox-size.diff: build oox on ia64 with -Os
     as otherwise it gets too big to link
   * debian/patches/mediwiki-oor-replace.diff: replace oor:fuse by oor:replace
     for -wiki-publishers config (hopefully closes: #616011)
 .
   * debian/rules:
     - give gb_FULLDEPS= to actual make check call, not debian/rules
       check
     - simplify -dbg/--enable-symbols conditionals
     - build with default boost again but add build-dep on g++-4.6 (>= 4.6.2-12)
Checksums-Sha1: 
 9834abd8753b19924abfd4e611fd7fb0ac91862e 18770 libreoffice_3.5.0~rc3-1.dsc
 cb80fa214c5e3f40a88764ed48b1dacd0745706b 5061752 libreoffice_3.5.0~rc3.orig-binfilter.tar.xz
 bafec960fbd52a653c452ee241259a0ef7057398 32515612 libreoffice_3.5.0~rc3.orig-dictionaries.tar.xz
 4bee4a51f49a58182752872c53e2c3ea13b14333 302368068 libreoffice_3.5.0~rc3.orig-ext-sources.tar.xz
 e1d34d3880fdfa1272a8e964e05f87dbc8421e63 1453188 libreoffice_3.5.0~rc3.orig-helpcontent2.tar.xz
 20030609c4197cbf6295480c5e3d6be8906d34e9 122280220 libreoffice_3.5.0~rc3.orig-translations.tar.xz
 a52becb0f8439096cba6ce8b0ed99e3581323d88 103059668 libreoffice_3.5.0~rc3.orig.tar.xz
 29e87d14440169c99e45b7f2d9942e96782396e9 2389276 libreoffice_3.5.0~rc3-1.debian.tar.gz
 8b1daf5c614ff9e7adc8d1f8556938af24002b41 47296 libreoffice_3.5.0~rc3-1_amd64.deb
 532a7736fa62f77b5167ea80df2ea9367216447a 43940598 libreoffice-core_3.5.0~rc3-1_amd64.deb
 ac7e9efff663911344c6f32bb11be6130a8c9c0b 8833716 libreoffice-writer_3.5.0~rc3-1_amd64.deb
 a23814765e6598747c381c452ff83f263bb75e7a 7478688 libreoffice-calc_3.5.0~rc3-1_amd64.deb
 309fcaebb33892c07f462e59e1a2b535737e65bb 969650 libreoffice-impress_3.5.0~rc3-1_amd64.deb
 5cd3f153b661b42bb86cb6df9fcec735a87fdbdc 3853320 libreoffice-draw_3.5.0~rc3-1_amd64.deb
 2a9409b07cb03237146817601e278087f2fd140a 522494 libreoffice-math_3.5.0~rc3-1_amd64.deb
 51ff0f87a508018683b5dc91cf7e3286de3139cd 46332 libreoffice-base-core_3.5.0~rc3-1_amd64.deb
 ca60917910da3ed7907aa6c9fdaadc955c3fa471 3794362 libreoffice-base_3.5.0~rc3-1_amd64.deb
 0f76421b655008fc4dc87b8a9ea13859bd8ef51e 318468 libreoffice-gtk_3.5.0~rc3-1_amd64.deb
 83d7a8a0424eab11463e26cb70fe2ee6674d787c 326244 libreoffice-gtk3_3.5.0~rc3-1_amd64.deb
 b1606fc3c3ba2030b1a565dc32e5af59978405d0 111892 libreoffice-gnome_3.5.0~rc3-1_amd64.deb
 bcb73ebe31244cf76e154e67ac0094675d0ed944 331352 python-uno_3.5.0~rc3-1_amd64.deb
 4d107264b49e3d6a3819051bb667375fbc93dc3f 200602 python3-uno_3.5.0~rc3-1_amd64.deb
 ca16b7de03f407869ca65f6db43c0b46e5dada9f 92220 libreoffice-officebean_3.5.0~rc3-1_amd64.deb
 bb048992f9c603a802a583b6362ba26d18f85b74 82908 mozilla-libreoffice_3.5.0~rc3-1_amd64.deb
 cedd4bca9cad60e2cd50b59f37abf3b7a075da90 123990 libreoffice-ogltrans_3.5.0~rc3-1_amd64.deb
 90a96b79168bca9fecd549ce8db2340753496ba5 1193588 libreoffice-report-builder-bin_3.5.0~rc3-1_amd64.deb
 da7dc2893b4b7c93e39e27b0574cac3feadc1023 414804194 libreoffice-dbg_3.5.0~rc3-1_amd64.deb
 4a83ca0843652ccc8a0d240627e6ad887c387607 2989570 libreoffice-dev_3.5.0~rc3-1_amd64.deb
 8228307bdcb670836d3230852708b3f83e51aed3 148660 libreoffice-kde_3.5.0~rc3-1_amd64.deb
 488df096fa99938f87166ef0a539dde563c4517a 334658 libreoffice-sdbc-postgresql_3.5.0~rc3-1_amd64.deb
 cff335f85997976c345cb24c0531ef3629464221 144466 libreoffice-evolution_3.5.0~rc3-1_amd64.deb
 393a3fe27960a3bd364b3e37b553859cbd83e62f 7863828 libreoffice-filter-binfilter_3.5.0~rc3-1_amd64.deb
 5fa35d026983a010e254c97dd0930e0dc87ac91a 558720 libreoffice-pdfimport_1.0.5+LibO3.5.0~rc3-1_amd64.deb
 938c933bcb89762b82bab0152e9c0f683725f4f2 296598 libreoffice-presentation-minimizer_1.0.3+LibO3.5.0~rc3-1_amd64.deb
 853d0881dc3416b636ad317fbc40b45daab4e4a6 726944 libreoffice-presenter-console_1.1.0+LibO3.5.0~rc3-1_amd64.deb
 626b764f3b698fac37916298eecf871720352a2f 186722 libreoffice-mysql-connector_1.0.1+LibO3.5.0~rc3-1_amd64.deb
 7098d8de9f20acedb5b89e6d1371d35621c05d9c 2581894 ure_3.5.0~rc3-1_amd64.deb
 6100111c2aa7b0917893df71828a09e9ee32d91e 8538076 ure-dbg_3.5.0~rc3-1_amd64.deb
 b0028fba99e5e366486581dc5dc375d59e4899ae 756240 uno-libs3_3.5.0~rc3-1_amd64.deb
 16bf13258f307a0350139b7098ca7c043dd12de3 3618216 uno-libs3-dbg_3.5.0~rc3-1_amd64.deb
 b79b21cc99abaab555e5f4bf19e0085a802fd58c 46140 libreoffice-l10n-za_3.5.0~rc3-1_all.deb
 f2efe017de5823b2c703a77a2ed32659edee2259 46126 libreoffice-l10n-in_3.5.0~rc3-1_all.deb
 77df31d06c2b733df3e2670666d6f2b89f4b0e55 21873782 libreoffice-common_3.5.0~rc3-1_all.deb
 93ae04a51f26f402b9ddc54c042d503361831ebf 3533996 libreoffice-java-common_3.5.0~rc3-1_all.deb
 390cd3b9d8b0998a35ca9f8e9212f6f9baa895eb 2282890 libreoffice-style-crystal_3.5.0~rc3-1_all.deb
 9760fe0b20252e593d163543328238cdc9468fd7 2316298 libreoffice-style-oxygen_3.5.0~rc3-1_all.deb
 b6629f66c692a6b350ac20260db11a7936c6bf29 1879002 libreoffice-style-tango_3.5.0~rc3-1_all.deb
 4830ee183783abc2e8aad519a8be3a9f8220d8b0 1030534 libreoffice-style-hicontrast_3.5.0~rc3-1_all.deb
 cd213c4ee82fcc4ba5987991cd0d4cecf95a0837 1888978 libreoffice-style-galaxy_3.5.0~rc3-1_all.deb
 7e75c1586c6639ba9f261545d9dc7ef3da64de8a 53894 libreoffice-emailmerge_3.5.0~rc3-1_all.deb
 0a6f51681f9f923c9f8a3c525f512c87da11a6c4 159472 libreoffice-filter-mobiledev_3.5.0~rc3-1_all.deb
 9d06ab49a8f53e7328175555780ddfd66300b3bb 72104 libreoffice-script-provider-bsh_3.5.0~rc3-1_all.deb
 be79530fb1b93b93ab3569da629c53de6f738dba 659488 libreoffice-script-provider-js_3.5.0~rc3-1_all.deb
 87ab4345a8618af947d558d367536f8f820e5169 504964 libreoffice-l10n-af_3.5.0~rc3-1_all.deb
 1374888cd054dc40962908df1315bc1558f62cf1 504298 libreoffice-l10n-ar_3.5.0~rc3-1_all.deb
 e58072720cde8dce8a744f9ec237ea64b249e773 518060 libreoffice-l10n-as_3.5.0~rc3-1_all.deb
 0414739896c00f3198e66d025c9190a7df0bc46b 514100 libreoffice-l10n-ast_3.5.0~rc3-1_all.deb
 c58f3cca526fcce8386834b5ce8ad6880253b82e 511144 libreoffice-l10n-be_3.5.0~rc3-1_all.deb
 c731a199780de59db31de821e04f4811f12958c4 1616654 libreoffice-l10n-bg_3.5.0~rc3-1_all.deb
 63685ecd6952690873c8a1c3b611d60b089f04ea 517026 libreoffice-l10n-bn_3.5.0~rc3-1_all.deb
 7ba951de213360dea0dc5a81c6a3b2fdd9329b59 506904 libreoffice-l10n-br_3.5.0~rc3-1_all.deb
 8b5b456870062b79c2313977575e9f16bc4f3be4 512880 libreoffice-l10n-bs_3.5.0~rc3-1_all.deb
 2a6ac7586c6b921b0bf142ce208e69cc71847b09 884034 libreoffice-l10n-ca_3.5.0~rc3-1_all.deb
 b9b4f507bee776cab906156d66b0f435a694f5b5 1600122 libreoffice-l10n-cs_3.5.0~rc3-1_all.deb
 e044b2b97e5c04a7c241e159cbc7ea2c1e913c1d 496578 libreoffice-l10n-cy_3.5.0~rc3-1_all.deb
 2c4afa3d51bb3554b3006c73c93a555f38131abd 1550552 libreoffice-l10n-da_3.5.0~rc3-1_all.deb
 86cb779b4769f98a34f6f7f58e2354b9ab884d73 1539556 libreoffice-l10n-de_3.5.0~rc3-1_all.deb
 503922279c0ddbe333e1913a1ea9627fe7739948 536868 libreoffice-l10n-dz_3.5.0~rc3-1_all.deb
 479d4b36846fe79fa9e3b22d0fd395e229dd14cc 520268 libreoffice-l10n-el_3.5.0~rc3-1_all.deb
 1e4a2d98a5b9f26d14a545add72683549c87ef09 1649722 libreoffice-l10n-en-gb_3.5.0~rc3-1_all.deb
 888811d6874e75678db8b2280d00053c8325bdb1 481468 libreoffice-l10n-en-za_3.5.0~rc3-1_all.deb
 a772fdfe0af3d806f7e0c0d1d25784a3ac02dff0 495456 libreoffice-l10n-eo_3.5.0~rc3-1_all.deb
 0bc4e57703b7d6c2e69cdf7d576a3f96175a6ad5 1544016 libreoffice-l10n-es_3.5.0~rc3-1_all.deb
 96730a3391673a5a7c96320ba83119c4a84dc3ba 499068 libreoffice-l10n-et_3.5.0~rc3-1_all.deb
 1677bf8d211611634aee9d89e05b821737e85ab3 1702998 libreoffice-l10n-eu_3.5.0~rc3-1_all.deb
 522bd59ab0e9ad233f9a2b374fc035730c9fc5cc 511974 libreoffice-l10n-fa_3.5.0~rc3-1_all.deb
 01d97fd8a6b9cf6e7e18b23e161c8ce4242167f6 502892 libreoffice-l10n-fi_3.5.0~rc3-1_all.deb
 bd9039dedc473721fcfcf8a09a93934d111f2de7 1529262 libreoffice-l10n-fr_3.5.0~rc3-1_all.deb
 9eb4e283a7381828926155dc9ea32d67d3a007af 510348 libreoffice-l10n-ga_3.5.0~rc3-1_all.deb
 3dc701564ac5f86793d124e42782cad6009de512 504960 libreoffice-l10n-gl_3.5.0~rc3-1_all.deb
 b398f259245b2fda125813600fe1f5221a4b7af7 518458 libreoffice-l10n-gu_3.5.0~rc3-1_all.deb
 d47f52b11c227f1dff39aa5c1319760259990b90 497102 libreoffice-l10n-he_3.5.0~rc3-1_all.deb
 44204de8347ee8a9a64a10f9d5e65bfb723037f4 513532 libreoffice-l10n-hi_3.5.0~rc3-1_all.deb
 295741e71d13cdc425c0f42db093320a260a948e 509080 libreoffice-l10n-hr_3.5.0~rc3-1_all.deb
 6bbada1b490edb1e4b8adea879a80e971e21571c 1618626 libreoffice-l10n-hu_3.5.0~rc3-1_all.deb
 4ee94019d27528ca1b2b7250ef91c497681bc2bb 495392 libreoffice-l10n-id_3.5.0~rc3-1_all.deb
 c0358b9089e3b92c39fc6f00744634cb1a3535ef 509036 libreoffice-l10n-is_3.5.0~rc3-1_all.deb
 9c0ac8cfde18f431997e7572093177dd5ca7220a 1541744 libreoffice-l10n-it_3.5.0~rc3-1_all.deb
 21a38576801c9b625b67f4a17d29a2aef0fabc57 1621524 libreoffice-l10n-ja_3.5.0~rc3-1_all.deb
 0c4e85884a03c5dcc28c13a0e5c9a2e300e6e35b 518326 libreoffice-l10n-ka_3.5.0~rc3-1_all.deb
 b09f38b6dea689a9079e167f6bc74a381c5f2868 1697152 libreoffice-l10n-km_3.5.0~rc3-1_all.deb
 a4497e25fdfa33ca8952b72fb54c56b8cef61b38 1536780 libreoffice-l10n-ko_3.5.0~rc3-1_all.deb
 f4f7243a1099f6fb9a32058fbcc110f1a616d436 519142 libreoffice-l10n-ku_3.5.0~rc3-1_all.deb
 5db2771136a74a8a4abe2103f457bd4c9c2b828e 506030 libreoffice-l10n-lt_3.5.0~rc3-1_all.deb
 6e720ad9d958b0e5fd2158456194c0f0f7fbab11 505976 libreoffice-l10n-lv_3.5.0~rc3-1_all.deb
 38005dc7998b80d895d28bd84aea7e9172048404 516080 libreoffice-l10n-mk_3.5.0~rc3-1_all.deb
 a1ade490e5603504186112a5f415fdaadd7a3ff6 627392 libreoffice-l10n-mn_3.5.0~rc3-1_all.deb
 a31c702833b85239df3f0e3a78200526544ee2ce 528182 libreoffice-l10n-ml_3.5.0~rc3-1_all.deb
 8f5311ea50edff0edacdf41731596638bad021e1 524888 libreoffice-l10n-mr_3.5.0~rc3-1_all.deb
 6638c70b7ef292ab85a3ec63d2c00a4b8337aad7 496296 libreoffice-l10n-nb_3.5.0~rc3-1_all.deb
 1081aeda76e03f633f07cfb257ebf7fa02e3cbc2 512652 libreoffice-l10n-ne_3.5.0~rc3-1_all.deb
 bcf5e19de4512686c927d990ed851259e83fbf11 1573972 libreoffice-l10n-nl_3.5.0~rc3-1_all.deb
 27d7d71e1795a41495edb72d5dd8412698e88dd9 501482 libreoffice-l10n-nn_3.5.0~rc3-1_all.deb
 c89c595ce0bc78e81348aaac96f0d1eb50df380a 523938 libreoffice-l10n-nr_3.5.0~rc3-1_all.deb
 c354f54085693dc61c69aceb94223239a2f02d7d 515022 libreoffice-l10n-nso_3.5.0~rc3-1_all.deb
 de30cd44766e693c9c386497701561e07ac2ca12 513272 libreoffice-l10n-oc_3.5.0~rc3-1_all.deb
 636e01f70da7f263916704e5dc1883e44a12df0a 507036 libreoffice-l10n-om_3.5.0~rc3-1_all.deb
 1ff5885f2d0e5ff42f4f9919f1818fb0c458ad6a 518756 libreoffice-l10n-or_3.5.0~rc3-1_all.deb
 e20c7f529f386ff939c9d125daec8f55ea6ad6f2 512070 libreoffice-l10n-pa-in_3.5.0~rc3-1_all.deb
 76da85d3f781188e1e50b8c4878052f528c5cfc6 1532444 libreoffice-l10n-pl_3.5.0~rc3-1_all.deb
 4f6b9c8dacd2177744d19fc99a399e371d0db2a4 1579012 libreoffice-l10n-pt_3.5.0~rc3-1_all.deb
 4f86fe6233dc5dfcaa612179e67a206facf1134e 1531448 libreoffice-l10n-pt-br_3.5.0~rc3-1_all.deb
 a3bd3efae40ed2a782397ecfb6936582abb873ae 514100 libreoffice-l10n-ro_3.5.0~rc3-1_all.deb
 6096e56d9cfb0a5397e836f998fbea551560ed21 1535932 libreoffice-l10n-ru_3.5.0~rc3-1_all.deb
 f197a35919a7f56c8a3a657ea79b275926ba2bb1 507698 libreoffice-l10n-rw_3.5.0~rc3-1_all.deb
 4aa2b85197e31377aab569939ec88ea0ab3023cf 515840 libreoffice-l10n-si_3.5.0~rc3-1_all.deb
 1dcb36ef7938ee20d0b74d8c67f3a4fc9d1665aa 1597312 libreoffice-l10n-sk_3.5.0~rc3-1_all.deb
 56735a03cbec96754c44ec5b724ebfb3af0b9df7 1618638 libreoffice-l10n-sl_3.5.0~rc3-1_all.deb
 f8d7035495a6934db366de031d3fe41ee86bbe54 513126 libreoffice-l10n-sr_3.5.0~rc3-1_all.deb
 0d035fb52b627d61b4f49d70f955e25c5a48c5f4 520006 libreoffice-l10n-ss_3.5.0~rc3-1_all.deb
 7acc5ba3f3cb2a33c4e64da9be8f4d280198ade8 517658 libreoffice-l10n-st_3.5.0~rc3-1_all.deb
 5727049acaed560879cb9110b439d51b12350c64 1516862 libreoffice-l10n-sv_3.5.0~rc3-1_all.deb
 6acee42b6387b9ed33021bbce6fdd49c7328d17e 520588 libreoffice-l10n-ta_3.5.0~rc3-1_all.deb
 c8b93bc1f301c2ce4b4641afb206bb6c146a18bb 531572 libreoffice-l10n-te_3.5.0~rc3-1_all.deb
 07c6fb2be1fec95d71284f16304f6e74b72d0a0f 512080 libreoffice-l10n-tg_3.5.0~rc3-1_all.deb
 1188bb2ad0c63484169cfc13a0ffadd76866a201 510014 libreoffice-l10n-th_3.5.0~rc3-1_all.deb
 1244086be91b817747c6e920e3cf2be79721a0de 509664 libreoffice-l10n-tn_3.5.0~rc3-1_all.deb
 cad1efcea4f3e7d8eba7f0069e39b1cc7c3ce69e 984154 libreoffice-l10n-tr_3.5.0~rc3-1_all.deb
 0d9887582e62728334018d02d59d59e2fdc4ba61 521194 libreoffice-l10n-ts_3.5.0~rc3-1_all.deb
 50ebab4f60fbc4f4005b6873e1f06c54eb0ae587 499050 libreoffice-l10n-ug_3.5.0~rc3-1_all.deb
 9ad9c98e9570a47ec6e5890ad819415745065bb8 516914 libreoffice-l10n-uk_3.5.0~rc3-1_all.deb
 eed820db51ebf75198c85a10fbaa7d126ec7cd8c 501398 libreoffice-l10n-uz_3.5.0~rc3-1_all.deb
 ebb3de736cec01fed17ca83121de5a26c14a3262 519138 libreoffice-l10n-ve_3.5.0~rc3-1_all.deb
 7bbb994397c7a6cd992753e9b2502d16f10450ef 1608364 libreoffice-l10n-vi_3.5.0~rc3-1_all.deb
 9766afc346dd20046f21d92a9ee4c0234abc250e 528830 libreoffice-l10n-xh_3.5.0~rc3-1_all.deb
 e0ac4f53b106755cf8484b1b16695fc73c571a6f 1633310 libreoffice-l10n-zh-cn_3.5.0~rc3-1_all.deb
 be46df69e2842b82ea37fb9ee224f8438a45d688 1625078 libreoffice-l10n-zh-tw_3.5.0~rc3-1_all.deb
 6294eadfef632b98c4036bbe5ee9a81dfbe7838a 521638 libreoffice-l10n-zu_3.5.0~rc3-1_all.deb
 34e92c7cae2b2c2346ea7b5e8bced55f5341ea6d 9102538 libreoffice-help-en-us_3.5.0~rc3-1_all.deb
 7ffd42de8fdb90d349d8fd2d0b76e1ce71deb236 21126714 libreoffice-help-ca_3.5.0~rc3-1_all.deb
 33c5e7ef2612ccb384ce6e676828cc4ea2c28f95 10240928 libreoffice-help-cs_3.5.0~rc3-1_all.deb
 61224a6b42f3ea25758b591d596de6d4999698c9 10127136 libreoffice-help-da_3.5.0~rc3-1_all.deb
 5ba87fa6262c78a30d7a9229902fb06cd6224246 10676106 libreoffice-help-de_3.5.0~rc3-1_all.deb
 7f0660cc624dba683201b591af0abe48083f46dd 13363476 libreoffice-help-dz_3.5.0~rc3-1_all.deb
 36fe1ba6b996fd917c4ffd620bcbec8d689d397b 11678938 libreoffice-help-el_3.5.0~rc3-1_all.deb
 f6dd250956a7cb3cdee0c067fb96725b9654f659 9049740 libreoffice-help-en-gb_3.5.0~rc3-1_all.deb
 9c1135ad98ca9c3a2316fe5c0cd82e2752d5b70c 10661250 libreoffice-help-es_3.5.0~rc3-1_all.deb
 7e6c6b5510d341100f9d475170e4dbf02e3aefc0 10016426 libreoffice-help-et_3.5.0~rc3-1_all.deb
 beb49fa79b4beaf49e7b3406405ccf54a7fa37c6 10244238 libreoffice-help-eu_3.5.0~rc3-1_all.deb
 2bbe513db835619eec92222eee508d6ba3c1ef1c 10319584 libreoffice-help-fi_3.5.0~rc3-1_all.deb
 313f8de1870e2472159c18b99d33630db80ddf5b 10756696 libreoffice-help-fr_3.5.0~rc3-1_all.deb
 325d1261e0572a67ac195f598fdb9e16d4640553 10099108 libreoffice-help-gl_3.5.0~rc3-1_all.deb
 719d490bf790ff6aa93ab50207e56393574e6c30 9987674 libreoffice-help-hi_3.5.0~rc3-1_all.deb
 f3c55c19e6eceb908f8294e7bf5d63ecff896ca8 10558296 libreoffice-help-hu_3.5.0~rc3-1_all.deb
 2774be588a45256c629fc5b4ba8b1760ec53981a 10534012 libreoffice-help-it_3.5.0~rc3-1_all.deb
 a6462662613ee8216afa00e0858571b5e33c6640 16179160 libreoffice-help-ja_3.5.0~rc3-1_all.deb
 fd040812b0e30e40553d662dd87d3fc0f1cb3726 13284412 libreoffice-help-km_3.5.0~rc3-1_all.deb
 3bf3acdeb686f3af0a534bef1e72948686bd74cf 10292838 libreoffice-help-ko_3.5.0~rc3-1_all.deb
 a1c5e179ee49ea46052dc8fc5c3ae42f1c39a928 10335474 libreoffice-help-nl_3.5.0~rc3-1_all.deb
 1ff318a7d8cca31e5cb06987993734bbfed9166b 10656330 libreoffice-help-om_3.5.0~rc3-1_all.deb
 b17db36f81964b74fd791c071301ede70e912b55 10701420 libreoffice-help-pl_3.5.0~rc3-1_all.deb
 c951ae6a2a1a48487b94be19326c733821923b71 10432080 libreoffice-help-pt_3.5.0~rc3-1_all.deb
 8a2e92dad923322ca4b2c731a3328c3acd36504e 10421312 libreoffice-help-pt-br_3.5.0~rc3-1_all.deb
 37a2d2a8fab82b0b661a33749cd19d6ccc8f5605 11109216 libreoffice-help-ru_3.5.0~rc3-1_all.deb
 1374c007f20fa58207defc992031b1e27732ceb3 46284 libreoffice-help-sk_3.5.0~rc3-1_all.deb
 a8c8c6f4b9dcaa7184ec1899ca537024fddd7a07 10310350 libreoffice-help-sl_3.5.0~rc3-1_all.deb
 d4ff7ca1ed786f6645f18a0a0546602f1c4cfa8e 10271048 libreoffice-help-sv_3.5.0~rc3-1_all.deb
 6ff53671284e772f2fe71ff662faa12e00636695 11491000 libreoffice-help-zh-cn_3.5.0~rc3-1_all.deb
 eb54dfd7991507fb58462980a9e38e29aae36fdc 11692162 libreoffice-help-zh-tw_3.5.0~rc3-1_all.deb
 4a41f41b24f21a2f6fb73af7c5b1de8cdd0deb99 4237274 libreoffice-dev-doc_3.5.0~rc3-1_all.deb
 711231b395316d1a94a65b777e83505537fc525a 165320 ttf-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
 578e133bbc267525367a873eab3c703a3cabf1dc 153294 fonts-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
 6dcc0b6d4b29334e0b207102bb95a6410ecd828e 448100 libreoffice-wiki-publisher_1.1.1+LibO3.5.0~rc3-1_all.deb
 ccd9e76e2d1edec55498950b820505efe2c4695d 46778 libreoffice-report-builder_1.2.1+LibO3.5.0~rc3-1_all.deb
 a94a2e9bdbb3c05c0b579a4dba22c575dba0fb8c 197784 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.0~rc3-1_all.deb
Checksums-Sha256: 
 f12867a57a667d6ebb24b963cd739757fdb20c7e509b5f6fc2d5ccfd5ae8fcb2 18770 libreoffice_3.5.0~rc3-1.dsc
 ffc5c0d3196a62d2ee40069d5e74d9b06715682b617ba73dff81e1856d056e56 5061752 libreoffice_3.5.0~rc3.orig-binfilter.tar.xz
 153fb899acca1a4541b8e7f58d354608a3ae90ca29efc64cd9e1f52d19030d3e 32515612 libreoffice_3.5.0~rc3.orig-dictionaries.tar.xz
 26ec16096f1e5166bfd7cd9e06743e9a17dddf14be204b06dbd8bcf964a024c4 302368068 libreoffice_3.5.0~rc3.orig-ext-sources.tar.xz
 50347e785a0b30070d4c14f3b1703f2f9c032f56aac1e2064702858afb37381d 1453188 libreoffice_3.5.0~rc3.orig-helpcontent2.tar.xz
 d1a613c2f1007688e16330bd5394285468cead43ca96a04222002e5057073394 122280220 libreoffice_3.5.0~rc3.orig-translations.tar.xz
 793387077a5a1d0336eb9624e7b91720b9da5e2d2761e9aefc43aecf8da41b12 103059668 libreoffice_3.5.0~rc3.orig.tar.xz
 c97619e2df608381721dccb1c7a43d341ae02aca7c3f0afdcebe326bf39c8d9b 2389276 libreoffice_3.5.0~rc3-1.debian.tar.gz
 58884c59b9a62ff2219ac210c9bb71b46e344ccc7a94376c7ea16dfe66b1f345 47296 libreoffice_3.5.0~rc3-1_amd64.deb
 bed0732311ccbd62fe5e014f2a03dfdec28c162d5802511c5086dc62257ed19d 43940598 libreoffice-core_3.5.0~rc3-1_amd64.deb
 974247d6abebc427112cd33c296fb63bd598dd25d54cfa6b476ff4424be2837d 8833716 libreoffice-writer_3.5.0~rc3-1_amd64.deb
 8c751075965dc4b0e96f5a62856201a29881af0438b8778d7455b1163fe80395 7478688 libreoffice-calc_3.5.0~rc3-1_amd64.deb
 3a99bfbad1c744cb7d02050b4511ef5056298cb1cfbed689ff1e5f1c5d5d8080 969650 libreoffice-impress_3.5.0~rc3-1_amd64.deb
 59814577ddb9ba7d023c6dc9b0a7b29e845d9a7567c5e4fea7d61a3987210ec2 3853320 libreoffice-draw_3.5.0~rc3-1_amd64.deb
 494181350d91bbf4d1a2d326375479b95ba4e15965c1f1b0d19feaaebafd5338 522494 libreoffice-math_3.5.0~rc3-1_amd64.deb
 8e46fcb5d30a0187c7d32bdd692675ab9d3fe04783b40b89729f72fec0e8f6cd 46332 libreoffice-base-core_3.5.0~rc3-1_amd64.deb
 c365096e1d69cf10f6650f946176de5b63bedb309d914409c844c397c922323d 3794362 libreoffice-base_3.5.0~rc3-1_amd64.deb
 9de2b182c36c128519c5668b69a9d7489040f2685e4c380bc216ff99aac5dbd9 318468 libreoffice-gtk_3.5.0~rc3-1_amd64.deb
 8ed9b971a69b2f61f023072d32aadca05c93b222e8ba2298e9934f1ed97a06b7 326244 libreoffice-gtk3_3.5.0~rc3-1_amd64.deb
 a15eafe553d15d293f91fbc39fd66a43a5a299df476d70886e584557f8c42516 111892 libreoffice-gnome_3.5.0~rc3-1_amd64.deb
 dcb7e16ea32c84b790f808265e5cfdd3e49df3a68e518f89bc5ab80fb6d9099d 331352 python-uno_3.5.0~rc3-1_amd64.deb
 60d9ee278c1d3ad42520b8480d221288828511421dfb4acc36a9750a7f7f26b5 200602 python3-uno_3.5.0~rc3-1_amd64.deb
 06c6537008e836a1080e1b7eb47a25fda88df54e8c0a4ad10f89ca44bec01447 92220 libreoffice-officebean_3.5.0~rc3-1_amd64.deb
 509449202490c018f3cf35aab26ddb577e5aea46ff5a173a54fda1692ee96af0 82908 mozilla-libreoffice_3.5.0~rc3-1_amd64.deb
 643216d220b6b0b3172fd5db56f5a1e02876709e5851d9b1a483b0d91ab06dd6 123990 libreoffice-ogltrans_3.5.0~rc3-1_amd64.deb
 ee9d503e470c0612deab592ccb00c5f10e2c235204d85ae7d206f991c7c9308f 1193588 libreoffice-report-builder-bin_3.5.0~rc3-1_amd64.deb
 91025f82c16904f23bca6580cd634d33862717617b3602ec065fe6bad915dd6b 414804194 libreoffice-dbg_3.5.0~rc3-1_amd64.deb
 41cb6c0a02e870d60de9fc735dcb505a55a7065ae2cfd0cc8b45bea2a33771cb 2989570 libreoffice-dev_3.5.0~rc3-1_amd64.deb
 d166512473af5798ed601c88217d0d9638c33fbd040498df6751e2f17ecd0150 148660 libreoffice-kde_3.5.0~rc3-1_amd64.deb
 de0a1cf657b2e313e5178e2933469597ac1095c82d9d7f92b4def58df6477885 334658 libreoffice-sdbc-postgresql_3.5.0~rc3-1_amd64.deb
 bd56668255227c18ae0c0c24da6e3aa44aff939ffe326e162f6b137ca027ba7e 144466 libreoffice-evolution_3.5.0~rc3-1_amd64.deb
 e52f61dbf311f5ff3a090d8e2451bce89f103c22e57b7984dab4b2712d3f01e1 7863828 libreoffice-filter-binfilter_3.5.0~rc3-1_amd64.deb
 29ba28232c73eed0548e87952494ee2aae1c2de95bc3e6efa48fa28e0fe3ab5b 558720 libreoffice-pdfimport_1.0.5+LibO3.5.0~rc3-1_amd64.deb
 b54ae3b83833e6640a08645dca47962cdb12bb5db35e844618c5c5044d4d4615 296598 libreoffice-presentation-minimizer_1.0.3+LibO3.5.0~rc3-1_amd64.deb
 fed70963f140d4642a4ea0767f695d89a062e0576579ffc271a454ec75033de5 726944 libreoffice-presenter-console_1.1.0+LibO3.5.0~rc3-1_amd64.deb
 9950cf946b88ef83800c937136f807f08e939167a08e9f6b41d5522bcfd0fc90 186722 libreoffice-mysql-connector_1.0.1+LibO3.5.0~rc3-1_amd64.deb
 0eff5f58888c5fc257381403b0f7d262775a221751ba12e493e52a205acba00d 2581894 ure_3.5.0~rc3-1_amd64.deb
 6eb5739c982a0ef7d4cccd25e61e8ad8abb18e06caf397ced531b210f9cc0543 8538076 ure-dbg_3.5.0~rc3-1_amd64.deb
 c26a3e7f47c70b7960e21f3436f90c372c15f1c2f3885601be6f46bdd4902151 756240 uno-libs3_3.5.0~rc3-1_amd64.deb
 7858a1566cf1050679c40724f249267e61e43ad1ada0bbafb8143905930cb746 3618216 uno-libs3-dbg_3.5.0~rc3-1_amd64.deb
 8eecda824f7127e8f14a02d95eacad59a804365ad03aec7fac06a044f95cfdbb 46140 libreoffice-l10n-za_3.5.0~rc3-1_all.deb
 59ac0a7b2f0dc7b3f7dd5bf43de4ee7e6b725f42b771c77bc8c0eab40e049ef5 46126 libreoffice-l10n-in_3.5.0~rc3-1_all.deb
 c45bcfaf885b3eb604a879db309714b81971f5d2b3632acb0ec3625f4729a705 21873782 libreoffice-common_3.5.0~rc3-1_all.deb
 fdafa80c7455b0ab4eac8f2712264c2db1c3319bc900146f37fd59fa0a0f77dd 3533996 libreoffice-java-common_3.5.0~rc3-1_all.deb
 875664950dcc2ba0ca1808c3a763ef7b0ca48403a2f468417d0e1e78fada7da8 2282890 libreoffice-style-crystal_3.5.0~rc3-1_all.deb
 8e511e0d6bc9b2fe3c77d65fe321da9ba44fea900fe15ca664535f8546a15c17 2316298 libreoffice-style-oxygen_3.5.0~rc3-1_all.deb
 fc621e865c4580728adeaba49ce803db26472b4431a784f5ec3638fc0c919210 1879002 libreoffice-style-tango_3.5.0~rc3-1_all.deb
 a3710e06c919102730e109da9787a37548b03970d5880cdaec6be1484eec3f2e 1030534 libreoffice-style-hicontrast_3.5.0~rc3-1_all.deb
 8681475cbc202bbf30353b960b99f6569bfc438ce90b8c971d692ded4ef2fe8f 1888978 libreoffice-style-galaxy_3.5.0~rc3-1_all.deb
 a1155b58cd803f7c3cc6dc3829307b9c3b7629820dd18b913742b807c269ada7 53894 libreoffice-emailmerge_3.5.0~rc3-1_all.deb
 1b58338b41cc89aaf5cb51875bf9bbb54a24fc51b6d70515dc400b971b118f97 159472 libreoffice-filter-mobiledev_3.5.0~rc3-1_all.deb
 2cb808f1527e982477b13a8717836ea3d5c0ed59da82da75a6d765674164cc4b 72104 libreoffice-script-provider-bsh_3.5.0~rc3-1_all.deb
 0771d75b738343ba33839a532eafef730acbeed082286946e1388f36fa4d9382 659488 libreoffice-script-provider-js_3.5.0~rc3-1_all.deb
 46e60d24e72a0c9ad71cdedf8afef2c8aab3ad7d2b4b721bb6799d8634d791ed 504964 libreoffice-l10n-af_3.5.0~rc3-1_all.deb
 50062f6a0580fcaea23c7b9845d1aa158f9597173e2444b5a8daa266ba855baa 504298 libreoffice-l10n-ar_3.5.0~rc3-1_all.deb
 a76d91fa6ab1bec46a5b37724bbb9840f9f0197983f43e3ab56779061d330bf4 518060 libreoffice-l10n-as_3.5.0~rc3-1_all.deb
 e7fc54e2f62670d161493769f57745a6f042f0ee4434972ebc07a53ab3e6b1a2 514100 libreoffice-l10n-ast_3.5.0~rc3-1_all.deb
 33797b33ffbb20db0078bd500c48c4f0f0c661723c4cf0c3942021b09d4ec7f2 511144 libreoffice-l10n-be_3.5.0~rc3-1_all.deb
 9b02a755d60cfc89f25561c306e4511b0ce872c7523d50b4fef51c1b27aeff85 1616654 libreoffice-l10n-bg_3.5.0~rc3-1_all.deb
 2b14edf4a1714f3a35c5411ece50b96615da564ad3984f33761b96cae15619df 517026 libreoffice-l10n-bn_3.5.0~rc3-1_all.deb
 f0723621e7a209106a221e8b14729ebdb26f0834c838c8bb305148767ca018f5 506904 libreoffice-l10n-br_3.5.0~rc3-1_all.deb
 49848e186aab27d4db8e8bef27807ec5fd30d8a5c33fafc1cf9110c1abeb0baf 512880 libreoffice-l10n-bs_3.5.0~rc3-1_all.deb
 7d3ac840e47dcd1384a9ff83e3042d3ebd7c68e5492c7a05a2d1f3c1aeb57542 884034 libreoffice-l10n-ca_3.5.0~rc3-1_all.deb
 f2665c9955a2d5b5481fa6c82f134a17882adaf05bb2eedccd16581f60b93ced 1600122 libreoffice-l10n-cs_3.5.0~rc3-1_all.deb
 faba96cac08e6abcf71b6f2f7f90742793fcf57660457734e421b461cc791d24 496578 libreoffice-l10n-cy_3.5.0~rc3-1_all.deb
 b35b0ac8f736302de54f4bf6569eb2f1c3a4472868b81963452daf1605607748 1550552 libreoffice-l10n-da_3.5.0~rc3-1_all.deb
 2504c02a6b043d4d21e8361bb76fc294fc72b2d682d8a4a4406abd7c665f13b7 1539556 libreoffice-l10n-de_3.5.0~rc3-1_all.deb
 a1a9dec9e8677e812f05e3d1be7cf1ae8788ef2d443ce0d50305fb25f78890e1 536868 libreoffice-l10n-dz_3.5.0~rc3-1_all.deb
 bdaa129a476aad3203e25e803dae932a328856b805df71ba72dc937c9e4aa228 520268 libreoffice-l10n-el_3.5.0~rc3-1_all.deb
 9231e5c0feeb6b3717b7ec1fcc7f1286b845c1e5df6e221f44284dde1de06b50 1649722 libreoffice-l10n-en-gb_3.5.0~rc3-1_all.deb
 0d8d76d01e3d25c10bede24d44162c071e0ebb759443c933067f47020fa31eb7 481468 libreoffice-l10n-en-za_3.5.0~rc3-1_all.deb
 6710b7c2ff97451c0e333af3b491a58d53328820252bcc1f3cdc797de8a3d917 495456 libreoffice-l10n-eo_3.5.0~rc3-1_all.deb
 4b06b1469854ec31485ebde7b8160b0f5fce2dc1f5481f40eb1a710d7a6d0a69 1544016 libreoffice-l10n-es_3.5.0~rc3-1_all.deb
 b565c927bfe3a1ecbfcc396463f879501d36c13c858e4c8f8a8188cf27bc0328 499068 libreoffice-l10n-et_3.5.0~rc3-1_all.deb
 9944e5c088d3864f3c7078509d43a5b0353cddc3bf80c3c73f04a1d8bf4646bc 1702998 libreoffice-l10n-eu_3.5.0~rc3-1_all.deb
 d313810e5b601bacdc230f030ac828a6ce2750c2e47d202066b33b00942c6998 511974 libreoffice-l10n-fa_3.5.0~rc3-1_all.deb
 55b8a7d50ba4964ef2dfca83277d28af06af1337da054f0d41b95e0c78d9ec35 502892 libreoffice-l10n-fi_3.5.0~rc3-1_all.deb
 a87131ca57786c60e19bb81130967b0c2865e13419b10542173e21b8158f130a 1529262 libreoffice-l10n-fr_3.5.0~rc3-1_all.deb
 13b2e3d1fb2eeb2eefb34a8d13e548a5384212d2b1d59e6fee563934abf8881d 510348 libreoffice-l10n-ga_3.5.0~rc3-1_all.deb
 b413cdbed87d10b1adac34a9ed09492eaf6a95039ada8e3499d992120db180e3 504960 libreoffice-l10n-gl_3.5.0~rc3-1_all.deb
 090b46d09a39326c9ce481881223fcc0f13bc36f587ec58d4e97d5e6d838095f 518458 libreoffice-l10n-gu_3.5.0~rc3-1_all.deb
 ab7ca5b6da59941214bc1896345561e189c885a30ae0ca809770abe3f7bdf26f 497102 libreoffice-l10n-he_3.5.0~rc3-1_all.deb
 ed1f4bc0515f74a1e46a84fe90236f2a883ec3ea67200960374399e62fd07e66 513532 libreoffice-l10n-hi_3.5.0~rc3-1_all.deb
 e4dc38eacf4dcc29e37f3aeebd30137e0b907752ac2ff662ad17f938f65bee4a 509080 libreoffice-l10n-hr_3.5.0~rc3-1_all.deb
 dc89f13bc718cdee33780cbdf86fce99eaecf3c8892b5317bd6c2924a95fbcba 1618626 libreoffice-l10n-hu_3.5.0~rc3-1_all.deb
 42c33a254aecfbccff31503bafe381bc3612be5540e1d981f63ef665ddac733a 495392 libreoffice-l10n-id_3.5.0~rc3-1_all.deb
 84a68aae94de77ce892bff99ec6d9ee7e8ec11ebc8f5e4a0d659972cdad2d890 509036 libreoffice-l10n-is_3.5.0~rc3-1_all.deb
 1ba266391edeab9e862351f1f5dec0da06ecfca7dac5dec354c355358e91a951 1541744 libreoffice-l10n-it_3.5.0~rc3-1_all.deb
 8b5847091ee55596bdaa30e22b12fc280e48f575a7f084ef3e640c9f06a81219 1621524 libreoffice-l10n-ja_3.5.0~rc3-1_all.deb
 92ceec2136dc1d9ffd2a536645a75611afee2785a089bf9de8401971bd09cc26 518326 libreoffice-l10n-ka_3.5.0~rc3-1_all.deb
 93b59363e8e4fe2be9e61d9fcf16b0fce9e9519864495d6a7a67e0c45c3ebf18 1697152 libreoffice-l10n-km_3.5.0~rc3-1_all.deb
 3f243a8c670b8680c8014ee77e9a83dea1f3b3f7ece2fb4627f165cd522ef9fe 1536780 libreoffice-l10n-ko_3.5.0~rc3-1_all.deb
 7709030f530e2e232808d3a7d9e7dbe7a006069bd9299cfd12925e41898ba52e 519142 libreoffice-l10n-ku_3.5.0~rc3-1_all.deb
 0d77c9541bc2b2f0b301c6001ec75a612a90f206a25c6f9e76a2ea2f8510c1e8 506030 libreoffice-l10n-lt_3.5.0~rc3-1_all.deb
 aa6e30733ab3d77aacd23cc80d9e80cb253eaeafcbed12bbbda5af2b8d4b26d8 505976 libreoffice-l10n-lv_3.5.0~rc3-1_all.deb
 e3cd2be6931d422c115bc35058039ab3f8c386cd811ab433fdaaafcd4d2a7f0d 516080 libreoffice-l10n-mk_3.5.0~rc3-1_all.deb
 37348ee1e9fc5c41c7f1ad09abf47f30811e923a16851531d939b63d274aa0f2 627392 libreoffice-l10n-mn_3.5.0~rc3-1_all.deb
 219ac710c80b80b8990ff918c68235e1e226cc66cf18ae0889461e97e8bc28fb 528182 libreoffice-l10n-ml_3.5.0~rc3-1_all.deb
 eeff4547980555d1bc052902fdedd93d6fb077f862d678fc8e02c72b5877efc4 524888 libreoffice-l10n-mr_3.5.0~rc3-1_all.deb
 0c2b81f9b6ce51ec91e4b9b347e66c2636ae7dc27236c9337a40c9672b16aad8 496296 libreoffice-l10n-nb_3.5.0~rc3-1_all.deb
 6a1dcedd8bc9b89dae715fd2cdc6e6f68ef0a883a11e2d0bddaa9fe93c909c02 512652 libreoffice-l10n-ne_3.5.0~rc3-1_all.deb
 f2f2b9ae96168fee6d0353247506f921bec071dcac6c96c8770ed8b456c3f113 1573972 libreoffice-l10n-nl_3.5.0~rc3-1_all.deb
 847c8b42f121c6eed53ce941deb1ab92a888b4319365a1963ef173a9de34b08b 501482 libreoffice-l10n-nn_3.5.0~rc3-1_all.deb
 81f1cbf2ac6f5cfc5f766b4bd95285e26a88b7c95d4a235f0113e91cb857af2a 523938 libreoffice-l10n-nr_3.5.0~rc3-1_all.deb
 4a2eb4fb9cc1718fae93b0e60e75d82c7d7d0c56908fee5f2b913951651395a4 515022 libreoffice-l10n-nso_3.5.0~rc3-1_all.deb
 bea4a969fb163beb7e91b202ba0f7921bf66a36182b7306b8de7c4a6b5edbf7d 513272 libreoffice-l10n-oc_3.5.0~rc3-1_all.deb
 f9a71f1ce32c49fe4fedf846253eedc6f28b57439a533b4fbee8868285176b66 507036 libreoffice-l10n-om_3.5.0~rc3-1_all.deb
 a3d353c40aff199a58a96fea38da6500e6a0d96b00a13f3a434df827287f6688 518756 libreoffice-l10n-or_3.5.0~rc3-1_all.deb
 5c5f3272ce3e6ab7d078040a0afede6535d2eb0561234fbb8fc52c982c08dba8 512070 libreoffice-l10n-pa-in_3.5.0~rc3-1_all.deb
 f9b9ad1308dc361d7783fa6f224ea03c3d22df43f0c64b40abe871edf357bcef 1532444 libreoffice-l10n-pl_3.5.0~rc3-1_all.deb
 e0db4adaa7e8c07f9ca36e680fbcab900aaff37dd531b461e73f3e0fde91c5e7 1579012 libreoffice-l10n-pt_3.5.0~rc3-1_all.deb
 e728a6482524731bc9d79ce66c7f2401f6ef98de35601da922225615e3bef185 1531448 libreoffice-l10n-pt-br_3.5.0~rc3-1_all.deb
 dc0472c22bcf4e6fc8752714932d44dc7f90e24b63a1c015c70dbebf59d35b87 514100 libreoffice-l10n-ro_3.5.0~rc3-1_all.deb
 74be8806abbb852927d15d521492f3f287185212e41b2a974f3d44698cacb4c8 1535932 libreoffice-l10n-ru_3.5.0~rc3-1_all.deb
 23e5af45a18de3b6ed1c79cff2ba635f136e39c4a677ac99ba51dd9e42e95466 507698 libreoffice-l10n-rw_3.5.0~rc3-1_all.deb
 770d5a125a7a4b37f512da20278b796a60586c748f08e6f78b45630c454daecc 515840 libreoffice-l10n-si_3.5.0~rc3-1_all.deb
 62126bc0d93574dcc5966f9b662e96d2dd03afeefdc7d5383ca0e6afe47670fe 1597312 libreoffice-l10n-sk_3.5.0~rc3-1_all.deb
 68465aac6fb2c5a6cf2834f817c976ccf684a587a8b81b7a856f73fdfb946ecc 1618638 libreoffice-l10n-sl_3.5.0~rc3-1_all.deb
 6709edca009f832d1b84eb32fa0444c36ab23abcf30209bf77bc0ee9018364d4 513126 libreoffice-l10n-sr_3.5.0~rc3-1_all.deb
 f675182cfba22d13cc15f039971cd77098000e5b14471c8f91d9cecc4b923c9b 520006 libreoffice-l10n-ss_3.5.0~rc3-1_all.deb
 ab7f576757c008d487644d8e1d9054ee7c1f4feb591f1ceb6e52ddb577245fa5 517658 libreoffice-l10n-st_3.5.0~rc3-1_all.deb
 e88f219305d7a89faec135c745721fd863ce50636f0136f295fd8c49a81231c8 1516862 libreoffice-l10n-sv_3.5.0~rc3-1_all.deb
 6c6a8ef76054055af95f800caf2ec7e77d833fe2b55500a789d5c2bffa4aba6e 520588 libreoffice-l10n-ta_3.5.0~rc3-1_all.deb
 f8af6409d0abd5956d4442080a502af8d19ad4b77aa7f01ae005fc837a9b33ac 531572 libreoffice-l10n-te_3.5.0~rc3-1_all.deb
 f5f101ec8232e109d1242f4dc06f36078abc0f56eda2cc6c524b1739914fdfb2 512080 libreoffice-l10n-tg_3.5.0~rc3-1_all.deb
 6be999c397355f67550564b5e5e8106ce284aec011cc916393f760de3c63e9b6 510014 libreoffice-l10n-th_3.5.0~rc3-1_all.deb
 e1f6e61580a9903b7d355d5ce7e9867c3fd137bdeaed3cacde9a360b1d25fa65 509664 libreoffice-l10n-tn_3.5.0~rc3-1_all.deb
 867612ff0a7e954d2926adcab343430480ea67b1422e34f616333719f416a37f 984154 libreoffice-l10n-tr_3.5.0~rc3-1_all.deb
 fea256a4503a62cc36bbf5d9ea4038b0ddb065841d6af0f445584a083a679e09 521194 libreoffice-l10n-ts_3.5.0~rc3-1_all.deb
 64377d89d1b688b564805f445b914365c7274fde8187b8295123e99a3fa55614 499050 libreoffice-l10n-ug_3.5.0~rc3-1_all.deb
 402e7d46c2e14831cb5030164aca028151c9a3f378d1867ee413ba608774f634 516914 libreoffice-l10n-uk_3.5.0~rc3-1_all.deb
 819bdba9188f8e58d3325c9213a50e6939c6b935bfb95b7706baa3604a2a2e07 501398 libreoffice-l10n-uz_3.5.0~rc3-1_all.deb
 e95ff8e4bbb3506c7892fed33e2bb74b29a51852fce44de0e611d932db88879e 519138 libreoffice-l10n-ve_3.5.0~rc3-1_all.deb
 39862ba54e5d24ec1d4abac675cdd35a0955d155fff3476a5cd3fece91126e53 1608364 libreoffice-l10n-vi_3.5.0~rc3-1_all.deb
 8ea8e20f05dd7a22d510e7b087bf94ef7f37250edfcc46740e6c7f9ddffb3355 528830 libreoffice-l10n-xh_3.5.0~rc3-1_all.deb
 00240cdc93bc99f97957b03ac2ff73e0824e38c18446f5485a0ce437cdeedd4f 1633310 libreoffice-l10n-zh-cn_3.5.0~rc3-1_all.deb
 ad91143daf2bf0cc7c54c60b190eeda21559585692b025f5de1af4583c525fbf 1625078 libreoffice-l10n-zh-tw_3.5.0~rc3-1_all.deb
 f13021692a26428ca2f1b526b52a97fd4b155280458905535a517ffeab901e40 521638 libreoffice-l10n-zu_3.5.0~rc3-1_all.deb
 cadc7e6a0ad97f9f476efe0e9223521b006e9a47d0d2649450abf435d101ba96 9102538 libreoffice-help-en-us_3.5.0~rc3-1_all.deb
 f665b0a9bbb1147ce71fbb55685cd3efc66713c4589df26cffff8a161ccc5b7a 21126714 libreoffice-help-ca_3.5.0~rc3-1_all.deb
 67d72a800b40252ca5a03165b8b24f2f9f334e85574365c164e6c04a4acc17ea 10240928 libreoffice-help-cs_3.5.0~rc3-1_all.deb
 ef525f432bba7ef63d2355a17bdcd02012d6d6d2b3a95883abe297bb0215fd03 10127136 libreoffice-help-da_3.5.0~rc3-1_all.deb
 48d02d49e15a55ce67e05cc090d5aab0a4fbf210b789996910ecd05519a0e5e8 10676106 libreoffice-help-de_3.5.0~rc3-1_all.deb
 9b005e167626be3aaa2b0bece92327e9f6422cb0746c284c5facdcdc87dd0653 13363476 libreoffice-help-dz_3.5.0~rc3-1_all.deb
 1e7dedbf6ad6b18fa548df9968b64ae7ac70fbacf1c77a9ee7766d9121d9f1da 11678938 libreoffice-help-el_3.5.0~rc3-1_all.deb
 ac0bf70a9f21eb7a071cd6d73bca75764abf58edc613074a34233c5976be6add 9049740 libreoffice-help-en-gb_3.5.0~rc3-1_all.deb
 3b522466b1cbc2662fb615b48009c7170b9e28ce33244006013e1e705aae7b1f 10661250 libreoffice-help-es_3.5.0~rc3-1_all.deb
 440020490013cac8341b4577233a02c26d5cb743e14af29ac1962cac841617d0 10016426 libreoffice-help-et_3.5.0~rc3-1_all.deb
 de6535db6347b3959bdf7b43be048c366ffed650697398990e4b836afa0cedcf 10244238 libreoffice-help-eu_3.5.0~rc3-1_all.deb
 7e3887aef58a7f9c03b74ce08b80031477351ba3892d32db78184c772d3f5a36 10319584 libreoffice-help-fi_3.5.0~rc3-1_all.deb
 613f00fda543b54c9e8367e363b27a155b1e901083ca736d23d3476c19994cea 10756696 libreoffice-help-fr_3.5.0~rc3-1_all.deb
 750dfb1b240aed740745fcdc5d1a3308d92049d142cb2f33dba21c53ec550d91 10099108 libreoffice-help-gl_3.5.0~rc3-1_all.deb
 4c51b37550790532b63ae4a021ee3f7a4a200a765c56e569bd9419c4944bcb68 9987674 libreoffice-help-hi_3.5.0~rc3-1_all.deb
 7f11bd07293e1943e9e773f6abd8ad50c25bbdd21bb35c1227933482b17691b3 10558296 libreoffice-help-hu_3.5.0~rc3-1_all.deb
 675c888df71c0adcc0647305c05d40fce7dccea3b4de70b820cbd84f173a7fe7 10534012 libreoffice-help-it_3.5.0~rc3-1_all.deb
 5ad6c0c6fa378589f39040c8b90a3d9000a6480beb1472781f9067c0b7d07503 16179160 libreoffice-help-ja_3.5.0~rc3-1_all.deb
 92e6e44d2205fda047a808424d96ec38a1b2eddbbf9a3411bf65d196010aff45 13284412 libreoffice-help-km_3.5.0~rc3-1_all.deb
 6e5cd0c79477e0f230f5172fc8012f04561aef5c1042d55c08f106affd34d65e 10292838 libreoffice-help-ko_3.5.0~rc3-1_all.deb
 8c6d63c6ce93990c0cd36983bc6099ea00fd7149c05525ba2e6c5a7f9e58d27a 10335474 libreoffice-help-nl_3.5.0~rc3-1_all.deb
 90e8d0c0c8b42e68abb586455df23e6a1a7410b28032a81eacec99cfb74941c0 10656330 libreoffice-help-om_3.5.0~rc3-1_all.deb
 1152882c40a45a14105a28364fd21f132fb569d02fa98f5b00d7e238f904e65c 10701420 libreoffice-help-pl_3.5.0~rc3-1_all.deb
 6dd814a65ff7b84402370a6c1fbd9796397acd908d27983a0250fa1c98a9e989 10432080 libreoffice-help-pt_3.5.0~rc3-1_all.deb
 296a51aa97fefafc9d5bac0bb9e5cda3acb211735c3b1ad5804867732a2490a5 10421312 libreoffice-help-pt-br_3.5.0~rc3-1_all.deb
 c5e500d209bdcc35a4a672816cb996e9ff13587afac783aceafe773c854e9e78 11109216 libreoffice-help-ru_3.5.0~rc3-1_all.deb
 84a72cc91d96092c4e513196b8a5003c809b50892ac19e04a07283537c132099 46284 libreoffice-help-sk_3.5.0~rc3-1_all.deb
 441d4a23eb61b5f4baddf212560fb5069d9bdafb3ebf747653f98c643b669dfc 10310350 libreoffice-help-sl_3.5.0~rc3-1_all.deb
 db0f6b16ae9ff1c328eeecd47803ed5f41b04f01de2fa7c14a0d9b9c67f9ba5c 10271048 libreoffice-help-sv_3.5.0~rc3-1_all.deb
 d7d45621eb5216f29e91f6f7e62831cbac6fd8aaa5d8e08605f06566c1c15d01 11491000 libreoffice-help-zh-cn_3.5.0~rc3-1_all.deb
 eb1d3bcdcab9ca1b9ad3952fbbb9de1e62a1290cff121a93c399beb4ec54c3d5 11692162 libreoffice-help-zh-tw_3.5.0~rc3-1_all.deb
 e0b5d696a35e8de29bf54e5d9d56d756e59d7681000b5fbc2549497c73704e57 4237274 libreoffice-dev-doc_3.5.0~rc3-1_all.deb
 e4a95790b2b9dfd6aa28d5b87203a6ca92015b803d619d89333398424c341657 165320 ttf-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
 e31412b8db813af08cf787583618205f4e7d358c2291acaea4ed7be9c6166907 153294 fonts-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
 a4b2d3eca1ef73401b9833bae01fa94c4d42a77450e33476d646534f558660c7 448100 libreoffice-wiki-publisher_1.1.1+LibO3.5.0~rc3-1_all.deb
 c52e6f66ec15924babd496f2a671f9cde3ebf02bed54dadcede20e48381940f4 46778 libreoffice-report-builder_1.2.1+LibO3.5.0~rc3-1_all.deb
 0e7387bcf958f280604411876c5823dbafbf0f89a0f465d70301f60df7491f99 197784 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.0~rc3-1_all.deb
Files: 
 e647ed0f6113d72a107971ed4fde4932 18770 editors optional libreoffice_3.5.0~rc3-1.dsc
 1c7ba49d8eab881ca8191094bbce5b22 5061752 editors optional libreoffice_3.5.0~rc3.orig-binfilter.tar.xz
 f100adae14e4a8f0675f3f19386078b1 32515612 editors optional libreoffice_3.5.0~rc3.orig-dictionaries.tar.xz
 9f347f68cd3af8a34619f55a02f6d674 302368068 editors optional libreoffice_3.5.0~rc3.orig-ext-sources.tar.xz
 64c8d3952b95a02f85a672bbcc63b0d4 1453188 editors optional libreoffice_3.5.0~rc3.orig-helpcontent2.tar.xz
 32d135f14fc259724e1a0153296993b5 122280220 editors optional libreoffice_3.5.0~rc3.orig-translations.tar.xz
 209bbbc369b36963d25334c3ef7933e8 103059668 editors optional libreoffice_3.5.0~rc3.orig.tar.xz
 43e5f63b9867d079d61fec074cd8a087 2389276 editors optional libreoffice_3.5.0~rc3-1.debian.tar.gz
 8442d50571b0b902dcd353f4f5381824 47296 metapackages optional libreoffice_3.5.0~rc3-1_amd64.deb
 fa40fda9b59bf6f12df1940385d8a9b1 43940598 editors optional libreoffice-core_3.5.0~rc3-1_amd64.deb
 e881176e5aa65832b8b30fae5d602871 8833716 editors optional libreoffice-writer_3.5.0~rc3-1_amd64.deb
 db17870cf4b6cbf6964bd1e16631e0c6 7478688 editors optional libreoffice-calc_3.5.0~rc3-1_amd64.deb
 225d2a98331249469b2fe6abf518a3d1 969650 editors optional libreoffice-impress_3.5.0~rc3-1_amd64.deb
 d9e3b4fd7c4766eb07471ff09ba8b93c 3853320 editors optional libreoffice-draw_3.5.0~rc3-1_amd64.deb
 768b1a6ff8c2665e9ba237c2a49e6fd0 522494 editors optional libreoffice-math_3.5.0~rc3-1_amd64.deb
 c70f5659a30f2535cec5ce571997bc5b 46332 editors optional libreoffice-base-core_3.5.0~rc3-1_amd64.deb
 713da846be9d17096fa908eaa97bee0c 3794362 database optional libreoffice-base_3.5.0~rc3-1_amd64.deb
 22dfde0f90b26cc698b82056d266519f 318468 gnome optional libreoffice-gtk_3.5.0~rc3-1_amd64.deb
 69cfce0c21ac71d87dbaaeb33ee84473 326244 gnome optional libreoffice-gtk3_3.5.0~rc3-1_amd64.deb
 8886f9868214bff26e5c92bb2c65865b 111892 gnome optional libreoffice-gnome_3.5.0~rc3-1_amd64.deb
 67cebbfdaadd595a9b57fc8408c35345 331352 python optional python-uno_3.5.0~rc3-1_amd64.deb
 1a33257f052dc2ba053a0cae509869c3 200602 python optional python3-uno_3.5.0~rc3-1_amd64.deb
 6c9a0ee7e7f86a127935134a31ddeca7 92220 java optional libreoffice-officebean_3.5.0~rc3-1_amd64.deb
 b575d8f40a8340dc7b6753b72aef9a47 82908 net optional mozilla-libreoffice_3.5.0~rc3-1_amd64.deb
 d3a4b30e1d634f7c393a5332b0eaad8a 123990 graphics extra libreoffice-ogltrans_3.5.0~rc3-1_amd64.deb
 905bca23988d2a2dd213c3b351b08b20 1193588 misc optional libreoffice-report-builder-bin_3.5.0~rc3-1_amd64.deb
 b2ca29df423ff4e234ee35d42e7ba3c2 414804194 debug extra libreoffice-dbg_3.5.0~rc3-1_amd64.deb
 3b0b3be05f0824adc29962e53e2cccef 2989570 devel optional libreoffice-dev_3.5.0~rc3-1_amd64.deb
 cceefa0e76ec48c54db1e25718babb3e 148660 kde optional libreoffice-kde_3.5.0~rc3-1_amd64.deb
 329a876fb58e8bcec080059bd8544a7a 334658 misc optional libreoffice-sdbc-postgresql_3.5.0~rc3-1_amd64.deb
 0b37cf8777e9a50f54bb1cfc41c5bc81 144466 gnome optional libreoffice-evolution_3.5.0~rc3-1_amd64.deb
 e0d5996333b0cfe7c0e4706e4185fccc 7863828 misc optional libreoffice-filter-binfilter_3.5.0~rc3-1_amd64.deb
 a884d5031e85a9a4a0155168a7a2aeb5 558720 misc extra libreoffice-pdfimport_1.0.5+LibO3.5.0~rc3-1_amd64.deb
 a1cf077b5097c937107342b7f1510dd4 296598 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.5.0~rc3-1_amd64.deb
 7940f1db55921c940d9633828afb408e 726944 misc optional libreoffice-presenter-console_1.1.0+LibO3.5.0~rc3-1_amd64.deb
 4b3164f359dc49ed1ca31512df8cc9b0 186722 misc optional libreoffice-mysql-connector_1.0.1+LibO3.5.0~rc3-1_amd64.deb
 c34106e294c8c831cb84c345413469f3 2581894 libs optional ure_3.5.0~rc3-1_amd64.deb
 879ecda5d09e2f9113026ce54f31d46b 8538076 debug extra ure-dbg_3.5.0~rc3-1_amd64.deb
 339cc09601b25180381f398cdf43ce7e 756240 libs optional uno-libs3_3.5.0~rc3-1_amd64.deb
 e6fd70a4a9c7d616749e205a7581d56b 3618216 debug extra uno-libs3-dbg_3.5.0~rc3-1_amd64.deb
 21e4ebd1199773f0e16344b8128a4a56 46140 metapackages optional libreoffice-l10n-za_3.5.0~rc3-1_all.deb
 a09cbf8c0633df684535048f8bb56ecf 46126 metapackages optional libreoffice-l10n-in_3.5.0~rc3-1_all.deb
 f0e7e454cff647c39cd4e8f4ce1badc5 21873782 editors optional libreoffice-common_3.5.0~rc3-1_all.deb
 4cd2069410ec820b8646bd64c469338b 3533996 editors optional libreoffice-java-common_3.5.0~rc3-1_all.deb
 355c12587fbfbf42470867cba5e1824e 2282890 editors optional libreoffice-style-crystal_3.5.0~rc3-1_all.deb
 bf67b0a8671d816ac0778ffae4a051a3 2316298 editors optional libreoffice-style-oxygen_3.5.0~rc3-1_all.deb
 0396e0e690f385fbef435b517636e99c 1879002 editors optional libreoffice-style-tango_3.5.0~rc3-1_all.deb
 6cc4c09fd1399af279ee62bd37cff9ce 1030534 editors optional libreoffice-style-hicontrast_3.5.0~rc3-1_all.deb
 513eaeaa29ebe6db94c298436d90c118 1888978 editors optional libreoffice-style-galaxy_3.5.0~rc3-1_all.deb
 3d9afa3b20b07aff8e1f4e7624a1def1 53894 editors optional libreoffice-emailmerge_3.5.0~rc3-1_all.deb
 7a846e1f2c67d92101e5710dd279a6fe 159472 misc optional libreoffice-filter-mobiledev_3.5.0~rc3-1_all.deb
 bcc176ec0c3466009f873fea22589b6c 72104 java optional libreoffice-script-provider-bsh_3.5.0~rc3-1_all.deb
 5d46026354871b74e47fb8fe51deecd8 659488 web optional libreoffice-script-provider-js_3.5.0~rc3-1_all.deb
 44c9d7c9c843618356458e1c3d4064f7 504964 localization optional libreoffice-l10n-af_3.5.0~rc3-1_all.deb
 b8df3ab531bef6e829718c1f665412d6 504298 localization optional libreoffice-l10n-ar_3.5.0~rc3-1_all.deb
 acfb2873ae183e6acf1ab2fed2c8cacb 518060 localization optional libreoffice-l10n-as_3.5.0~rc3-1_all.deb
 41d1a48532cedc3297cf7085f1045e56 514100 localization optional libreoffice-l10n-ast_3.5.0~rc3-1_all.deb
 e500d4d1500c817ccfc3259a2d3045c0 511144 localization optional libreoffice-l10n-be_3.5.0~rc3-1_all.deb
 ebd407067cfe7c1a0291cbda3a203c1d 1616654 localization optional libreoffice-l10n-bg_3.5.0~rc3-1_all.deb
 ed89ec52df2e572f483aefdb07d1c5a0 517026 localization optional libreoffice-l10n-bn_3.5.0~rc3-1_all.deb
 fd8b93c8ac215b3743d7a61575b6bd29 506904 localization optional libreoffice-l10n-br_3.5.0~rc3-1_all.deb
 f867c330bbe7805396e617093bd3902c 512880 localization optional libreoffice-l10n-bs_3.5.0~rc3-1_all.deb
 02f71e0dfd422fe85f9463569851142e 884034 localization optional libreoffice-l10n-ca_3.5.0~rc3-1_all.deb
 e12413695bc7c8eb8485098049ca920a 1600122 localization optional libreoffice-l10n-cs_3.5.0~rc3-1_all.deb
 428f4ed8ced9c2534226949db32784b5 496578 localization optional libreoffice-l10n-cy_3.5.0~rc3-1_all.deb
 16403394ed751dce6ce9081c9bb1e9cb 1550552 localization optional libreoffice-l10n-da_3.5.0~rc3-1_all.deb
 7661e1248647f3ca72db984c0de16981 1539556 localization optional libreoffice-l10n-de_3.5.0~rc3-1_all.deb
 180cb8ce36248df09f43dcbcd1bac114 536868 localization optional libreoffice-l10n-dz_3.5.0~rc3-1_all.deb
 b4d85d34dd59ee32b4ea3dccbb256ec8 520268 localization optional libreoffice-l10n-el_3.5.0~rc3-1_all.deb
 2f6a32c28bca0210ac9728a5cfb1ea5e 1649722 localization optional libreoffice-l10n-en-gb_3.5.0~rc3-1_all.deb
 d2f441845d1429c1bb5adce0a7a8ebec 481468 localization optional libreoffice-l10n-en-za_3.5.0~rc3-1_all.deb
 e1d6b2d663111094394802d0d22e3501 495456 localization optional libreoffice-l10n-eo_3.5.0~rc3-1_all.deb
 f157a7b9a9a915fe4b82bfefa8b2ed98 1544016 localization optional libreoffice-l10n-es_3.5.0~rc3-1_all.deb
 2ecaf3bc86cc4369c3d98b602b35c761 499068 localization optional libreoffice-l10n-et_3.5.0~rc3-1_all.deb
 6aa2abbf2de7debe5c9047240bb2769f 1702998 localization optional libreoffice-l10n-eu_3.5.0~rc3-1_all.deb
 4c02d9221d222435908b25859fe4f4b0 511974 localization optional libreoffice-l10n-fa_3.5.0~rc3-1_all.deb
 acda0b267e8d3a066b798e41cc347cf0 502892 localization optional libreoffice-l10n-fi_3.5.0~rc3-1_all.deb
 7e214951680b2784984278a8d54b77fc 1529262 localization optional libreoffice-l10n-fr_3.5.0~rc3-1_all.deb
 16768ad5e64ca45ff2eaf455431c0208 510348 localization optional libreoffice-l10n-ga_3.5.0~rc3-1_all.deb
 42585f04c5a080880dc5deafe6b80e93 504960 localization optional libreoffice-l10n-gl_3.5.0~rc3-1_all.deb
 edd5aad1b3fd50f9cd5d19a2a24651d7 518458 localization optional libreoffice-l10n-gu_3.5.0~rc3-1_all.deb
 dd762e65dd20c0016dbf4daac3bd7524 497102 localization optional libreoffice-l10n-he_3.5.0~rc3-1_all.deb
 024e8f4f6454f2bab317926a7fb94624 513532 localization optional libreoffice-l10n-hi_3.5.0~rc3-1_all.deb
 65855f55a0fd37f269e580445fe0aecb 509080 localization optional libreoffice-l10n-hr_3.5.0~rc3-1_all.deb
 2b3658c9ccb57dd8a84d993b7f8fa1e2 1618626 localization optional libreoffice-l10n-hu_3.5.0~rc3-1_all.deb
 b3ecbb63b30aa8c21b774e42589444c7 495392 localization optional libreoffice-l10n-id_3.5.0~rc3-1_all.deb
 707d0b43a8ab93b46648fc108ae91ee2 509036 localization optional libreoffice-l10n-is_3.5.0~rc3-1_all.deb
 7e022795ec485eac01a7d036b9e71e4e 1541744 localization optional libreoffice-l10n-it_3.5.0~rc3-1_all.deb
 ead3e8d542d574cf188e6f9e4fdaa2c1 1621524 localization optional libreoffice-l10n-ja_3.5.0~rc3-1_all.deb
 ffeaefce97a84352dfdd29fdf620e8c8 518326 localization optional libreoffice-l10n-ka_3.5.0~rc3-1_all.deb
 9c6e6c4784c086993bf1e26a5f8405e5 1697152 localization optional libreoffice-l10n-km_3.5.0~rc3-1_all.deb
 db405f00639ea271939871b31ef1f57d 1536780 localization optional libreoffice-l10n-ko_3.5.0~rc3-1_all.deb
 0b24d09be3a548b552b5e51e707fd58f 519142 localization optional libreoffice-l10n-ku_3.5.0~rc3-1_all.deb
 db3c0d174ace1c05e204b592610ee64e 506030 localization optional libreoffice-l10n-lt_3.5.0~rc3-1_all.deb
 5bafc89474723c1fd0a5f4be9073bea8 505976 localization optional libreoffice-l10n-lv_3.5.0~rc3-1_all.deb
 42949ce805d8bfdb06641e3b4e37e533 516080 localization optional libreoffice-l10n-mk_3.5.0~rc3-1_all.deb
 27869a5302f13a7f693f458262e17e29 627392 localization optional libreoffice-l10n-mn_3.5.0~rc3-1_all.deb
 bcdf7c81a3ea1c6376a3dbf1a95e7b5f 528182 localization optional libreoffice-l10n-ml_3.5.0~rc3-1_all.deb
 311e40a20f148048d6709cd5dee313f9 524888 localization optional libreoffice-l10n-mr_3.5.0~rc3-1_all.deb
 30fe59c9a601efc7ce24ff52f0d9520a 496296 localization optional libreoffice-l10n-nb_3.5.0~rc3-1_all.deb
 418794a5c4f8f6225ee8a66b25a1b90a 512652 localization optional libreoffice-l10n-ne_3.5.0~rc3-1_all.deb
 bc61e72f18c283faf13bdf84d3471408 1573972 localization optional libreoffice-l10n-nl_3.5.0~rc3-1_all.deb
 dd52209c8f4fb62cd963f4357efbef51 501482 localization optional libreoffice-l10n-nn_3.5.0~rc3-1_all.deb
 8934d2b0927c1898bf9ae084beeb2854 523938 localization optional libreoffice-l10n-nr_3.5.0~rc3-1_all.deb
 aeb25e8659ec3640df74d4b526b8fc49 515022 localization optional libreoffice-l10n-nso_3.5.0~rc3-1_all.deb
 c17172f6e270b776ed7a5ef6530682d4 513272 localization optional libreoffice-l10n-oc_3.5.0~rc3-1_all.deb
 3508ca2019298e75c3f57a482fc85c58 507036 localization optional libreoffice-l10n-om_3.5.0~rc3-1_all.deb
 57063d120ffa014cbf4fe903649d053a 518756 localization optional libreoffice-l10n-or_3.5.0~rc3-1_all.deb
 a0472c0aa422b85c19652c1912c94c53 512070 localization optional libreoffice-l10n-pa-in_3.5.0~rc3-1_all.deb
 17b5743dc8628d0fb29aa8d2b194b667 1532444 localization optional libreoffice-l10n-pl_3.5.0~rc3-1_all.deb
 c438b3105240b11c7a6cd4fe1a27e796 1579012 localization optional libreoffice-l10n-pt_3.5.0~rc3-1_all.deb
 2698932a769ad66771993a99cfe461ee 1531448 localization optional libreoffice-l10n-pt-br_3.5.0~rc3-1_all.deb
 97506446f80762a1f37ff6318d7d79b6 514100 localization optional libreoffice-l10n-ro_3.5.0~rc3-1_all.deb
 7b9b9594760a6cc97b735b00a01f291a 1535932 localization optional libreoffice-l10n-ru_3.5.0~rc3-1_all.deb
 96acfa062302784a7b44bc86ce23e32a 507698 localization optional libreoffice-l10n-rw_3.5.0~rc3-1_all.deb
 b3dc0e9ac996cbe804fca37e4dcf4c5e 515840 localization optional libreoffice-l10n-si_3.5.0~rc3-1_all.deb
 f4879973b24ff50baeb0b82e507690d9 1597312 localization optional libreoffice-l10n-sk_3.5.0~rc3-1_all.deb
 91eaffa5567e59f506403971b767df86 1618638 localization optional libreoffice-l10n-sl_3.5.0~rc3-1_all.deb
 ac2cf1477de6f7dc087971a6bf5655d2 513126 localization optional libreoffice-l10n-sr_3.5.0~rc3-1_all.deb
 a5a7fd47b0a95a49336d11998c010903 520006 localization optional libreoffice-l10n-ss_3.5.0~rc3-1_all.deb
 b9035b3d5fb4db1bfe7e7b23dd4f2c9b 517658 localization optional libreoffice-l10n-st_3.5.0~rc3-1_all.deb
 5f099f39ebc9dc2e277316924870aaf8 1516862 localization optional libreoffice-l10n-sv_3.5.0~rc3-1_all.deb
 4ac90bccc3c4a6b7dc65c7839f1ba4b7 520588 localization optional libreoffice-l10n-ta_3.5.0~rc3-1_all.deb
 ceb1e3c311a360c9f1e64078743f81da 531572 localization optional libreoffice-l10n-te_3.5.0~rc3-1_all.deb
 241cfef964267f45210fee52320f23b4 512080 localization optional libreoffice-l10n-tg_3.5.0~rc3-1_all.deb
 6047bcce5964116fd33023d2733ecee4 510014 localization optional libreoffice-l10n-th_3.5.0~rc3-1_all.deb
 61410fd2c4753fb7e2613c729defe46c 509664 localization optional libreoffice-l10n-tn_3.5.0~rc3-1_all.deb
 c228bfb2bc59e5910858b6574177db59 984154 localization optional libreoffice-l10n-tr_3.5.0~rc3-1_all.deb
 8e88cfd35507ce6a842380503dae4c9e 521194 localization optional libreoffice-l10n-ts_3.5.0~rc3-1_all.deb
 72bd20ab21cd2e7f2bddcbc8a006c945 499050 localization optional libreoffice-l10n-ug_3.5.0~rc3-1_all.deb
 77aededf657d2dcbe5e4302fcb5b7256 516914 localization optional libreoffice-l10n-uk_3.5.0~rc3-1_all.deb
 449f0d463949bdc40a13befb6bae351d 501398 localization optional libreoffice-l10n-uz_3.5.0~rc3-1_all.deb
 99e4d86869b07cc2496d4a4b3f5377ed 519138 localization optional libreoffice-l10n-ve_3.5.0~rc3-1_all.deb
 e00c419191982306995e81202bcc72e3 1608364 localization optional libreoffice-l10n-vi_3.5.0~rc3-1_all.deb
 97dd71a11b21ac147e603a67b3c467d3 528830 localization optional libreoffice-l10n-xh_3.5.0~rc3-1_all.deb
 2512c2bb9cf432a8c14cfba9e6117618 1633310 localization optional libreoffice-l10n-zh-cn_3.5.0~rc3-1_all.deb
 a2e3742756fecdad63d912efb89c9655 1625078 localization optional libreoffice-l10n-zh-tw_3.5.0~rc3-1_all.deb
 633d9764e684f1251a7449acc328f1c6 521638 localization optional libreoffice-l10n-zu_3.5.0~rc3-1_all.deb
 f1b5848fd62d498c65b79260fb960fcc 9102538 doc optional libreoffice-help-en-us_3.5.0~rc3-1_all.deb
 24327e683a1cf53190cb61d2896662e9 21126714 doc optional libreoffice-help-ca_3.5.0~rc3-1_all.deb
 ed51ec2964aee467d9e8dc709f1aadd1 10240928 doc optional libreoffice-help-cs_3.5.0~rc3-1_all.deb
 65a6dd0c53a1ad2b4c99ee836741d545 10127136 doc optional libreoffice-help-da_3.5.0~rc3-1_all.deb
 eeca25d6c3991c9b61dcc97cdbd84daa 10676106 doc optional libreoffice-help-de_3.5.0~rc3-1_all.deb
 813677d5889d857e5ce5db7fdd2a0090 13363476 doc optional libreoffice-help-dz_3.5.0~rc3-1_all.deb
 497ea0d272f69e2e05ae202d8e12e6c7 11678938 doc optional libreoffice-help-el_3.5.0~rc3-1_all.deb
 a22ea62509334534cace1107026948da 9049740 doc optional libreoffice-help-en-gb_3.5.0~rc3-1_all.deb
 2ceef1bcd4ebb2353a79f1db9d17ac3d 10661250 doc optional libreoffice-help-es_3.5.0~rc3-1_all.deb
 3529bfa1c9e7fcdf1245f9770f7a7084 10016426 doc optional libreoffice-help-et_3.5.0~rc3-1_all.deb
 331ac15a62471f801f17b78796105ed7 10244238 doc optional libreoffice-help-eu_3.5.0~rc3-1_all.deb
 1014e6be36ffcdb38f5c9194eb5b6bac 10319584 doc optional libreoffice-help-fi_3.5.0~rc3-1_all.deb
 25ba44ecac8186f6ab3d46a0ef720480 10756696 doc optional libreoffice-help-fr_3.5.0~rc3-1_all.deb
 288b29c4207576ae83b45311706f762f 10099108 doc optional libreoffice-help-gl_3.5.0~rc3-1_all.deb
 0398485e2d5d21490d72d5a54444af03 9987674 doc optional libreoffice-help-hi_3.5.0~rc3-1_all.deb
 6852777e174e3a5a18d39b8e7273a0d1 10558296 doc optional libreoffice-help-hu_3.5.0~rc3-1_all.deb
 b5235652119006d816aae39dd5feb8a2 10534012 doc optional libreoffice-help-it_3.5.0~rc3-1_all.deb
 3507ee71ea93f452b21c9c62eb0c9f06 16179160 doc optional libreoffice-help-ja_3.5.0~rc3-1_all.deb
 3c0a897f33c699bf0b749f8749845b8f 13284412 doc optional libreoffice-help-km_3.5.0~rc3-1_all.deb
 86683b8979a131d951a5a764f1d76ab8 10292838 doc optional libreoffice-help-ko_3.5.0~rc3-1_all.deb
 73a15d5ad55343593a57e9ad4b9b0df7 10335474 doc optional libreoffice-help-nl_3.5.0~rc3-1_all.deb
 f5174a1130f2b1f162184e5d0e02de28 10656330 doc optional libreoffice-help-om_3.5.0~rc3-1_all.deb
 2d9ae34ddc13c9fd552b91609f7f62db 10701420 doc optional libreoffice-help-pl_3.5.0~rc3-1_all.deb
 bc566c3b98f384bc3c6b9de62e0906a7 10432080 doc optional libreoffice-help-pt_3.5.0~rc3-1_all.deb
 03fd62d94787d60620a52ae0cc1f9f67 10421312 doc optional libreoffice-help-pt-br_3.5.0~rc3-1_all.deb
 85a33b60f970c95e855f42374f04132a 11109216 doc optional libreoffice-help-ru_3.5.0~rc3-1_all.deb
 3b8b36bd00d588544bfc6e209867c014 46284 doc optional libreoffice-help-sk_3.5.0~rc3-1_all.deb
 b6391481e4a0fe693b14369cf8544e96 10310350 doc optional libreoffice-help-sl_3.5.0~rc3-1_all.deb
 954b5ff6ebdf80f83b3d476bcf524043 10271048 doc optional libreoffice-help-sv_3.5.0~rc3-1_all.deb
 0540fa75781d51beedf938f28ef6a98e 11491000 doc optional libreoffice-help-zh-cn_3.5.0~rc3-1_all.deb
 a0aa46889a521d9045a26f961f4a2cff 11692162 doc optional libreoffice-help-zh-tw_3.5.0~rc3-1_all.deb
 eb755e79a05eef9f8b1d16da0345325b 4237274 doc optional libreoffice-dev-doc_3.5.0~rc3-1_all.deb
 c4e9b7d66acccc6db9ee9d80d5f38648 165320 oldlibs optional ttf-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
 ad1f1b7dc02481c4313d9ee84bd9d6e6 153294 fonts optional fonts-opensymbol_102.2+LibO3.5.0~rc3-1_all.deb
 2cf09a50eac0c20a2ace954d8b2ca975 448100 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.5.0~rc3-1_all.deb
 c721861033301574e656998bceb0dcc8 46778 misc optional libreoffice-report-builder_1.2.1+LibO3.5.0~rc3-1_all.deb
 e3106dad833455b1f756422c753a3505 197784 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.0~rc3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPLVsrAAoJEAqgRXHQPj5wj08P/RzROb92mX6wEToXWT9kJ1Bh
r5GdHG9Q+5i0ZnynDiE3nfOSexgdoNwHCAmuaTr5+PyYWHA/FK8LWsbGqCyeq+Cn
yUNU6Ry5Kvp2Sbtf6zGlNRdkcjpHF1qtUcafSLyrv6zIBdSwVMVMuv8L1AREdbpo
UfFNYaXJ72360HtIM1e/voOMvtqXcxT9pDtxYZ3Qpa1TqApudvdUbnJfyq+oXmgv
Em6i6dReFBy21ab7gxCpOuU2RbR/X/ejU9ksFtPU0uVxvqeppmyNyDks47OOHf5l
jbp016lv4T1jzCN7xSvo9S+Vi+YBj/EwNGWoTDkm2+t57J8fY1k2v0JSuVOPBMJx
o7kNkLkTU2T03o5hN+gis5114naZiXFz9hVQEQuhtyJejIpY950uDqREZk5CLrnn
Tm5B8PvjlD+459b7uCfHRVdsw6NQMUAvmGEjNhjkskJbscacdiHvbqjV68eTm/Tl
K6yp79vvn6sjmDiYifO2WbbGR9Aft2Ow/YVGTF8rVMJ2hCOT5oUV3VajSkd3S4Cr
7zLihxrZwFpBLNW2BxX+UV3vGj+DHxoV1qYXkACwgMe+lVSBuwiMv7oxSH28BOgA
BeJwT9INCiPHHAV9sAYx2kYJNzE/Y8oaeAXuln3tMDraIWS4MFk2HYUokO9ZldAh
Fa/2OrbV4aYqA50uL6wo
=RBdc
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Mon, 06 Feb 2012 14:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Mon, 06 Feb 2012 14:21:03 GMT) Full text and rfc822 format available.

Message #116 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: 616011@bugs.debian.org
Subject: Re: Bug#616011 closed by Rene Engelhard <rene@debian.org> (Bug#616011: fixed in libreoffice 1:3.5.0~rc3-1)
Date: Mon, 6 Feb 2012 09:18:20 -0500
Hi guys,

I'm very happy to see that there might be a solution to this issue.
I'll gladly test this as soon as it reaches unstable.

Cheers,

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Tue, 07 Feb 2012 07:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Tue, 07 Feb 2012 07:51:12 GMT) Full text and rfc822 format available.

Message #121 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Subject: Re: Bug#616011: closed by Rene Engelhard <rene@debian.org> (Bug#616011: fixed in libreoffice 1:3.5.0~rc3-1)
Date: Tue, 7 Feb 2012 08:25:42 +0100
Hi,

On Mon, Feb 06, 2012 at 09:18:20AM -0500, Pascal Giard wrote:
> I'm very happy to see that there might be a solution to this issue.
> I'll gladly test this as soon as it reaches unstable.

It will when I build a new 3.4.x upload (right now it's only in
experimental). That said, I am not exactly sure this is the right fix,
(which is why I said "hopefully closes:" in the changelog ;)) - maybe
#658646 has the same cause...

Can you also try the steps there and/or remove .libreoffice
(backup it please...) and see whether that fixes it?

Regards,

Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 08 Feb 2012 14:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 08 Feb 2012 14:39:11 GMT) Full text and rfc822 format available.

Message #126 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org
Subject: Re: Bug#616011: closed by Rene Engelhard <rene@debian.org> (Bug#616011: fixed in libreoffice 1:3.5.0~rc3-1)
Date: Wed, 8 Feb 2012 09:37:01 -0500
Hi!

On Tue, Feb 7, 2012 at 2:25 AM, Rene Engelhard <rene@debian.org> wrote:
> Hi,
>
> On Mon, Feb 06, 2012 at 09:18:20AM -0500, Pascal Giard wrote:
>> I'm very happy to see that there might be a solution to this issue.
>> I'll gladly test this as soon as it reaches unstable.
>
> It will when I build a new 3.4.x upload (right now it's only in
> experimental). That said, I am not exactly sure this is the right fix,
> (which is why I said "hopefully closes:" in the changelog ;)) - maybe
> #658646 has the same cause...
>
> Can you also try the steps there and/or remove .libreoffice
> (backup it please...) and see whether that fixes it?

Just removing .libreoffice didn't do any good.
However, disabling the extension, replacing fuse with replace and
reenabling the extension works like a charm!!

Thanks for this fix/workaround Yann!

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 08 Feb 2012 15:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 08 Feb 2012 15:36:03 GMT) Full text and rfc822 format available.

Message #131 received at 616011@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Pascal Giard <evilynux@gmail.com>, 616011@bugs.debian.org
Subject: Re: Bug#616011: closed by Rene Engelhard <rene@debian.org> (Bug#616011: fixed in libreoffice 1:3.5.0~rc3-1)
Date: Wed, 8 Feb 2012 16:30:28 +0100
Hi,

On Wed, Feb 08, 2012 at 09:37:01AM -0500, Pascal Giard wrote:
> On Tue, Feb 7, 2012 at 2:25 AM, Rene Engelhard <rene@debian.org> wrote:
> > Hi,
> >
> > On Mon, Feb 06, 2012 at 09:18:20AM -0500, Pascal Giard wrote:
> >> I'm very happy to see that there might be a solution to this issue.
> >> I'll gladly test this as soon as it reaches unstable.
> >
> > It will when I build a new 3.4.x upload (right now it's only in
> > experimental). That said, I am not exactly sure this is the right fix,
> > (which is why I said "hopefully closes:" in the changelog ;)) - maybe
> > #658646 has the same cause...
> >
> > Can you also try the steps there and/or remove .libreoffice
> > (backup it please...) and see whether that fixes it?
> 
> Just removing .libreoffice didn't do any good.

OK.

> However, disabling the extension, replacing fuse with replace and
> reenabling the extension works like a charm!!
> 
> Thanks for this fix/workaround Yann!

Yes, thanks. And thanks for confirming. As said, the patch will be in the next
3.4.x upload (whenever that will be)

Regards,

Rene

P.S.: If you wanted to reach Yann, you should CC him, as he isn't, he doesn't automatically
get replies - except when he has subscribed to this bug...




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#616011; Package libreoffice-wiki-publisher. (Wed, 08 Feb 2012 16:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Wed, 08 Feb 2012 16:00:03 GMT) Full text and rfc822 format available.

Message #136 received at 616011@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@gmail.com>
To: Rene Engelhard <rene@debian.org>
Cc: 616011@bugs.debian.org, Yann Dirson <dirson@bertin.fr>
Subject: Re: Bug#616011: closed by Rene Engelhard <rene@debian.org> (Bug#616011: fixed in libreoffice 1:3.5.0~rc3-1)
Date: Wed, 8 Feb 2012 10:56:11 -0500
Hi!

On Wed, Feb 8, 2012 at 10:30 AM, Rene Engelhard <rene@debian.org> wrote:
> Hi,
>
> On Wed, Feb 08, 2012 at 09:37:01AM -0500, Pascal Giard wrote:
>> On Tue, Feb 7, 2012 at 2:25 AM, Rene Engelhard <rene@debian.org> wrote:
>> > Hi,
>> >
>> > On Mon, Feb 06, 2012 at 09:18:20AM -0500, Pascal Giard wrote:
>> >> I'm very happy to see that there might be a solution to this issue.
>> >> I'll gladly test this as soon as it reaches unstable.
>> >
>> > It will when I build a new 3.4.x upload (right now it's only in
>> > experimental). That said, I am not exactly sure this is the right fix,
>> > (which is why I said "hopefully closes:" in the changelog ;)) - maybe
>> > #658646 has the same cause...
>> >
>> > Can you also try the steps there and/or remove .libreoffice
>> > (backup it please...) and see whether that fixes it?
>>
>> Just removing .libreoffice didn't do any good.
>
> OK.
>
>> However, disabling the extension, replacing fuse with replace and
>> reenabling the extension works like a charm!!
>>
>> Thanks for this fix/workaround Yann!
>
> Yes, thanks. And thanks for confirming. As said, the patch will be in the next
> 3.4.x upload (whenever that will be)

Thanks Rene!

[...]
> P.S.: If you wanted to reach Yann, you should CC him, as he isn't, he doesn't automatically
> get replies - except when he has subscribed to this bug...

You're very right, thanks.

-Pascal
-- 
Homepage (http://organact.mine.nu)
Debian GNU/Linux (http://www.debian.org)
COMunité/LACIME: École de technologie supérieure (http://www.comunite.ca)
Integrated Microsystems Laboratory: McGill (http://www.iml.ece.mcgill.ca)




Removed tag(s) moreinfo. Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Wed, 08 Feb 2012 22:33:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Wed, 08 Feb 2012 22:33:07 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Thu, 23 Feb 2012 13:16:34 GMT) Full text and rfc822 format available.

Notification sent to Pascal Giard <evilynux@gmail.com>:
Bug acknowledged by developer. (Thu, 23 Feb 2012 13:16:39 GMT) Full text and rfc822 format available.

Message #145 received at 616011-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 616011-close@bugs.debian.org
Subject: Bug#616011: fixed in libreoffice 1:3.4.5-3
Date: Thu, 23 Feb 2012 13:13:17 +0000
Source: libreoffice
Source-Version: 1:3.4.5-3

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive:

fonts-opensymbol_2.4.3+LibO3.4.5-3_all.deb
  to main/libr/libreoffice/fonts-opensymbol_2.4.3+LibO3.4.5-3_all.deb
libreoffice-base-core_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-base-core_3.4.5-3_amd64.deb
libreoffice-base_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-base_3.4.5-3_amd64.deb
libreoffice-calc_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-calc_3.4.5-3_amd64.deb
libreoffice-common_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-common_3.4.5-3_all.deb
libreoffice-core_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-core_3.4.5-3_amd64.deb
libreoffice-dbg_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-dbg_3.4.5-3_amd64.deb
libreoffice-dev-doc_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-dev-doc_3.4.5-3_all.deb
libreoffice-dev_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-dev_3.4.5-3_amd64.deb
libreoffice-draw_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-draw_3.4.5-3_amd64.deb
libreoffice-emailmerge_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-emailmerge_3.4.5-3_all.deb
libreoffice-evolution_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-evolution_3.4.5-3_amd64.deb
libreoffice-filter-binfilter_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.4.5-3_amd64.deb
libreoffice-filter-mobiledev_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-filter-mobiledev_3.4.5-3_all.deb
libreoffice-gnome_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-gnome_3.4.5-3_amd64.deb
libreoffice-gtk_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk_3.4.5-3_amd64.deb
libreoffice-help-ca_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ca_3.4.5-3_all.deb
libreoffice-help-cs_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-cs_3.4.5-3_all.deb
libreoffice-help-da_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-da_3.4.5-3_all.deb
libreoffice-help-de_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-de_3.4.5-3_all.deb
libreoffice-help-dz_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-dz_3.4.5-3_all.deb
libreoffice-help-el_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-el_3.4.5-3_all.deb
libreoffice-help-en-gb_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-en-gb_3.4.5-3_all.deb
libreoffice-help-en-us_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-en-us_3.4.5-3_all.deb
libreoffice-help-es_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-es_3.4.5-3_all.deb
libreoffice-help-et_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-et_3.4.5-3_all.deb
libreoffice-help-eu_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-eu_3.4.5-3_all.deb
libreoffice-help-fi_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-fi_3.4.5-3_all.deb
libreoffice-help-fr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-fr_3.4.5-3_all.deb
libreoffice-help-gl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-gl_3.4.5-3_all.deb
libreoffice-help-hi_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-hi_3.4.5-3_all.deb
libreoffice-help-hu_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-hu_3.4.5-3_all.deb
libreoffice-help-it_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-it_3.4.5-3_all.deb
libreoffice-help-ja_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ja_3.4.5-3_all.deb
libreoffice-help-km_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-km_3.4.5-3_all.deb
libreoffice-help-ko_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ko_3.4.5-3_all.deb
libreoffice-help-nl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-nl_3.4.5-3_all.deb
libreoffice-help-om_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-om_3.4.5-3_all.deb
libreoffice-help-pl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-pl_3.4.5-3_all.deb
libreoffice-help-pt-br_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-pt-br_3.4.5-3_all.deb
libreoffice-help-pt_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-pt_3.4.5-3_all.deb
libreoffice-help-ru_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-ru_3.4.5-3_all.deb
libreoffice-help-sk_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-sk_3.4.5-3_all.deb
libreoffice-help-sl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-sl_3.4.5-3_all.deb
libreoffice-help-sv_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-sv_3.4.5-3_all.deb
libreoffice-help-zh-cn_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-cn_3.4.5-3_all.deb
libreoffice-help-zh-tw_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-tw_3.4.5-3_all.deb
libreoffice-impress_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-impress_3.4.5-3_amd64.deb
libreoffice-java-common_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-java-common_3.4.5-3_all.deb
libreoffice-kde_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-kde_3.4.5-3_amd64.deb
libreoffice-l10n-af_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-af_3.4.5-3_all.deb
libreoffice-l10n-ar_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ar_3.4.5-3_all.deb
libreoffice-l10n-as_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-as_3.4.5-3_all.deb
libreoffice-l10n-ast_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ast_3.4.5-3_all.deb
libreoffice-l10n-be_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-be_3.4.5-3_all.deb
libreoffice-l10n-bg_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bg_3.4.5-3_all.deb
libreoffice-l10n-bn_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bn_3.4.5-3_all.deb
libreoffice-l10n-br_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-br_3.4.5-3_all.deb
libreoffice-l10n-bs_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bs_3.4.5-3_all.deb
libreoffice-l10n-ca_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ca_3.4.5-3_all.deb
libreoffice-l10n-cs_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cs_3.4.5-3_all.deb
libreoffice-l10n-cy_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cy_3.4.5-3_all.deb
libreoffice-l10n-da_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-da_3.4.5-3_all.deb
libreoffice-l10n-de_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-de_3.4.5-3_all.deb
libreoffice-l10n-dz_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-dz_3.4.5-3_all.deb
libreoffice-l10n-el_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-el_3.4.5-3_all.deb
libreoffice-l10n-en-gb_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-gb_3.4.5-3_all.deb
libreoffice-l10n-en-za_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-za_3.4.5-3_all.deb
libreoffice-l10n-eo_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eo_3.4.5-3_all.deb
libreoffice-l10n-es_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-es_3.4.5-3_all.deb
libreoffice-l10n-et_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-et_3.4.5-3_all.deb
libreoffice-l10n-eu_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eu_3.4.5-3_all.deb
libreoffice-l10n-fa_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fa_3.4.5-3_all.deb
libreoffice-l10n-fi_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fi_3.4.5-3_all.deb
libreoffice-l10n-fr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fr_3.4.5-3_all.deb
libreoffice-l10n-ga_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ga_3.4.5-3_all.deb
libreoffice-l10n-gl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gl_3.4.5-3_all.deb
libreoffice-l10n-gu_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gu_3.4.5-3_all.deb
libreoffice-l10n-he_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-he_3.4.5-3_all.deb
libreoffice-l10n-hi_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hi_3.4.5-3_all.deb
libreoffice-l10n-hr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hr_3.4.5-3_all.deb
libreoffice-l10n-hu_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hu_3.4.5-3_all.deb
libreoffice-l10n-id_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-id_3.4.5-3_all.deb
libreoffice-l10n-in_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-in_3.4.5-3_all.deb
libreoffice-l10n-is_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-is_3.4.5-3_all.deb
libreoffice-l10n-it_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-it_3.4.5-3_all.deb
libreoffice-l10n-ja_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ja_3.4.5-3_all.deb
libreoffice-l10n-ka_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ka_3.4.5-3_all.deb
libreoffice-l10n-km_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-km_3.4.5-3_all.deb
libreoffice-l10n-ko_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ko_3.4.5-3_all.deb
libreoffice-l10n-ku_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ku_3.4.5-3_all.deb
libreoffice-l10n-lt_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lt_3.4.5-3_all.deb
libreoffice-l10n-lv_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lv_3.4.5-3_all.deb
libreoffice-l10n-mk_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mk_3.4.5-3_all.deb
libreoffice-l10n-ml_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ml_3.4.5-3_all.deb
libreoffice-l10n-mn_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mn_3.4.5-3_all.deb
libreoffice-l10n-mr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mr_3.4.5-3_all.deb
libreoffice-l10n-nb_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nb_3.4.5-3_all.deb
libreoffice-l10n-ne_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ne_3.4.5-3_all.deb
libreoffice-l10n-nl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nl_3.4.5-3_all.deb
libreoffice-l10n-nn_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nn_3.4.5-3_all.deb
libreoffice-l10n-nr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nr_3.4.5-3_all.deb
libreoffice-l10n-nso_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nso_3.4.5-3_all.deb
libreoffice-l10n-oc_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-oc_3.4.5-3_all.deb
libreoffice-l10n-om_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-om_3.4.5-3_all.deb
libreoffice-l10n-or_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-or_3.4.5-3_all.deb
libreoffice-l10n-pa-in_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pa-in_3.4.5-3_all.deb
libreoffice-l10n-pl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pl_3.4.5-3_all.deb
libreoffice-l10n-pt-br_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt-br_3.4.5-3_all.deb
libreoffice-l10n-pt_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt_3.4.5-3_all.deb
libreoffice-l10n-ro_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ro_3.4.5-3_all.deb
libreoffice-l10n-ru_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ru_3.4.5-3_all.deb
libreoffice-l10n-rw_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-rw_3.4.5-3_all.deb
libreoffice-l10n-si_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-si_3.4.5-3_all.deb
libreoffice-l10n-sk_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sk_3.4.5-3_all.deb
libreoffice-l10n-sl_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sl_3.4.5-3_all.deb
libreoffice-l10n-sr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sr_3.4.5-3_all.deb
libreoffice-l10n-ss_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ss_3.4.5-3_all.deb
libreoffice-l10n-st_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-st_3.4.5-3_all.deb
libreoffice-l10n-sv_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sv_3.4.5-3_all.deb
libreoffice-l10n-ta_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ta_3.4.5-3_all.deb
libreoffice-l10n-te_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-te_3.4.5-3_all.deb
libreoffice-l10n-tg_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tg_3.4.5-3_all.deb
libreoffice-l10n-th_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-th_3.4.5-3_all.deb
libreoffice-l10n-tn_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tn_3.4.5-3_all.deb
libreoffice-l10n-tr_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tr_3.4.5-3_all.deb
libreoffice-l10n-ts_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ts_3.4.5-3_all.deb
libreoffice-l10n-ug_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ug_3.4.5-3_all.deb
libreoffice-l10n-uk_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uk_3.4.5-3_all.deb
libreoffice-l10n-uz_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uz_3.4.5-3_all.deb
libreoffice-l10n-ve_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ve_3.4.5-3_all.deb
libreoffice-l10n-vi_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-vi_3.4.5-3_all.deb
libreoffice-l10n-xh_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-xh_3.4.5-3_all.deb
libreoffice-l10n-za_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-za_3.4.5-3_all.deb
libreoffice-l10n-zh-cn_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-cn_3.4.5-3_all.deb
libreoffice-l10n-zh-tw_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-tw_3.4.5-3_all.deb
libreoffice-l10n-zu_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zu_3.4.5-3_all.deb
libreoffice-math_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-math_3.4.5-3_amd64.deb
libreoffice-mysql-connector_1.0.1+LibO3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.4.5-3_amd64.deb
libreoffice-officebean_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-officebean_3.4.5-3_amd64.deb
libreoffice-ogltrans_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.4.5-3_amd64.deb
libreoffice-pdfimport_1.0.5+LibO3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.5+LibO3.4.5-3_amd64.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.4.5-3_amd64.deb
libreoffice-presenter-console_1.1.0+LibO3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.4.5-3_amd64.deb
libreoffice-report-builder-bin_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.4.5-3_amd64.deb
libreoffice-report-builder_1.2.1+LibO3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-report-builder_1.2.1+LibO3.4.5-3_all.deb
libreoffice-script-provider-bsh_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-script-provider-bsh_3.4.5-3_all.deb
libreoffice-sdbc-postgresql_0.8.1+LibO3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_0.8.1+LibO3.4.5-3_amd64.deb
libreoffice-style-crystal_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-style-crystal_3.4.5-3_all.deb
libreoffice-style-galaxy_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-style-galaxy_3.4.5-3_all.deb
libreoffice-style-hicontrast_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-style-hicontrast_3.4.5-3_all.deb
libreoffice-style-oxygen_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-style-oxygen_3.4.5-3_all.deb
libreoffice-style-tango_3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-style-tango_3.4.5-3_all.deb
libreoffice-wiki-publisher_1.1.1+LibO3.4.5-3_all.deb
  to main/libr/libreoffice/libreoffice-wiki-publisher_1.1.1+LibO3.4.5-3_all.deb
libreoffice-writer_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice-writer_3.4.5-3_amd64.deb
libreoffice_3.4.5-3.debian.tar.gz
  to main/libr/libreoffice/libreoffice_3.4.5-3.debian.tar.gz
libreoffice_3.4.5-3.dsc
  to main/libr/libreoffice/libreoffice_3.4.5-3.dsc
libreoffice_3.4.5-3_amd64.deb
  to main/libr/libreoffice/libreoffice_3.4.5-3_amd64.deb
mozilla-libreoffice_3.4.5-3_amd64.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.4.5-3_amd64.deb
openoffice.org-dtd-officedocument1.0_1.0+LibO3.4.5-3_all.deb
  to main/libr/libreoffice/openoffice.org-dtd-officedocument1.0_1.0+LibO3.4.5-3_all.deb
python-uno_3.4.5-3_amd64.deb
  to main/libr/libreoffice/python-uno_3.4.5-3_amd64.deb
ttf-opensymbol_2.4.3+LibO3.4.5-3_all.deb
  to main/libr/libreoffice/ttf-opensymbol_2.4.3+LibO3.4.5-3_all.deb
uno-libs3-dbg_3.4.5-3_amd64.deb
  to main/libr/libreoffice/uno-libs3-dbg_3.4.5-3_amd64.deb
uno-libs3_3.4.5-3_amd64.deb
  to main/libr/libreoffice/uno-libs3_3.4.5-3_amd64.deb
ure-dbg_3.4.5-3_amd64.deb
  to main/libr/libreoffice/ure-dbg_3.4.5-3_amd64.deb
ure_3.4.5-3_amd64.deb
  to main/libr/libreoffice/ure_3.4.5-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 616011@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 22 Feb 2012 16:36:27 +0000
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-gtk libreoffice-gnome libreoffice-emailmerge python-uno libreoffice-officebean libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-eo
 libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-is libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-nso libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk libreoffice-l10n-sl libreoffice-l10n-sr libreoffice-l10n-ss
 libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk libreoffice-help-sl libreoffice-help-sv libreoffice-help-zh-cn
 libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj mozilla-libreoffice libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport fonts-opensymbol ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-sdbc-postgresql libreoffice-mysql-connector libreoffice-evolution
 libreoffice-filter-binfilter
Architecture: all amd64 source
Version: 1:3.4.5-3
Distribution: unstable
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Closes: 616011 657530 659867
Description: 
 fonts-opensymbol - OpenSymbol TrueType font
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-base - office productivity suite -- database
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-is - office productivity suite -- Icelandic language package
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-nso - office productivity suite -- Northern_sotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice - office productivity suite
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-script-provider-bsh - BeanShell script support provider for LibreOffice scripting frame
 libreoffice-script-provider-js - JavaScript script support provider for LibreOffice scripting fram
 libreoffice-sdbc-postgresql - LibreOffice extension for PostgreSQL SDBC driver
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 mozilla-libreoffice - office productivity suite -- Mozilla plugin
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python-uno - Python-UNO bridge
 ttf-opensymbol - transitional package for fonts-opensymbol
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
 ure        - LibreOffice UNO runtime environment
Changes: 
 libreoffice (1:3.4.5-3) unstable; urgency=low
 .
   * debian/patches/mediwiki-oor-replace.diff: replace oor:fuse by oor:replace
     for -wiki-publishers config (hopefully closes: #616011)
   * debian/patches/armhf-bridges*.diff: add armhf bridges fixes from
     Jani Monoses (LP: #900636)
 .
   * debian/rules:
     - install full changelog only for packages with the same name in OOo
       times; strip pre-libreoffice entries otherwise.
     - enable ca-XV, put into -{l10n,help}-ca
     - backport from 3.5: don't add unversioned base-files dependency in base
     - add additional libpoppler-private-dev build-dep for new popplers
   * ext-sources/ext-sources/3bf481ca95109b14435125c0dd1f2217-graphite2-1.0.3.tgz:
     add missing file which should have been in updated .orig-ext-sources..
   * debian/libreoffice-sdbc-postgresql.preinst.in: cleanup to avoid dpkg
     warnings, thanks Julian Gilbey (closes: #657530)
   * debian/control.in, debian/libreofice-common.p*:
     apply patch from Colin Watson to use Pre-Depends rather than
     'dpkg-maintscript-helper supports' guards (closes: #659867)
   * debian/source/components: remove, unused and causes lintian error
   * debian/control.fonts.in: make ttf-opensymbol Priority: extra, thanks
     lintian
Checksums-Sha1: 
 cd670738efcd8b32a3e67ae0f75c28920290ea9e 17940 libreoffice_3.4.5-3.dsc
 28e8427b87972fa3d66b50509849a039d3935eb5 6826608 libreoffice_3.4.5-3.debian.tar.gz
 ce689862059a86066e4f67031d8203fa81d02873 178994 libreoffice_3.4.5-3_amd64.deb
 9c5de5d55e15f502efdaf82be775afbc70e37593 38742324 libreoffice-core_3.4.5-3_amd64.deb
 0fd04361f9813ce34a08e79cf4c41e37e4f5d2f9 8895220 libreoffice-writer_3.4.5-3_amd64.deb
 d79df874e9fb5900418fd326aa6f1874c573210e 6428102 libreoffice-calc_3.4.5-3_amd64.deb
 6e1b9c1eac663a26c4a61707337f0ca4ef2568d5 841602 libreoffice-impress_3.4.5-3_amd64.deb
 4fc256d4223b30aa38c4620addf04b6ee6a7cf71 3176474 libreoffice-draw_3.4.5-3_amd64.deb
 576387f154b3f6bc3e952bf2b13797d7a0103f5c 576768 libreoffice-math_3.4.5-3_amd64.deb
 51176dd248a06310c37960f831bc116efce4f911 1052548 libreoffice-base-core_3.4.5-3_amd64.deb
 9dccff16a270f1ebe8589bbeba3534953d82659f 2908324 libreoffice-base_3.4.5-3_amd64.deb
 1f7c6016ddda29de993fdba1ed5a8d25687c11e5 392060 libreoffice-gtk_3.4.5-3_amd64.deb
 83dcbd2a33224191ee660bd6aa17524da03b0e51 247262 libreoffice-gnome_3.4.5-3_amd64.deb
 251ea865013f0b6fdf4a5523788af0757224e12f 422586 python-uno_3.4.5-3_amd64.deb
 7721ca2a92de521d6a6e5142f1fe578347872de7 221838 libreoffice-officebean_3.4.5-3_amd64.deb
 d005bc2d9894b9159f9ba954dfd760057b5e1df5 219590 mozilla-libreoffice_3.4.5-3_amd64.deb
 dcd5f9d677142ebb9ffe209f37998a2954b73748 234500 libreoffice-ogltrans_3.4.5-3_amd64.deb
 5032fb4503fe12394597fcde5e6aa419c2cffcfd 1207712 libreoffice-report-builder-bin_3.4.5-3_amd64.deb
 31d0ca40634795a10daf1d06f0f57981c2c720b4 491433608 libreoffice-dbg_3.4.5-3_amd64.deb
 9074912c6dcacab7fc7e0ccfbd84fe314cd888f1 3053104 libreoffice-dev_3.4.5-3_amd64.deb
 3892edab7e1bf09ffa331cd3a80b462804cc6eb3 273934 libreoffice-kde_3.4.5-3_amd64.deb
 f21a491ca4e8620271a77e2c946ebb3f7bc96250 286726 libreoffice-evolution_3.4.5-3_amd64.deb
 030cc83dc6612c56e996d2fb89668b4abd896dc3 8456570 libreoffice-filter-binfilter_3.4.5-3_amd64.deb
 94ccc67a6a6ca37f89fcd89f745148ca38148314 674294 libreoffice-pdfimport_1.0.5+LibO3.4.5-3_amd64.deb
 a9c9ecef4369c4c59dcd0a1f8e8717aa7aeeab89 434642 libreoffice-presentation-minimizer_1.0.3+LibO3.4.5-3_amd64.deb
 3236301df231a0db92aff0bab55176c9d0df7ffe 881910 libreoffice-presenter-console_1.1.0+LibO3.4.5-3_amd64.deb
 7c9a71dd07f6d52aed92cead0d62ac153fd5d23b 482794 libreoffice-sdbc-postgresql_0.8.1+LibO3.4.5-3_amd64.deb
 aa3c821460547910db9ccf9fc1ecdeb518dd70ff 320664 libreoffice-mysql-connector_1.0.1+LibO3.4.5-3_amd64.deb
 5eea1c38158974be3e72d4caa71f4dc318e8c1bb 2609068 ure_3.4.5-3_amd64.deb
 67ede60496d150517bb44fda35b2ad7c92551700 8428468 ure-dbg_3.4.5-3_amd64.deb
 d23ce798188cadf895cbfde165733ad9ed8302e1 906456 uno-libs3_3.4.5-3_amd64.deb
 235e00c5fa069bf002702d1433f41ccedc25fa14 3552830 uno-libs3-dbg_3.4.5-3_amd64.deb
 d9b364101ba9a71e507ece2e775e58218612ef13 177886 libreoffice-l10n-za_3.4.5-3_all.deb
 cfdcc0398ac2b0f9847ed471cca5196bd5367fbe 177848 libreoffice-l10n-in_3.4.5-3_all.deb
 de921ad79946cd9bec247a993719f5cc27daef68 19799730 libreoffice-common_3.4.5-3_all.deb
 4b11800719646dcd7640c5a40191ab43a7033e1f 3582454 libreoffice-java-common_3.4.5-3_all.deb
 4e69d60d2fc38de6e9b9377a7cdd76edc1b2818c 2475126 libreoffice-style-crystal_3.4.5-3_all.deb
 77574d07dccd28d8c6405eb5a71c5aa993a0ab16 2558696 libreoffice-style-oxygen_3.4.5-3_all.deb
 519cb24a91d05057c79cb3e4be1861586f8cfd99 2056316 libreoffice-style-tango_3.4.5-3_all.deb
 8bdb7fba4db1b3bdbcca066b441c5fe72fb0f73f 1234642 libreoffice-style-hicontrast_3.4.5-3_all.deb
 341b0977ddc14a30c222ea65ed67343b7c1b7252 2069302 libreoffice-style-galaxy_3.4.5-3_all.deb
 72aa78d4df2a1e8734cd32cf2fee6396003dea1e 181920 libreoffice-emailmerge_3.4.5-3_all.deb
 c55535ac31da258aecafbd712de660be0afdbd59 272652 libreoffice-filter-mobiledev_3.4.5-3_all.deb
 b275ad4b58c4fe7b4792c53fd471b700791de920 201766 libreoffice-script-provider-bsh_3.4.5-3_all.deb
 d0fba1bfbc61283dd63d219537a14970ca9c089c 681762 libreoffice-l10n-af_3.4.5-3_all.deb
 4e7fdfe73d997cf248d2448dd103c0a6aefd88e9 679104 libreoffice-l10n-ar_3.4.5-3_all.deb
 a33722606280ebe4850da53f79f134a615923a19 702384 libreoffice-l10n-as_3.4.5-3_all.deb
 8410e832c14432698da1926b0aa649bb03174823 695724 libreoffice-l10n-ast_3.4.5-3_all.deb
 e185aba2a002ae575d6474bb8df45f67b6b99694 686618 libreoffice-l10n-be_3.4.5-3_all.deb
 09087355b3442259d0eaf25c7ecc3feb012b4bb7 1802422 libreoffice-l10n-bg_3.4.5-3_all.deb
 8693c60f55ec9654c28c889b40aee4b9fbeb4cb2 697058 libreoffice-l10n-bn_3.4.5-3_all.deb
 713b89917e399c5c5131768420b02759592afe83 686356 libreoffice-l10n-br_3.4.5-3_all.deb
 da2d5c99f1116b7fddf5e5b78a2afbdcd90414aa 690326 libreoffice-l10n-bs_3.4.5-3_all.deb
 234c05a11064981642835529586d706654e645b3 1113152 libreoffice-l10n-ca_3.4.5-3_all.deb
 d7da2b0d10fe72377613438fc260157b9c16c670 1760896 libreoffice-l10n-cs_3.4.5-3_all.deb
 1f5113a19f1233487a95c0ebd89e249216087375 676604 libreoffice-l10n-cy_3.4.5-3_all.deb
 3a3a694ef1b3c2a70eb06218f9f924084aa64370 1731034 libreoffice-l10n-da_3.4.5-3_all.deb
 94e9f1e7c50c05ca3c86ca1aa9c76cc2d8fd8511 1703994 libreoffice-l10n-de_3.4.5-3_all.deb
 d8bea1f346b65860e724e9eb1e973e0238b8b76c 709914 libreoffice-l10n-dz_3.4.5-3_all.deb
 f18a8c5ae0b5b52bf3b33d72b2732fc19dc46aaf 699534 libreoffice-l10n-el_3.4.5-3_all.deb
 eb2f5d3cd46fe4c9a37a2333bff68ee5fbde8c04 1827608 libreoffice-l10n-en-gb_3.4.5-3_all.deb
 ee53b175da8700aaf6e26a7f5558939dfbb362e5 663292 libreoffice-l10n-en-za_3.4.5-3_all.deb
 8ec1726df4a9dadd4d48376492d5eaf8e6a8216c 679834 libreoffice-l10n-eo_3.4.5-3_all.deb
 8b7e7ebc962f14cd923600f378de7de7c4ceac79 1700296 libreoffice-l10n-es_3.4.5-3_all.deb
 76361a48a5990cf7a9eb1ba03cca9a0ac7a1ec70 674564 libreoffice-l10n-et_3.4.5-3_all.deb
 d9e0471567642a548a5438a2d4435ebfbd811a9f 1838546 libreoffice-l10n-eu_3.4.5-3_all.deb
 0aa65b6b78317dd822efdcf5220502bc00e221f0 685050 libreoffice-l10n-fa_3.4.5-3_all.deb
 74312ddab1323fd3aa273653cb476f2479cd8676 681552 libreoffice-l10n-fi_3.4.5-3_all.deb
 0b235443c5707a172ed00b50b83f7a51948605e6 1695772 libreoffice-l10n-fr_3.4.5-3_all.deb
 e127ae62496f26c39efafc61cc483e24586ecc74 686628 libreoffice-l10n-ga_3.4.5-3_all.deb
 1bbe68fd71c62a65aacf3d1e46d00e5ee182c865 682658 libreoffice-l10n-gl_3.4.5-3_all.deb
 6e5f27b55828d1b6b47bf703257e5927290e7408 700850 libreoffice-l10n-gu_3.4.5-3_all.deb
 ed5f5dd9aa761a4c9e2d38d91cac2e206c993e9b 676206 libreoffice-l10n-he_3.4.5-3_all.deb
 85b5b43b86ff19f21e1d081e216a0d5d8849ed19 692770 libreoffice-l10n-hi_3.4.5-3_all.deb
 1c7339c6f3d8f9cdd32aad17f8e03cd1a1163903 691206 libreoffice-l10n-hr_3.4.5-3_all.deb
 7455f5b401d58f3c6d66a520c63e6344413d0953 1788812 libreoffice-l10n-hu_3.4.5-3_all.deb
 0f0d02153bed6a5c99b259a029377d28a4f7b852 670366 libreoffice-l10n-id_3.4.5-3_all.deb
 f21dbfb958ba89434c7c54934ae9127705c0b266 689308 libreoffice-l10n-is_3.4.5-3_all.deb
 1a06d4600a0ff15e343467590d752ca78791f0ce 1699306 libreoffice-l10n-it_3.4.5-3_all.deb
 61b9ccb6bdb7a884f5d9c85ded0ee236179eb6a6 1779124 libreoffice-l10n-ja_3.4.5-3_all.deb
 e5ac43ac42a07b8796ef89e0e1aa4dc587944ffb 699732 libreoffice-l10n-ka_3.4.5-3_all.deb
 e13db205d8e9cf2a8ad8f0f127a7b96bbfa6b94d 1833348 libreoffice-l10n-km_3.4.5-3_all.deb
 9a056d0efdff1454c8e8e7d7083c0dc6646ca9d9 1696286 libreoffice-l10n-ko_3.4.5-3_all.deb
 fa8c500055092b594d3154066052fa45f1385c9b 697356 libreoffice-l10n-ku_3.4.5-3_all.deb
 d362da9b2c2c5efb37da966cf280877865d6d576 686904 libreoffice-l10n-lt_3.4.5-3_all.deb
 e212da3cc3bf706402e6769767e2f1c6dacd1d58 687870 libreoffice-l10n-lv_3.4.5-3_all.deb
 b5cdb6b87dfe7698112ab75d856561f75d774c7b 697098 libreoffice-l10n-mk_3.4.5-3_all.deb
 2982109d9ef26a5e5b8d9be7d997c759e392c7f8 794988 libreoffice-l10n-mn_3.4.5-3_all.deb
 6e42426c435946317725164aed195693f1f3d078 708828 libreoffice-l10n-ml_3.4.5-3_all.deb
 f097c6261cd726b46e5edb94b56d2a80f9960a50 707902 libreoffice-l10n-mr_3.4.5-3_all.deb
 4ad8e189735dee8371f15c739aaa692d508526af 677128 libreoffice-l10n-nb_3.4.5-3_all.deb
 ad07d400c33b5f700b823b8c04fa6adca0fefe1b 693300 libreoffice-l10n-ne_3.4.5-3_all.deb
 c91213a95ef7eaf1220503702fd58e95cc440080 1737732 libreoffice-l10n-nl_3.4.5-3_all.deb
 caed1d5094c9267083c3f2dc673695a57784df1c 680396 libreoffice-l10n-nn_3.4.5-3_all.deb
 b5208f9404210e58e0f8b16c65441f1429da0e5e 701476 libreoffice-l10n-nr_3.4.5-3_all.deb
 46bc6d4d32004700ade465da015508790336f924 689924 libreoffice-l10n-nso_3.4.5-3_all.deb
 be7b816d4d00cc646fde10cb663eb0f360d6921f 687014 libreoffice-l10n-oc_3.4.5-3_all.deb
 2913323aadf69539e60f8a1828762181318230aa 683770 libreoffice-l10n-om_3.4.5-3_all.deb
 b4b3cdac8543b8cba095c97c53766c9baff5c3aa 699532 libreoffice-l10n-or_3.4.5-3_all.deb
 416f199351c657db03d41414fd087015ec6f1e34 688864 libreoffice-l10n-pa-in_3.4.5-3_all.deb
 197b1aa8bc5e5d882944b517b108f0f5f65c2a51 1700502 libreoffice-l10n-pl_3.4.5-3_all.deb
 e17cd5be3f2da342f315febbd3769dafd79fa529 1745546 libreoffice-l10n-pt_3.4.5-3_all.deb
 eca18c09b8a9eb1a2593c96229d28219bb3fee5c 1736940 libreoffice-l10n-pt-br_3.4.5-3_all.deb
 618f5d6d58a8f87b6518d1700cdc01c64052bc43 692342 libreoffice-l10n-ro_3.4.5-3_all.deb
 d2610abd228e9c1150c9c2f803d0d5e92a8ef668 1725194 libreoffice-l10n-ru_3.4.5-3_all.deb
 926b574f088e2ac4f9e906e65132045d8f51a467 683534 libreoffice-l10n-rw_3.4.5-3_all.deb
 ffdeece35f98e1e79df5163a237fed50ba3b9c2c 698776 libreoffice-l10n-si_3.4.5-3_all.deb
 b368ad89e898e3cb1842e1b579dbd7bed7ae9e3e 1767812 libreoffice-l10n-sk_3.4.5-3_all.deb
 1878238b2f8e7492f428633c482995795caa6751 1795202 libreoffice-l10n-sl_3.4.5-3_all.deb
 a37c91e53e3c101ea58a1e7a1508ac4b6219bb93 687080 libreoffice-l10n-sr_3.4.5-3_all.deb
 72ed1d06c7eaf544f022fa62b6f0b206f677d0fd 695418 libreoffice-l10n-ss_3.4.5-3_all.deb
 71f07199b1cb25bef7eb3bdbe670fd5324faf1d3 692676 libreoffice-l10n-st_3.4.5-3_all.deb
 a1c58ff4ed6fbfb013cf0b6cf8b756dee9cc4bab 1683526 libreoffice-l10n-sv_3.4.5-3_all.deb
 6c73cb2800db5ce2c30e8e65f59ec5c985261685 699270 libreoffice-l10n-ta_3.4.5-3_all.deb
 5dfda653a01bcda0a1c9746cf2a05d4c38fc38be 711254 libreoffice-l10n-te_3.4.5-3_all.deb
 5669b72f723c25f3daca1072aca28d2dceecf014 685656 libreoffice-l10n-tg_3.4.5-3_all.deb
 006c16a20a717c0e5cc6c58705d489e9234a293d 687454 libreoffice-l10n-th_3.4.5-3_all.deb
 f35fd78d5e427eb35f41505010c6d39fdac04fce 685530 libreoffice-l10n-tn_3.4.5-3_all.deb
 6ccf9d7a5c9be1a9f6a79b7ac8229a89b69dd4f4 1168564 libreoffice-l10n-tr_3.4.5-3_all.deb
 56d709b4f1eb13c714518c808b56207b4f94c9b1 693568 libreoffice-l10n-ts_3.4.5-3_all.deb
 b300ad68033b90f01775a1a31cc94696bb0d659b 675864 libreoffice-l10n-ug_3.4.5-3_all.deb
 fe149c381b66473498c94648bb4bea14b4a6d996 688722 libreoffice-l10n-uk_3.4.5-3_all.deb
 19bb0e0b5bf12b675cc239e346ac7698a15cc022 681482 libreoffice-l10n-uz_3.4.5-3_all.deb
 117603634255a7f9d33fece35c745a2f2d33b0bb 698420 libreoffice-l10n-ve_3.4.5-3_all.deb
 fedc316192c8dcfbc0d5f4b7480b5f1ee0438088 1789940 libreoffice-l10n-vi_3.4.5-3_all.deb
 cc0395aabd65765ab85d8e0b9baf648f2735d31c 707040 libreoffice-l10n-xh_3.4.5-3_all.deb
 3a84bc75680f9dac1559086ce1f2962b597072c1 1770956 libreoffice-l10n-zh-cn_3.4.5-3_all.deb
 0ec5ae1be71cd5b9c79c12e11dcecf5f9ec0a02a 1767398 libreoffice-l10n-zh-tw_3.4.5-3_all.deb
 951fc6ceba63146e662c6a2533c2e1ef7dd76c04 697690 libreoffice-l10n-zu_3.4.5-3_all.deb
 7f3599ca824a9e2b51ff05d802da92469acf6d1f 9238498 libreoffice-help-en-us_3.4.5-3_all.deb
 d2a430534b356d881889d62e837c7f4ac202300b 21232924 libreoffice-help-ca_3.4.5-3_all.deb
 bee03a0220cc01ea7c3493dbfbf4c9f47ac41e2f 10373834 libreoffice-help-cs_3.4.5-3_all.deb
 edfb91bf4f04b4dff525915e344654f2d3ebc5ef 10273514 libreoffice-help-da_3.4.5-3_all.deb
 dd9f302a3c1b8a27784f24bfc419fa11b3508fe5 10796360 libreoffice-help-de_3.4.5-3_all.deb
 9a4fffe334681e754bd2fd202c303cd49f193fb1 13506196 libreoffice-help-dz_3.4.5-3_all.deb
 0ddcf91ddb39402916be417ce80ad8c5539a0b20 11787466 libreoffice-help-el_3.4.5-3_all.deb
 8c2b544648355cda57875e13d037b20774134281 9188652 libreoffice-help-en-gb_3.4.5-3_all.deb
 9b6e75c1e1bf2de11faf7c0ac8305e8232ea9c49 10782824 libreoffice-help-es_3.4.5-3_all.deb
 7273ca9ed812ce3877a4a298c862747271c24094 10154560 libreoffice-help-et_3.4.5-3_all.deb
 c50540ba7877eb34fd1842a53f0004a33893322c 10300354 libreoffice-help-eu_3.4.5-3_all.deb
 3ac12cbf3950ef6c13cae43c498b21c37c3c72e3 10734792 libreoffice-help-fi_3.4.5-3_all.deb
 8b2ebe19bbf9836e07a796680208eab7aa6060d3 10895992 libreoffice-help-fr_3.4.5-3_all.deb
 9a7e43757496e15331da4b3d7503257ebea3a76c 10247290 libreoffice-help-gl_3.4.5-3_all.deb
 25c1e1d201bab63c202b68852e26e3ab71c8f6bf 10137302 libreoffice-help-hi_3.4.5-3_all.deb
 064bd81160616517c49ab00945649a33d68f93a2 10686430 libreoffice-help-hu_3.4.5-3_all.deb
 aeadba0a1b7b02808d04eb06949e6163de1f5bc7 10667220 libreoffice-help-it_3.4.5-3_all.deb
 3a32f94fbe1ae872b42352361fb0d86eb78347d7 16346640 libreoffice-help-ja_3.4.5-3_all.deb
 29afedb40fe8afc0b0dd7a472c300b280c32a172 13430118 libreoffice-help-km_3.4.5-3_all.deb
 009104ffe471845d1877eebdffae3ad1760116a7 10417090 libreoffice-help-ko_3.4.5-3_all.deb
 da209f06328283137b82f226a8d32e28f4869378 10493010 libreoffice-help-nl_3.4.5-3_all.deb
 f070632c612aab7a98bf4fa89479bda93d6dba0d 10798266 libreoffice-help-om_3.4.5-3_all.deb
 82c379aa71c03495a0b6f3d58261abb65a45e345 10820086 libreoffice-help-pl_3.4.5-3_all.deb
 2d670dd2fdf38dc4c60862818c5611e7cfc5a957 10594224 libreoffice-help-pt_3.4.5-3_all.deb
 2c19d7769c28d1f197316824908a07cf921706d7 10562902 libreoffice-help-pt-br_3.4.5-3_all.deb
 fa26ae96de9d4e6699938f13b69bcd184d33046c 11230278 libreoffice-help-ru_3.4.5-3_all.deb
 61491839c6e08e3b9342efce4592790eaf623023 178040 libreoffice-help-sk_3.4.5-3_all.deb
 921b13bc5e122214eaf61ca7782360e966260454 10457628 libreoffice-help-sl_3.4.5-3_all.deb
 121b7b1423858cac63f6d1c3a34f9235b55859ca 10401142 libreoffice-help-sv_3.4.5-3_all.deb
 a1c420d377635717f4dd686de1f96c4f9045db7c 11628108 libreoffice-help-zh-cn_3.4.5-3_all.deb
 0448d44a5d8f6611ce6d62f06760356bb9e71e79 11835792 libreoffice-help-zh-tw_3.4.5-3_all.deb
 c3cceb7e02d8542a7a5f82cd2e970411abe01d04 4152422 libreoffice-dev-doc_3.4.5-3_all.deb
 4abbc3cde7a721c9644859ec908d23ecbf7cc05e 296024 ttf-opensymbol_2.4.3+LibO3.4.5-3_all.deb
 78b16a271ed0d7f6bb59b5287d29da30a04953f0 292582 fonts-opensymbol_2.4.3+LibO3.4.5-3_all.deb
 981047e0cf749f2230b382f58eee7a379ea7b30d 2104878 libreoffice-wiki-publisher_1.1.1+LibO3.4.5-3_all.deb
 7643154c6134e781e3f926ce49f73b4007586f53 530512 libreoffice-report-builder_1.2.1+LibO3.4.5-3_all.deb
 14295a126637cf0124ab02717fc26c6396c2df3b 329406 openoffice.org-dtd-officedocument1.0_1.0+LibO3.4.5-3_all.deb
Checksums-Sha256: 
 3f2776cab4c8703f26266fe5065ef2d10349ef754ff10a78345239df5dd5ac47 17940 libreoffice_3.4.5-3.dsc
 f7dcd5030100068acc7c3638de771098815f06a5fb553ba66faa7b185d386e03 6826608 libreoffice_3.4.5-3.debian.tar.gz
 f6341b6ec25738313f30637e5ac0a1509992e8b9254a000c26fa4d15789c848b 178994 libreoffice_3.4.5-3_amd64.deb
 f4406742c12060afd5f999a81ea3f7f08081b0f43029388378382c058dfd85f7 38742324 libreoffice-core_3.4.5-3_amd64.deb
 6c753a93f6b8d473ec986b209639f4480fd92577682c38bc048e57f17f6945f8 8895220 libreoffice-writer_3.4.5-3_amd64.deb
 af4361285c96e8239b58c95508a77f92b2ac07c46043f534cd932511325a9ce4 6428102 libreoffice-calc_3.4.5-3_amd64.deb
 e89a7293f6ea05397059cbbda5e1cc98c6775bbb74c4678bec2d334ea9eb114b 841602 libreoffice-impress_3.4.5-3_amd64.deb
 75ff342c75e2ecb736818b213d06b38cb540d9060bc10964a9b2d2b552b6b142 3176474 libreoffice-draw_3.4.5-3_amd64.deb
 6ca48911b8159a4c22fa328b1039eb066af078dff67fef29471ea982bdcc781a 576768 libreoffice-math_3.4.5-3_amd64.deb
 3b4b394e5daf584ce35c04a6b87f3b98323bad530d45e078d66557076cfea3e9 1052548 libreoffice-base-core_3.4.5-3_amd64.deb
 345cfdf0a68351ea51bb73c250cf6f049893383c412a2332424f3dde36e21bef 2908324 libreoffice-base_3.4.5-3_amd64.deb
 483da25f16204afc2f2192eb82fd6721d2b4486d00b1dbe6f3b34d33edfa64ab 392060 libreoffice-gtk_3.4.5-3_amd64.deb
 6172b6f37a3ec54cd595833b7a201e4c0e8151bc580db58f9e66c1e6be9430f3 247262 libreoffice-gnome_3.4.5-3_amd64.deb
 a924faa6385af8a40bed83e8c48453b0cddf03bf7ed7cecdbf4a507e2befcb3d 422586 python-uno_3.4.5-3_amd64.deb
 1638060d0b67383965ae23c97461c54265813a43a797733eecb202c67c8ab2e1 221838 libreoffice-officebean_3.4.5-3_amd64.deb
 395f75be7611e64e351d8f7b6552ed974b385040d829b5fe4467b2a2512f2ff2 219590 mozilla-libreoffice_3.4.5-3_amd64.deb
 725f5aef164094bd6dc8c95f461d1c9eb409e4c3a46d95805bd66bad804fe7af 234500 libreoffice-ogltrans_3.4.5-3_amd64.deb
 dca88f34784e35a8185db8fe0b32db431b547462b23da28495dfd2479987b07c 1207712 libreoffice-report-builder-bin_3.4.5-3_amd64.deb
 b7377536c2a8874849e3ffdadb23784460a25201a914f824b6647fe98658c8d2 491433608 libreoffice-dbg_3.4.5-3_amd64.deb
 2799fd24ccfecd83abcabcc7fb708bd87ceb4335119175e181c382b0f860f789 3053104 libreoffice-dev_3.4.5-3_amd64.deb
 c2fc5b3bb724e0a316451bac4abca905d799da61069b98925e0c6e8e6b33cb68 273934 libreoffice-kde_3.4.5-3_amd64.deb
 0a04c6fba337379c97b1965f11e28b31b4737482c7e8971efccb98eb640fa743 286726 libreoffice-evolution_3.4.5-3_amd64.deb
 39fe495aa68c5a33dd08699e97e2e23cb042b226991df930be4621ef53ea3bf3 8456570 libreoffice-filter-binfilter_3.4.5-3_amd64.deb
 3d087c9b44f4ecf9e04a969b383912d2c575ebf0a446569f02e6638bff8ffcdb 674294 libreoffice-pdfimport_1.0.5+LibO3.4.5-3_amd64.deb
 73cefeabecd69792c6cbffa5c859037721bdabf62bd6ce0a044cc3074dac7b84 434642 libreoffice-presentation-minimizer_1.0.3+LibO3.4.5-3_amd64.deb
 6a636a03bff02de27525021d35ace4eb0fccbdbbe22df06d2192f20f49b9b55f 881910 libreoffice-presenter-console_1.1.0+LibO3.4.5-3_amd64.deb
 1bbae303a60600bace3ff2d6d23eb4d520ded95383bde0a69ba4701ec84e64fb 482794 libreoffice-sdbc-postgresql_0.8.1+LibO3.4.5-3_amd64.deb
 bfabf89f88d2ce6fcf0f0e51c5fa290af2a4804b2c17f0cb615a9ff708a49502 320664 libreoffice-mysql-connector_1.0.1+LibO3.4.5-3_amd64.deb
 dbeedffefe0a872d0ade320eef65f39a31cd047835259a1edc16d2387074df5b 2609068 ure_3.4.5-3_amd64.deb
 924fb5cc8ce16001724dabd02cedb570e972243f23d5804f2a9be0a8a41305a7 8428468 ure-dbg_3.4.5-3_amd64.deb
 bd8634ccd5ed575f8835ef3c2d6b66878e7dc265160abaffd5dadc0534406940 906456 uno-libs3_3.4.5-3_amd64.deb
 c8c7c7a90d5d0abdf101941a61eafb690bbeca6ec09bde6f05ed3dfc15ce26cf 3552830 uno-libs3-dbg_3.4.5-3_amd64.deb
 de8568fb87e7d86b98c8eaa9ca073395de92ebc5cc8bb6996585a0d8f3cf99fd 177886 libreoffice-l10n-za_3.4.5-3_all.deb
 6d855e719422a06d4dd1a8ca7545828b93aedaf4bb14a739195aba439a1e8f0e 177848 libreoffice-l10n-in_3.4.5-3_all.deb
 ef7989c6ad0f609c6c19cdbf35ecc80487421243fe578a8e42312349c884b3d1 19799730 libreoffice-common_3.4.5-3_all.deb
 d3d04e462375756b769a9bb2003d20472c707c65f0971a01c47af4cb3eff3771 3582454 libreoffice-java-common_3.4.5-3_all.deb
 275689ee37d3cc4cfcb9b3ae1f390910bafab89a902bafb749e56cc64c840485 2475126 libreoffice-style-crystal_3.4.5-3_all.deb
 cec1147b2664e4ca6dadf84f531b98b1a7663720a7e6741a679e12ccd154b1ce 2558696 libreoffice-style-oxygen_3.4.5-3_all.deb
 96a349f069ce2a0c03971443c56ccb0917f1f0ba3c29b87a1648109dd6c2bb60 2056316 libreoffice-style-tango_3.4.5-3_all.deb
 7a8d1e99bd738ae1490ce5b43b6fcdb33f23ab211b2d76497a38530e0c041495 1234642 libreoffice-style-hicontrast_3.4.5-3_all.deb
 176f10870a9e834e8f7a0b5c95bf9c6fa059e346d023670f0d474da42a2b6b6e 2069302 libreoffice-style-galaxy_3.4.5-3_all.deb
 31a04b949a2a31f88487b53e717826788162d0e68317ba701a33b7d5b0aa7e97 181920 libreoffice-emailmerge_3.4.5-3_all.deb
 4db9aac035c4d4c6ccc43c2373bb81593443b6e2f39ef490e8c1354151c58997 272652 libreoffice-filter-mobiledev_3.4.5-3_all.deb
 655ad1964c1afa90908796abb195c34a71431a75c38426ffd84a672ef795d166 201766 libreoffice-script-provider-bsh_3.4.5-3_all.deb
 87dce3e358b118180c7aa66e9b93b255c0d952bc2aa0137c10e30606e9d69b71 681762 libreoffice-l10n-af_3.4.5-3_all.deb
 44e916c0059f16f14850ac8d948d03be18339bb946c6ec4419b4a2812c5895bf 679104 libreoffice-l10n-ar_3.4.5-3_all.deb
 9fe50780d53490d4f3aa3c583d0273a9290a391997a152cf9fc22c8dc57ee2b3 702384 libreoffice-l10n-as_3.4.5-3_all.deb
 14664e38dea67c2eb679448a64dd14694313903308e266ecb6b0dca421d39749 695724 libreoffice-l10n-ast_3.4.5-3_all.deb
 17cecf15b6a233d8b0b1e1a2e6db7c1c2142e9da884cc750099023e39fb7fea6 686618 libreoffice-l10n-be_3.4.5-3_all.deb
 a92d118d7e023730b60d9cfb8298e9c368fc38e7c092ebc4b08be9c2d40872b3 1802422 libreoffice-l10n-bg_3.4.5-3_all.deb
 9f17e0192d7eb77ab8ce47c7246f66b516bb93bef3c32e162a50b2767ed355d4 697058 libreoffice-l10n-bn_3.4.5-3_all.deb
 d254b691290eae3aed405c3ba91ec8d82716cabaa7b66f9cf78a70dfcc995e7e 686356 libreoffice-l10n-br_3.4.5-3_all.deb
 4777d6cdd371dbc59e2a9933b9dfe0ff4970ebda2211ea4f8e27e951575e5a1b 690326 libreoffice-l10n-bs_3.4.5-3_all.deb
 21f5a509d4babddca252d17426a0c27a818a92075b8bfe62e373c4dd08506dc9 1113152 libreoffice-l10n-ca_3.4.5-3_all.deb
 a225599bb57c6eb3a79e5dd6ecc31ccc019bc916ee5f272893438e3d9dd67c20 1760896 libreoffice-l10n-cs_3.4.5-3_all.deb
 f4829cf6f1fdb8e3b6cdea36c32ecc89b450c4754661af06be6446bb30b4fdff 676604 libreoffice-l10n-cy_3.4.5-3_all.deb
 2459d6564ea38b31aee50c329fc8f427860d3c6e58ad7c7ec91eb4675d5eca4c 1731034 libreoffice-l10n-da_3.4.5-3_all.deb
 46cf2fb706274d94fdc5a6c44a52ff427e0f7240f40262f1f3096fd13d61e100 1703994 libreoffice-l10n-de_3.4.5-3_all.deb
 e260b22c50c5920696adb9de4787f328b16a443b151ac924e059ba5e619bb562 709914 libreoffice-l10n-dz_3.4.5-3_all.deb
 48c1d49e426a5ead7bd404a395f76057f11f7e973adb9b26bbf30f50e9bd4962 699534 libreoffice-l10n-el_3.4.5-3_all.deb
 c2578f557143509e194f9dd0493a4ea0fbd081bab9b67f58696fafdd404ffda5 1827608 libreoffice-l10n-en-gb_3.4.5-3_all.deb
 c137dda70e8cbc534d8738919776a5d06fef05216d31855b057abe8fdead59c0 663292 libreoffice-l10n-en-za_3.4.5-3_all.deb
 8d4e3e07b59693d6e357836223df66811d7b59a24aad7cb93153702e293c88c9 679834 libreoffice-l10n-eo_3.4.5-3_all.deb
 a38ae051c7948154cedfcb316b2fd119493a7eb398b51db888ee7cc089a8f6c7 1700296 libreoffice-l10n-es_3.4.5-3_all.deb
 0bd0309231ca65b1d5f2ec6998ed045e81582bf1ad79b473c4ef473833cab2c7 674564 libreoffice-l10n-et_3.4.5-3_all.deb
 4a541fc094aa81719c326d4c1dbd87c90aeab3c9165a74b761c6341f52a9624d 1838546 libreoffice-l10n-eu_3.4.5-3_all.deb
 aa204de82659c5b3b5d347ff36328834886fcaee107fc319e8173d34b1834bce 685050 libreoffice-l10n-fa_3.4.5-3_all.deb
 a1f991f363514f9e89fa98cc8d5787a35c7fa628191f1a642559301acaf2889c 681552 libreoffice-l10n-fi_3.4.5-3_all.deb
 8e2f7e36b7740eb573e6b79d512e1fd133a69994dba9b75443d783b86913f34e 1695772 libreoffice-l10n-fr_3.4.5-3_all.deb
 6455cc1486e3608ed79b0f98cf820d0172ae4f7ae0d6d44ea1ed879139700533 686628 libreoffice-l10n-ga_3.4.5-3_all.deb
 d9a83efa1ab52934e2a995324aae66b7a1e59f75d2d99e009528889da98cdcb9 682658 libreoffice-l10n-gl_3.4.5-3_all.deb
 1187b83940a9e8feef8fa3dcec01c1bc8de16a8fa401b31a8a3b42e9d8f10010 700850 libreoffice-l10n-gu_3.4.5-3_all.deb
 5324ad3f661f96a931587f5eaf6752a4dcd19d79051949ae8fa837f23924a70b 676206 libreoffice-l10n-he_3.4.5-3_all.deb
 ab66d01a2fb313b6d814fdc88f979cb5ea5e3942f1a12aa917538dd1334494e7 692770 libreoffice-l10n-hi_3.4.5-3_all.deb
 315884c9be4c5d4c8dddc0a22c4ebf9c4ffb9cf2074e6070ef70e315d184d850 691206 libreoffice-l10n-hr_3.4.5-3_all.deb
 f128a3a4dd83810488013a88556577ec0503abd82d15ff021f38506d23b6d0b9 1788812 libreoffice-l10n-hu_3.4.5-3_all.deb
 3727a780d8ca3e35d37e5cc5b5c11cf97bd0e088d20e26a892464823b0402f8f 670366 libreoffice-l10n-id_3.4.5-3_all.deb
 28cec3cf6768339cabdb7f64cb979cc4e4570dae357fdbdb0fb010b843fffd67 689308 libreoffice-l10n-is_3.4.5-3_all.deb
 874267f4f443d4f5771cda2eaa892ab3a5b9024ed899571cb98d81e8707a96e2 1699306 libreoffice-l10n-it_3.4.5-3_all.deb
 c0854c779f2b42ea546ad9fbe577af355a9af5578d95cbb49f7a57fe453d10b2 1779124 libreoffice-l10n-ja_3.4.5-3_all.deb
 c1843dc2db49be18031823d6f774235ad457b1d6c27e10cf8e9564969afcb1aa 699732 libreoffice-l10n-ka_3.4.5-3_all.deb
 d9cd893f60f21c8859ea0607a84c4d567b261b40ae574a0b261578b24d747c3d 1833348 libreoffice-l10n-km_3.4.5-3_all.deb
 d432b38a4255c8e7bb97d5fcbc59c238ddf030ada1383d0e684041440805adbf 1696286 libreoffice-l10n-ko_3.4.5-3_all.deb
 0ff525a38d2d6fa408c2f9d7dd25c58f231afeb0c70cae349646d035f24f7ed9 697356 libreoffice-l10n-ku_3.4.5-3_all.deb
 fea54ef74cf1d9da3ed36ad5a301c85c74be5d64d0cf1d8fa37d89d73a878546 686904 libreoffice-l10n-lt_3.4.5-3_all.deb
 c508b6072d13e8a7e814f457fdbb8abdc032086909adc7957d3d514e252f38fa 687870 libreoffice-l10n-lv_3.4.5-3_all.deb
 936ce429c2306b811c1cf748edb7b2a011edda9fbed7b20cb3b755c0c99b22ef 697098 libreoffice-l10n-mk_3.4.5-3_all.deb
 c8b7cbf41b49ae7e035b12f6f1348c36ae165ec0acd2efec9c398dd15253bfd1 794988 libreoffice-l10n-mn_3.4.5-3_all.deb
 ec43e8fc249e05ca025bc4488a67be166e4f4a35f702d11ded1210df15ec48ed 708828 libreoffice-l10n-ml_3.4.5-3_all.deb
 0eec4ec1cd49006847dec9c77bbea3aac88054c4c9b6675603b389346424fbf7 707902 libreoffice-l10n-mr_3.4.5-3_all.deb
 d13a1c33f73817b10d030d8b5246258ec36e8bf855411ccdb0fd0a77d762c9a0 677128 libreoffice-l10n-nb_3.4.5-3_all.deb
 fb30e2c0fe19a5e4793221b2ffc729af497686fd0c41b7b1c28a41068e20a2e7 693300 libreoffice-l10n-ne_3.4.5-3_all.deb
 5edad4e62191a3c1d0dd5fa0cc45c7e087124fd6725b180fbc15b319a2519632 1737732 libreoffice-l10n-nl_3.4.5-3_all.deb
 c22ee1e4392f7742e6f4db5d26aa8b4e48c68cd8816c2cfdaaf2c381964294d1 680396 libreoffice-l10n-nn_3.4.5-3_all.deb
 6c153b0032f6c003392c2a3e467251d8aab1b53c8ea4c1c119505e7dd2dfc886 701476 libreoffice-l10n-nr_3.4.5-3_all.deb
 d0bbd17d89eb689e465dc522b9b90a266d8cc70331442f3b62c5891781299fa6 689924 libreoffice-l10n-nso_3.4.5-3_all.deb
 5c14c297c3128f02545171415208b2dc1c6e3114692ad74e167cd29684c06b47 687014 libreoffice-l10n-oc_3.4.5-3_all.deb
 2772099a22f56650fe1796d27b4779ae2d22c5b58bc8a8e6ef19a307807717d7 683770 libreoffice-l10n-om_3.4.5-3_all.deb
 2e2ff25e26ed71cc61adc14ae1a62e5fc46b2ebbd81cd51648f1e6574c120f5c 699532 libreoffice-l10n-or_3.4.5-3_all.deb
 a77c7960895d32e7216018967b9a0e8e16020a9d8c7711fc76c771f6e4f0dfd4 688864 libreoffice-l10n-pa-in_3.4.5-3_all.deb
 d0e4d3fb794e383ef21f35c35a6f417b8d20ba8d7b477627c6d6d1d51a284860 1700502 libreoffice-l10n-pl_3.4.5-3_all.deb
 64e9c6eb28554c88b70dcc90b4689ad46dd22bf5936ad06095b9ec3137ff513b 1745546 libreoffice-l10n-pt_3.4.5-3_all.deb
 7442ee75e7eda54860adb41abccb7c2cead09b69c016b955915ccb9a8597adc9 1736940 libreoffice-l10n-pt-br_3.4.5-3_all.deb
 23e9971ce04b96f6c62e5953840df5b234ff380a260f78ab165d4d8cd6324559 692342 libreoffice-l10n-ro_3.4.5-3_all.deb
 c4bc6253b83210a80d9123c693c812048c9be252c6d4d48a9459447c72713f87 1725194 libreoffice-l10n-ru_3.4.5-3_all.deb
 b946f039d0da9ec87c4cfe5010292a69dc21eff73c0c0b4dc64f09b639ad1830 683534 libreoffice-l10n-rw_3.4.5-3_all.deb
 d48f3057c328810356a430617b929fa5848ec093376017c3bc0c23d94ce232f5 698776 libreoffice-l10n-si_3.4.5-3_all.deb
 3e006f768df0f6ed1f54db3cb18d6b86f6eb3ac71c21cb26b2a567f11c0d7ad2 1767812 libreoffice-l10n-sk_3.4.5-3_all.deb
 00a8d18bc5cc794fa3cf22b7ab69b427f8c53b01d33dd0d6e599ac395e9fc052 1795202 libreoffice-l10n-sl_3.4.5-3_all.deb
 28e36e4aa34feb17daf06497fa091bb7902ddceca4917a9182f5494ae46cc189 687080 libreoffice-l10n-sr_3.4.5-3_all.deb
 909be7576551b5d37b020bea081d4edfbbdbae00352192ff813bbbac4ed5e5df 695418 libreoffice-l10n-ss_3.4.5-3_all.deb
 eb6a11dd06a34aa3a1a04a1358bf6c4d0c574abc13ffc9b82822267a0022a756 692676 libreoffice-l10n-st_3.4.5-3_all.deb
 f0c8b8d3289701618f9faa7c5f7d4a56d176f17258f854de073a425f7bfc7859 1683526 libreoffice-l10n-sv_3.4.5-3_all.deb
 fec0f3858c3e8aea82e2592f239213565db19b40d3369eb4ed933fd59b856e8c 699270 libreoffice-l10n-ta_3.4.5-3_all.deb
 bb726ba4f69babb7ae9ee563b40dd1afd8ce0d98058b26f4c86512079a1c5b7e 711254 libreoffice-l10n-te_3.4.5-3_all.deb
 7a891ff6b19fe27e4528f7a8f2ff69c046feb4a43e3407a8083e50c50e5a9716 685656 libreoffice-l10n-tg_3.4.5-3_all.deb
 72e49c279356e0dc079a429b69fe8e416c6dca6497593d0722e7b0772f823cc2 687454 libreoffice-l10n-th_3.4.5-3_all.deb
 dad892ab11c6cc8b432f0c57fd03ad3970e6ac63d3f6a6426c81d405d75906c3 685530 libreoffice-l10n-tn_3.4.5-3_all.deb
 be68c54a2c85af31a24ae25a5f844ba31a51b0ad337e4690a734d58cffc1fc52 1168564 libreoffice-l10n-tr_3.4.5-3_all.deb
 a6563cedeffc2f7616c495c197a9a2adb5d898701c4d0e2a774d37f8a6d7f652 693568 libreoffice-l10n-ts_3.4.5-3_all.deb
 4cccb0b07ed960677431612fb35dcd80e27819584704e4e1131c5b43edead342 675864 libreoffice-l10n-ug_3.4.5-3_all.deb
 763e4fdd2fc635b8a9f44afec015bb732ac388c9cf5a6500bf5a8ae6c26a8a0b 688722 libreoffice-l10n-uk_3.4.5-3_all.deb
 1a2493d00ec0e6211a4828e8b8341e271c51749220aff746a8756be2fc9f9645 681482 libreoffice-l10n-uz_3.4.5-3_all.deb
 0787c4dda10b26070762e16a30a93517d86d9ef3bce1592494e3e6032de04198 698420 libreoffice-l10n-ve_3.4.5-3_all.deb
 ee4c92b42e2e923af29ffac7a2f34cea0264d0ad4bbbcb595f89a7a758972848 1789940 libreoffice-l10n-vi_3.4.5-3_all.deb
 b2a5c26422f72f76d27e5ba95231aa2b76cccd5834339a1b56bdd3398f5a43c2 707040 libreoffice-l10n-xh_3.4.5-3_all.deb
 2c1e1c7c1ec666d7d52450da5d1a3607f324f7af214997a9e7dbbad2be87e3c3 1770956 libreoffice-l10n-zh-cn_3.4.5-3_all.deb
 c39dd840b7c18d44e74fe17446feea4728b248ae6f4d22dd3418ea084952a303 1767398 libreoffice-l10n-zh-tw_3.4.5-3_all.deb
 b45a85de8a0b88cb5198ed28378884862e1f7a9c5816b294de58bccf373909a3 697690 libreoffice-l10n-zu_3.4.5-3_all.deb
 9b9b34de689b0df616b52c13e07abc1bd5ae9fd68c8681f49d54ab60a928af51 9238498 libreoffice-help-en-us_3.4.5-3_all.deb
 24607df631fd9279f99949d264a0ce07b53b4f9e36aced0ea9a43a4909d76dc0 21232924 libreoffice-help-ca_3.4.5-3_all.deb
 ab3ca0baf31f764109a83f90cbcc2a66daa086c52567ac9a6a2d0e3f7c2adb6e 10373834 libreoffice-help-cs_3.4.5-3_all.deb
 b1e6e6ed95f7393b6494d842a212d004911f0ecbe4d0d230e11dd72c7e3201f7 10273514 libreoffice-help-da_3.4.5-3_all.deb
 2de2431720332b9586a504e02f1ebff99dba2750dca98a6e33a67ae55869b953 10796360 libreoffice-help-de_3.4.5-3_all.deb
 b7011e389ab8ce4f8a5212d5326e07786564146fc34b3decb10e4791ac9a71e7 13506196 libreoffice-help-dz_3.4.5-3_all.deb
 37286f0cedb9e467f20faebb2342df4e55cbe1ab7a54041b20b86c1023a228f1 11787466 libreoffice-help-el_3.4.5-3_all.deb
 1a8b25a705da356cb4181843a0beaf75c34e979785ec3612ba310429f22dfe20 9188652 libreoffice-help-en-gb_3.4.5-3_all.deb
 bd007c9b275abacd37bf90668d47ed35a6a516e0158fe5efba4016fd6eb22bab 10782824 libreoffice-help-es_3.4.5-3_all.deb
 2e24f9424142c6dec5fa0d686821f9aa7b4a4877de333d4b965d4ee2cb0878f1 10154560 libreoffice-help-et_3.4.5-3_all.deb
 7a2eca03f643d5227a94a157b62d3abdb67d0ac1f0be1e2cdee86fe1cd32e451 10300354 libreoffice-help-eu_3.4.5-3_all.deb
 053bf5725ca43c3c53148addf0228683a654923b79e46ae2a5133ec5cd6ac49a 10734792 libreoffice-help-fi_3.4.5-3_all.deb
 3284982a332f2d4f738eec8473c97b10a6cc0d53dbd721a1823292302ae7b30e 10895992 libreoffice-help-fr_3.4.5-3_all.deb
 9747cb79c7a35717b74f85e332091babe9539ab63214555db211a13328e8955d 10247290 libreoffice-help-gl_3.4.5-3_all.deb
 5f2f6665f24fc9f3eb36a3e495cf16063027e561807d6fbdf848389efb6799e1 10137302 libreoffice-help-hi_3.4.5-3_all.deb
 003da8b1a3a80236b041d21a0c7f82b3162f6c765e617ee79572b234db2b8a7f 10686430 libreoffice-help-hu_3.4.5-3_all.deb
 efce3510162451ee42f5b9faed4f06790ed7157ec071f427e115ab94ebad8134 10667220 libreoffice-help-it_3.4.5-3_all.deb
 98a0a5f5800048d60c24a5f868878b6262d7f2e3b799df03fc9cd2918ebe3d70 16346640 libreoffice-help-ja_3.4.5-3_all.deb
 463ca3878b8bce30f04cd217aaa971ed81ce78208bad6f94affbfecd9bfd0e8a 13430118 libreoffice-help-km_3.4.5-3_all.deb
 d4e89a680689a53a2c89a7ac2a171e8aaa65327c0ca2a832f5ffd9dc43ab9db8 10417090 libreoffice-help-ko_3.4.5-3_all.deb
 a503aff11b0ba0a4ce63a1795275344f93edcfa0edf8ac501b46c1a6a2e177fa 10493010 libreoffice-help-nl_3.4.5-3_all.deb
 1be4cac2434320a61ab8755ac664ff29a84298a842ee69dabd64a46e4f0301b5 10798266 libreoffice-help-om_3.4.5-3_all.deb
 8127fb52c7730d5ebfaf55510efa920dd4a6cc65f35a066f6242edf7d655a752 10820086 libreoffice-help-pl_3.4.5-3_all.deb
 56e25a3e195c3d0401a711b0cb02039748aa8bd2f5027bdd6279386ff70d23af 10594224 libreoffice-help-pt_3.4.5-3_all.deb
 85997476da2af206ea1770d2bdfb1f952e4f2691a3c301fa68a414d3afb9997f 10562902 libreoffice-help-pt-br_3.4.5-3_all.deb
 a401b3570228668165e5932e78d762cdb6cbddad93dd653fc0109477ce115897 11230278 libreoffice-help-ru_3.4.5-3_all.deb
 edb3227da6a44763a52bbafa0e09aa7ba0fcd73e29624d66c99592a6cbde5af5 178040 libreoffice-help-sk_3.4.5-3_all.deb
 2a1515b59785741029422444ded78e54a820837ff8836ec878a5a7926e57e961 10457628 libreoffice-help-sl_3.4.5-3_all.deb
 c72d547147c7f50e8c24150480a1b367868c1b7999d853303549c9fd691bb2b2 10401142 libreoffice-help-sv_3.4.5-3_all.deb
 56c24d73e9d92847430114a3bf80fe7ec014fe39c00013e712c947157e1c10f4 11628108 libreoffice-help-zh-cn_3.4.5-3_all.deb
 8012a21bd439d9a1240ad9ea82436703f78bebaf77c4707e8e7cefa8150eaf4a 11835792 libreoffice-help-zh-tw_3.4.5-3_all.deb
 678b84949f2a31ea9b2e963d9cb0f2404ab713c6383a82370ffb4973cce3d6f9 4152422 libreoffice-dev-doc_3.4.5-3_all.deb
 33fc664b6b63d19baa4bafe69b3391e49d3c5426b5e8a567834af7e99af73f7b 296024 ttf-opensymbol_2.4.3+LibO3.4.5-3_all.deb
 9a1f5b0db392da7d8acdc04772bd358d99577c02871195f5baa2204db94b0dd2 292582 fonts-opensymbol_2.4.3+LibO3.4.5-3_all.deb
 443a43d43e60c4f242101ac902c432d601788e2e920285172fb90fcb58b67556 2104878 libreoffice-wiki-publisher_1.1.1+LibO3.4.5-3_all.deb
 bb068beebc5b0f3213992397ea0430022e8abac5191c6da8bdc2d029b8af22b6 530512 libreoffice-report-builder_1.2.1+LibO3.4.5-3_all.deb
 14905e3712e11256737bacaaff446ac17a1f98ae91648211a9b611205a882a39 329406 openoffice.org-dtd-officedocument1.0_1.0+LibO3.4.5-3_all.deb
Files: 
 db4546aeb18ba5cd656f7bcda302d1b7 17940 editors optional libreoffice_3.4.5-3.dsc
 3032a4dc7222577617a6ae1183a63540 6826608 editors optional libreoffice_3.4.5-3.debian.tar.gz
 46d2636f6b482e87892c2ca32ff5c287 178994 metapackages optional libreoffice_3.4.5-3_amd64.deb
 779a822ec9741576d5eecd5a363949ad 38742324 editors optional libreoffice-core_3.4.5-3_amd64.deb
 fa7df5fcb005ec9c8a602769e7e2706f 8895220 editors optional libreoffice-writer_3.4.5-3_amd64.deb
 4dc58a612914b0ecdd8b6a9dda36eac5 6428102 editors optional libreoffice-calc_3.4.5-3_amd64.deb
 42b7b8262e7f4b75225b23f2360a6b96 841602 editors optional libreoffice-impress_3.4.5-3_amd64.deb
 9e749cdad9c87aaaa211a1be6f06857c 3176474 editors optional libreoffice-draw_3.4.5-3_amd64.deb
 a968a3522fcaa0cd91cf998ab4b1e9f1 576768 editors optional libreoffice-math_3.4.5-3_amd64.deb
 786f14a29edb075f233fd7f932d248a2 1052548 editors optional libreoffice-base-core_3.4.5-3_amd64.deb
 5d641fe1873b5f13825ab1115bca6550 2908324 database optional libreoffice-base_3.4.5-3_amd64.deb
 b9d33bbb509d5442afb26f4abbef5536 392060 gnome optional libreoffice-gtk_3.4.5-3_amd64.deb
 51d597c90bb411dc82bbaf1b549ba986 247262 gnome optional libreoffice-gnome_3.4.5-3_amd64.deb
 9d1666788e77db826664ca95b5cf067a 422586 python optional python-uno_3.4.5-3_amd64.deb
 b2bfe64c64cefdd8f3d8bcc6a94b6bd2 221838 java optional libreoffice-officebean_3.4.5-3_amd64.deb
 caa1b4c6af944b984d31bcd43af8d2f7 219590 net optional mozilla-libreoffice_3.4.5-3_amd64.deb
 00ebbc0edf6646d6f6bdab128f4ee2ea 234500 graphics extra libreoffice-ogltrans_3.4.5-3_amd64.deb
 549617aed28c25f7d42268470cc57459 1207712 misc optional libreoffice-report-builder-bin_3.4.5-3_amd64.deb
 34701217ec1badc27d58114bae49650b 491433608 debug extra libreoffice-dbg_3.4.5-3_amd64.deb
 65e20deeec1587968761a31e5437ebe2 3053104 devel optional libreoffice-dev_3.4.5-3_amd64.deb
 d0eebc8e9b7a696ea6f4d4e9c49550df 273934 kde optional libreoffice-kde_3.4.5-3_amd64.deb
 ee26d3bafe3a9e63d8d550837d550907 286726 gnome optional libreoffice-evolution_3.4.5-3_amd64.deb
 686818b734e589c7d3483acb56bb6485 8456570 misc optional libreoffice-filter-binfilter_3.4.5-3_amd64.deb
 d0dfb0a4dc9c40f99455cc5ba1d5f33f 674294 misc extra libreoffice-pdfimport_1.0.5+LibO3.4.5-3_amd64.deb
 e22663404c56424038ebee373f6aaf83 434642 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.4.5-3_amd64.deb
 bfbe200c680e292fe234706cfc68b78b 881910 misc optional libreoffice-presenter-console_1.1.0+LibO3.4.5-3_amd64.deb
 05aad6680f76268b8b810c8deb695ba1 482794 misc optional libreoffice-sdbc-postgresql_0.8.1+LibO3.4.5-3_amd64.deb
 ef79ed870c6a6d7d07aecc1cd37db629 320664 misc optional libreoffice-mysql-connector_1.0.1+LibO3.4.5-3_amd64.deb
 cde413e7b29b2f03d310e9c8eb6193b8 2609068 libs optional ure_3.4.5-3_amd64.deb
 14bed10d84a20b68f905de326121d900 8428468 debug extra ure-dbg_3.4.5-3_amd64.deb
 98a3b1fb0f5f9c36885850c3fda44d30 906456 libs optional uno-libs3_3.4.5-3_amd64.deb
 c48e9085a256841e41d6aa87ee935c80 3552830 debug extra uno-libs3-dbg_3.4.5-3_amd64.deb
 b314f3caaac6cc7ad81b8c63c55e88d9 177886 metapackages optional libreoffice-l10n-za_3.4.5-3_all.deb
 bcfe860df23b9b142d64152e5da638ef 177848 metapackages optional libreoffice-l10n-in_3.4.5-3_all.deb
 284808428197d22de1c6d7f29213edce 19799730 editors optional libreoffice-common_3.4.5-3_all.deb
 47e51c9ea4b124bee64fbb8e88136418 3582454 editors optional libreoffice-java-common_3.4.5-3_all.deb
 484dd666260152a064740e745d3fa00b 2475126 editors optional libreoffice-style-crystal_3.4.5-3_all.deb
 3119dc93f10e0c77fb20352e8b703a42 2558696 editors optional libreoffice-style-oxygen_3.4.5-3_all.deb
 920ac5133798e90b98142b2c8bd22249 2056316 editors optional libreoffice-style-tango_3.4.5-3_all.deb
 c5c55aeb3e1b64b326851714bc93a6a5 1234642 editors optional libreoffice-style-hicontrast_3.4.5-3_all.deb
 cafe9962d763e2b2174b8dd8b71e3754 2069302 editors optional libreoffice-style-galaxy_3.4.5-3_all.deb
 b13a57dca7941012cc899bf6b4aa40a4 181920 editors optional libreoffice-emailmerge_3.4.5-3_all.deb
 ced67d2a4ab58b73759f5d4c80c53c36 272652 misc optional libreoffice-filter-mobiledev_3.4.5-3_all.deb
 1f2be71cd429d032b353ea1183302a58 201766 java optional libreoffice-script-provider-bsh_3.4.5-3_all.deb
 94960e4eebf7ec2b3949126b8ffe62aa 681762 localization optional libreoffice-l10n-af_3.4.5-3_all.deb
 8eddf11d50d9cb5c38f45f3686594246 679104 localization optional libreoffice-l10n-ar_3.4.5-3_all.deb
 5138d3b2c02a4f27407f06f33a05d436 702384 localization optional libreoffice-l10n-as_3.4.5-3_all.deb
 6a39d42c1a3240105b629c7b193ae749 695724 localization optional libreoffice-l10n-ast_3.4.5-3_all.deb
 84f889e3fe9e935ca4516304fb3d5475 686618 localization optional libreoffice-l10n-be_3.4.5-3_all.deb
 c178a2b983a583c496dbb1c1768f660c 1802422 localization optional libreoffice-l10n-bg_3.4.5-3_all.deb
 6b36db1c4dbef925f6b371eb33f8c4b8 697058 localization optional libreoffice-l10n-bn_3.4.5-3_all.deb
 6c301fca17318a0222ea69d45922a57b 686356 localization optional libreoffice-l10n-br_3.4.5-3_all.deb
 c4a501b0f2d7eda9aa729a78bdf99a4a 690326 localization optional libreoffice-l10n-bs_3.4.5-3_all.deb
 bf2542cb89c77aa545e4993120929108 1113152 localization optional libreoffice-l10n-ca_3.4.5-3_all.deb
 9d899c1285ebee16b12fd20f4ec01656 1760896 localization optional libreoffice-l10n-cs_3.4.5-3_all.deb
 5b5e28d3143a28ecca6acd5d87daf379 676604 localization optional libreoffice-l10n-cy_3.4.5-3_all.deb
 a9f10f9e2cd31c53e5515ec11f5a7898 1731034 localization optional libreoffice-l10n-da_3.4.5-3_all.deb
 173e454227cd0908887cd9bb4ef92181 1703994 localization optional libreoffice-l10n-de_3.4.5-3_all.deb
 de5596135c9d12cb5e5fa7b45371181d 709914 localization optional libreoffice-l10n-dz_3.4.5-3_all.deb
 1e1a04a39bc0561ce2b707691e9d8046 699534 localization optional libreoffice-l10n-el_3.4.5-3_all.deb
 28195f96e553cccf8c485f30c067c29f 1827608 localization optional libreoffice-l10n-en-gb_3.4.5-3_all.deb
 754d268e1e035c6ece0f007d3fb1f927 663292 localization optional libreoffice-l10n-en-za_3.4.5-3_all.deb
 5ba4f6b9fa6cd1ef37c4e4401624ea48 679834 localization optional libreoffice-l10n-eo_3.4.5-3_all.deb
 0afc8dd1fb01cdeb56158344d38713de 1700296 localization optional libreoffice-l10n-es_3.4.5-3_all.deb
 db946fc8d1649cc53932cecd04c7929c 674564 localization optional libreoffice-l10n-et_3.4.5-3_all.deb
 0e9d25719f442dd1fe2b66bf4e5b5090 1838546 localization optional libreoffice-l10n-eu_3.4.5-3_all.deb
 729f1cae81f220cf7f5e76e072d6e623 685050 localization optional libreoffice-l10n-fa_3.4.5-3_all.deb
 070fe5496769d1e89644e0666a78e6c1 681552 localization optional libreoffice-l10n-fi_3.4.5-3_all.deb
 cc7c8a22ba73b88d917d6bbcde1860b8 1695772 localization optional libreoffice-l10n-fr_3.4.5-3_all.deb
 9f41c99c69138d79e1c00fdd4e768f71 686628 localization optional libreoffice-l10n-ga_3.4.5-3_all.deb
 17028eb584c588989f93b67c3d2c4478 682658 localization optional libreoffice-l10n-gl_3.4.5-3_all.deb
 9cb5a988731c359d831cd86a11dd5997 700850 localization optional libreoffice-l10n-gu_3.4.5-3_all.deb
 ebb26ee622bdf20975a716cc85e5dc80 676206 localization optional libreoffice-l10n-he_3.4.5-3_all.deb
 a6bc7e17e365a3cf28b4b9750e78c167 692770 localization optional libreoffice-l10n-hi_3.4.5-3_all.deb
 b9b0ed73405434931a7dc479e4fbb370 691206 localization optional libreoffice-l10n-hr_3.4.5-3_all.deb
 293858fcd1b086f9f581787727c72d52 1788812 localization optional libreoffice-l10n-hu_3.4.5-3_all.deb
 17f469f3c45757dfcd381ad1cdd89d2b 670366 localization optional libreoffice-l10n-id_3.4.5-3_all.deb
 7962990fdf2b40d759701a449411f1c9 689308 localization optional libreoffice-l10n-is_3.4.5-3_all.deb
 a6a47c5e6999729a18fd61d509687904 1699306 localization optional libreoffice-l10n-it_3.4.5-3_all.deb
 12dd909320bcba1eb04d22390e9903b6 1779124 localization optional libreoffice-l10n-ja_3.4.5-3_all.deb
 1a186f4e27c8994634b7552a9a20f925 699732 localization optional libreoffice-l10n-ka_3.4.5-3_all.deb
 d5fe5e97a670692bac86153585041ead 1833348 localization optional libreoffice-l10n-km_3.4.5-3_all.deb
 bc09150c2d44cd74352ae5b979556041 1696286 localization optional libreoffice-l10n-ko_3.4.5-3_all.deb
 eafd2e660c67739f92a92b06dddc1d38 697356 localization optional libreoffice-l10n-ku_3.4.5-3_all.deb
 88bb6c61dd992ff14282178e6981778c 686904 localization optional libreoffice-l10n-lt_3.4.5-3_all.deb
 072fe600ed1fe152b6e4fdad37492609 687870 localization optional libreoffice-l10n-lv_3.4.5-3_all.deb
 ccaede322d10a17d4ef6c0e81607c3b7 697098 localization optional libreoffice-l10n-mk_3.4.5-3_all.deb
 60794a9574b96708a6938c63a651b215 794988 localization optional libreoffice-l10n-mn_3.4.5-3_all.deb
 97ce55b0c1ff9b822b0ce2a719fabe9d 708828 localization optional libreoffice-l10n-ml_3.4.5-3_all.deb
 5d2276940d449e9672b6ffc3772fe29c 707902 localization optional libreoffice-l10n-mr_3.4.5-3_all.deb
 7f174347087077d425b00c94585daa08 677128 localization optional libreoffice-l10n-nb_3.4.5-3_all.deb
 ea20c2fcc5784d3a92bfc73baac0955e 693300 localization optional libreoffice-l10n-ne_3.4.5-3_all.deb
 58eccccb313ee951e6d5df90a6e0eed6 1737732 localization optional libreoffice-l10n-nl_3.4.5-3_all.deb
 ea3d02092d050011eb42047fc8c3ae3e 680396 localization optional libreoffice-l10n-nn_3.4.5-3_all.deb
 827e736f17025cf5163ecaacd119f2a9 701476 localization optional libreoffice-l10n-nr_3.4.5-3_all.deb
 f985a56ff522056e4ac3d072e4183dcb 689924 localization optional libreoffice-l10n-nso_3.4.5-3_all.deb
 32f92d407d80280e4189e0ecc42bbf12 687014 localization optional libreoffice-l10n-oc_3.4.5-3_all.deb
 dd64c78428faba5461f84d905c2434fa 683770 localization optional libreoffice-l10n-om_3.4.5-3_all.deb
 9237bc8534b9abff16599d0604a14df6 699532 localization optional libreoffice-l10n-or_3.4.5-3_all.deb
 d60cb84273e63a6a5329335a658c666d 688864 localization optional libreoffice-l10n-pa-in_3.4.5-3_all.deb
 2765d4eee5017ae6c51725f7782bd73c 1700502 localization optional libreoffice-l10n-pl_3.4.5-3_all.deb
 cc43f8bc7ac9c7ed05d5c06369ceb268 1745546 localization optional libreoffice-l10n-pt_3.4.5-3_all.deb
 7f011ceeb789073b98d61936fa6858fd 1736940 localization optional libreoffice-l10n-pt-br_3.4.5-3_all.deb
 423185533166a24357a584608000e147 692342 localization optional libreoffice-l10n-ro_3.4.5-3_all.deb
 66a8aaa86d0484d46941fab348689618 1725194 localization optional libreoffice-l10n-ru_3.4.5-3_all.deb
 bf838949e974c71b06e8b217c1af180a 683534 localization optional libreoffice-l10n-rw_3.4.5-3_all.deb
 121cecb8872fc17ae5a9db004281fb99 698776 localization optional libreoffice-l10n-si_3.4.5-3_all.deb
 507fa2d9669e767c6204d0cf450b68aa 1767812 localization optional libreoffice-l10n-sk_3.4.5-3_all.deb
 343371132238984947365aaddf0b2b8c 1795202 localization optional libreoffice-l10n-sl_3.4.5-3_all.deb
 457311fc00b08ae75b38eac78c796332 687080 localization optional libreoffice-l10n-sr_3.4.5-3_all.deb
 9226960864dc493f70366f18362e72b5 695418 localization optional libreoffice-l10n-ss_3.4.5-3_all.deb
 501b2efffb4a324eeec89680357b217a 692676 localization optional libreoffice-l10n-st_3.4.5-3_all.deb
 474c0464060fbecf1dcc5964a851d701 1683526 localization optional libreoffice-l10n-sv_3.4.5-3_all.deb
 02887e1029b43e77656bd6dd01ffeb23 699270 localization optional libreoffice-l10n-ta_3.4.5-3_all.deb
 f7ad320b5a9eff48c02235d4ef64250b 711254 localization optional libreoffice-l10n-te_3.4.5-3_all.deb
 e87c484d982b6b5d314d1b325d99b0ee 685656 localization optional libreoffice-l10n-tg_3.4.5-3_all.deb
 2aecfcc8a8b0b473b208107ad78a5610 687454 localization optional libreoffice-l10n-th_3.4.5-3_all.deb
 d0d4ae587abbe37f8eb6fe055ff851b8 685530 localization optional libreoffice-l10n-tn_3.4.5-3_all.deb
 d95db346ab437cb406abce2208dc05c4 1168564 localization optional libreoffice-l10n-tr_3.4.5-3_all.deb
 45854fd8906c3856ca7e778d33c649c3 693568 localization optional libreoffice-l10n-ts_3.4.5-3_all.deb
 663e10b0de901672c2be2cbfb6847c35 675864 localization optional libreoffice-l10n-ug_3.4.5-3_all.deb
 922d6eae84c53c1fbd6e5b076a34f92b 688722 localization optional libreoffice-l10n-uk_3.4.5-3_all.deb
 b698a91aff933097c863ef57527df9ec 681482 localization optional libreoffice-l10n-uz_3.4.5-3_all.deb
 92d670951ddc344c912972fbc2b75b12 698420 localization optional libreoffice-l10n-ve_3.4.5-3_all.deb
 1c244c4d52d799a3c7e50057379055ae 1789940 localization optional libreoffice-l10n-vi_3.4.5-3_all.deb
 a9be6d9612c8f58491e8eeb645646847 707040 localization optional libreoffice-l10n-xh_3.4.5-3_all.deb
 7defd61d94762bf626f01650ae2af31f 1770956 localization optional libreoffice-l10n-zh-cn_3.4.5-3_all.deb
 e631727b46ffbd9e6dabadd043a615b1 1767398 localization optional libreoffice-l10n-zh-tw_3.4.5-3_all.deb
 6b46bcdeb496aed03d89f79ee4fbaf21 697690 localization optional libreoffice-l10n-zu_3.4.5-3_all.deb
 620d0aea06edadc83ff6124372361978 9238498 doc optional libreoffice-help-en-us_3.4.5-3_all.deb
 553727fff3d2d62674fa7b2bf01298ca 21232924 doc optional libreoffice-help-ca_3.4.5-3_all.deb
 2b4b4585999b9c9944efc3ab0f94cbc0 10373834 doc optional libreoffice-help-cs_3.4.5-3_all.deb
 2f68e38ad88bdcbb978c284946524d95 10273514 doc optional libreoffice-help-da_3.4.5-3_all.deb
 eb3097dfc230ef9795f393ed0c527d9c 10796360 doc optional libreoffice-help-de_3.4.5-3_all.deb
 7f5961a426cc5ae7e70337d788814c51 13506196 doc optional libreoffice-help-dz_3.4.5-3_all.deb
 6b4cb12af5ad418d17143d79a15efbb9 11787466 doc optional libreoffice-help-el_3.4.5-3_all.deb
 a9d55c0f555bbb56d073ebee68cd4e68 9188652 doc optional libreoffice-help-en-gb_3.4.5-3_all.deb
 d9f12f0d45638f4079b6a3785a6decda 10782824 doc optional libreoffice-help-es_3.4.5-3_all.deb
 5a603a95270fa8025781300d7f43171e 10154560 doc optional libreoffice-help-et_3.4.5-3_all.deb
 53ace5203b4876d33a74c4b07333b661 10300354 doc optional libreoffice-help-eu_3.4.5-3_all.deb
 21371e5fad323fe5b2723038a15ac842 10734792 doc optional libreoffice-help-fi_3.4.5-3_all.deb
 0e8a4c720a555a819f7598e927b104f1 10895992 doc optional libreoffice-help-fr_3.4.5-3_all.deb
 69a3671898e1174df68511eb9abc0479 10247290 doc optional libreoffice-help-gl_3.4.5-3_all.deb
 f7edd0cf56c551eb9188c7213975e80f 10137302 doc optional libreoffice-help-hi_3.4.5-3_all.deb
 9655591d7961893b9caae0d0873109e1 10686430 doc optional libreoffice-help-hu_3.4.5-3_all.deb
 d71fba3632707cf983fa90541161b0cd 10667220 doc optional libreoffice-help-it_3.4.5-3_all.deb
 cd8f0da51e433a6dff29e2039aff95c8 16346640 doc optional libreoffice-help-ja_3.4.5-3_all.deb
 b544ce5b28deb8c489ae43d1628a9a15 13430118 doc optional libreoffice-help-km_3.4.5-3_all.deb
 0c0a46986f3b7745e3f603c09f2d3fd4 10417090 doc optional libreoffice-help-ko_3.4.5-3_all.deb
 6847238d9ea038f5f583911ebdca4b86 10493010 doc optional libreoffice-help-nl_3.4.5-3_all.deb
 28e5da36e717ac3c163b3ccd4f2e5d9b 10798266 doc optional libreoffice-help-om_3.4.5-3_all.deb
 2742fbeb4a96a9aa3b2e0acd96b181c9 10820086 doc optional libreoffice-help-pl_3.4.5-3_all.deb
 c82132017e57d97272ca52aaf31f55df 10594224 doc optional libreoffice-help-pt_3.4.5-3_all.deb
 5a9f7138ed4dd9f28cb402e10609a721 10562902 doc optional libreoffice-help-pt-br_3.4.5-3_all.deb
 7821443068ffc93b49452774d9b0f076 11230278 doc optional libreoffice-help-ru_3.4.5-3_all.deb
 85337f01724e03bc416bd7ceb35b7a71 178040 doc optional libreoffice-help-sk_3.4.5-3_all.deb
 303e8706980cb02d79103ea110109baa 10457628 doc optional libreoffice-help-sl_3.4.5-3_all.deb
 e088a60adc50d284d7b7d99047d2bca3 10401142 doc optional libreoffice-help-sv_3.4.5-3_all.deb
 b2288dc4b39435a9bbb268aad9103b8a 11628108 doc optional libreoffice-help-zh-cn_3.4.5-3_all.deb
 16aba9b3fef0e09c3d3bad782f691050 11835792 doc optional libreoffice-help-zh-tw_3.4.5-3_all.deb
 104b0d6c8d48056dee5edb9b8322d244 4152422 doc optional libreoffice-dev-doc_3.4.5-3_all.deb
 6065896e271568f688f22f199ea80a91 296024 oldlibs extra ttf-opensymbol_2.4.3+LibO3.4.5-3_all.deb
 b7cf50ce1008fdef74430e379b6b1874 292582 fonts optional fonts-opensymbol_2.4.3+LibO3.4.5-3_all.deb
 66eb602089ad16016ab259b84a78d5a8 2104878 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.4.5-3_all.deb
 a6684ce46d27c8e45cba2230ba162f1f 530512 misc optional libreoffice-report-builder_1.2.1+LibO3.4.5-3_all.deb
 0f4256331f34be547f16f865632d6c40 329406 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.4.5-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPRf47AAoJEAqgRXHQPj5w7YsQAK8vXRI0llAz0P2AUKB2eNkg
Hcjy07W4gpmcD0fPIOEYlvFBfURS6ep+bipKlVkKjZdAI0WWo/7y7ayHrosRmS+J
3NJQl9b1Cr0grdzPtPhWDT3SMCh6ZU1DWXRs+jC0IgmXljMbo+Sm8PoXatb8tkJ0
dTRzOaK+HvUUYVkdc+BSTis5sA8MS2mrSGYxWVTB4QTwXLtUFlf7LTPivHmGXngV
FdUS3nyaRnDrRyHNJqy8ZmdnnEtrgYPPQgNgqNmFtyUptAv4K5fL81Lj7G99uoxM
S4IDlZ2yoisvyLGkgFFqJPrxuT6cZmIDA7rDNUoqjE7+1HGo4V9WvjW/IHla33Xh
JhNw39tNGCFoojq9eVUCuMKbKTuilh2fWjPrhjJ28//bCPRLoPPUjUjk3CDm35DB
IFDqnfQURToPUmR98NROmS3IrJ6fD0+rt57yrNbCs6srp7NDS4AHI2kcXJsOb3vz
hlGe2FApzuUvk64XyoGS7heCinFdP4QpuWjBfLuGG3rmEw7aU6H7S4uH27UgGXAO
/5jha5eAYqR+ufGB5UkROK/O1PTwidX2yVIhO57UK4Cg5RbO8M3Rg/lW9LjsY+2g
RqzZCebRYWsLog9RN9kfiPM5D2tnVXVctbZGlLESjYf9mTT2S9+C83+jsVFccywX
vjiyd+Ed8QQjErBjOgoS
=WCae
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Mar 2012 07:33:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:25:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.